(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     45370,       1521]*)
(*NotebookOutlinePosition[     54711,       1798]*)
(*  CellTagsIndexPosition[     53935,       1764]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  " ",
  StyleBox["1.",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  " UVOD"
}], "Title",
  CellTags->"c:1"],

Cell[" ", "Text"],

Cell[CellGroupData[{

Cell["1. Numeri\[CHacek]ka matematika", "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Primer 1.",
  FontFamily->"Times New Roman Cyr",
  FontColor->RGBColor[1, 0, 0],
  FontVariations->{"CompatibilityType"->0}]], "Subsection",
  PageWidth->WindowWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"s1", "b:0.0", "c:3"}],

Cell[TextData[{
  " \tKramerMnozenje daje broj \"mno\:017eenja\" (pod \"mno\:017eenjem\" \
posmatramo mno\:017eenje i deljenje), a KramerSabiranje broj \"sabiranja\" \
(pod \"sabiranjem\" podrazumevamo sabiranje i oduzimanje) potrebnih da se \
sistem od ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " linearnih jedna\[CHacek]ina sa ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " nepoznatih re\[SHacek]i Kramerovim postupkom. Pri tome se pretpostavlja \
da se sve determinante ra\[CHacek]unaju po definiciji. "
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"b:0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(KramerMnozenje[3]\)], "Input",
  PageWidth->WindowWidth,
  CellTags->{"Kramer", "b:0.0"}],

Cell[BoxData[
    \(51\)], "Output",
  CellTags->{"Kramer", "b:0.0"}]
}, Open  ]],

Cell[TextData[{
  "\tSlede\[CAcute]a tabela sadr\:017ei broj mno\:017eenja i broj sabiranja \
za Kramerovo pravilo za ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(n = 1\), ",", "2", ",", 
          StyleBox["\[Ellipsis]",
            FontColor->GrayLevel[0]], 
          StyleBox[",",
            FontColor->GrayLevel[0]], 
          StyleBox["k",
            FontColor->GrayLevel[0]]}], TraditionalForm]]],
  ". "
}], "Text",
  PageWidth->WindowWidth,
  CellTags->"b:0.0"],

Cell[BoxData[{
    \(\(k = 20;\)\), "\[IndentingNewLine]", 
    \(\(tk = 
        Table[{n, KramerMnozenje[n], KramerSabiranje[n]}, {n, 1, 
            k}];\)\)}], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[tk]\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.0"],

Cell[BoxData[
    TagBox[GridBox[{
          {"1", "1", "0"},
          {"2", "8", "3"},
          {"3", "51", "20"},
          {"4", "364", "115"},
          {"5", "2885", "714"},
          {"6", "25206", "5033"},
          {"7", "241927", "40312"},
          {"8", "2540168", "362871"},
          {"9", "29030409", "3628790"},
          {"10", "359251210", "39916789"},
          {"11", "4790016011", "479001588"},
          {"12", "68497228812", "6227020787"},
          {"13", "1046139494413", "87178291186"},
          {"14", "16999766784014", "1307674367985"},
          {"15", "292919058432015", "20922789887984"},
          {"16", "5335311421440016", "355687428095983"},
          {"17", "102437979291648017", "6402373705727982"},
          {"18", "2067966706950144018", "121645100408831981"},
          {"19", "43792236147179520019", "2432902008176639980"},
          {"20", "970727901262479360020", "51090942171709439979"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellTags->"b:0.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"1. Sadrzaj.nb", "1. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Input",
  PageWidth->PaperWidth,
  CellTags->"b:10.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Primer 2.",
  FontVariations->{"CompatibilityType"->0}]], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:0.1", "c:4"}],

Cell[TextData[{
  " \tGausMnozenje daje broj \"mno\:017eenja\" (pod \"mno\:017eenjem\" \
posmatramo mno\:017eenje i deljenje) a GausSabiranje broj \"sabiranja\" (pod \
\"sabiranjem\" podrazumevamo sabiranje i oduzimanje) potrebnih da se sistem \
od ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " linearnih jedna\[CHacek]ina sa ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " nepoznatih re\[SHacek]i Gausovim postupkom eliminacije."
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"b:0.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GausMnozenje[3]\)], "Input",
  PageWidth->WindowWidth,
  CellTags->{"Gaus", "b:0.1"}],

Cell[BoxData[
    \(17\)], "Output",
  CellTags->{"Gaus", "b:0.1"}]
}, Open  ]],

Cell[TextData[{
  "\tSlede\[CAcute]a tabela sadr\:017ei broj mno\:017eenja i broj sabiranja \
za Gausov postupak eliminacije za ",
  Cell[BoxData[
      \(TraditionalForm\`n = 1, 2, \[Ellipsis], k\)]],
  "."
}], "Text",
  PageWidth->WindowWidth,
  CellTags->"b:0.1"],

Cell[BoxData[{
    \(\(k = 20;\)\), "\[IndentingNewLine]", 
    \(\(tg = 
        Table[{n, GausMnozenje[n], GausSabiranje[n]}, {n, 1, 
            k}];\)\)}], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[tg]\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.1"],

Cell[BoxData[
    TagBox[GridBox[{
          {"1", "1", "0"},
          {"2", "6", "3"},
          {"3", "17", "11"},
          {"4", "36", "26"},
          {"5", "65", "50"},
          {"6", "106", "85"},
          {"7", "161", "133"},
          {"8", "232", "196"},
          {"9", "321", "276"},
          {"10", "430", "375"},
          {"11", "561", "495"},
          {"12", "716", "638"},
          {"13", "897", "806"},
          {"14", "1106", "1001"},
          {"15", "1345", "1225"},
          {"16", "1616", "1480"},
          {"17", "1921", "1768"},
          {"18", "2262", "2091"},
          {"19", "2641", "2451"},
          {"20", "3060", "2850"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellTags->"b:0.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"1. Sadrzaj.nb", "1. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Input",
  PageWidth->PaperWidth,
  CellTags->"b:10.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Primer 3.",
  FontVariations->{"CompatibilityType"->0}]], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:0.2", "c:5"}],

Cell[TextData[{
  " \tSlede\[CAcute]a tabela sadr\:017ei broj mno\:017eenja i broj sabiranja \
za Kramerov postupak i za Gausov postupak eliminacije za ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(n = 1\), ",", "2", ",", 
          StyleBox["\[Ellipsis]",
            FontColor->GrayLevel[0]], 
          StyleBox[",",
            FontColor->GrayLevel[0]], 
          StyleBox["k",
            FontColor->GrayLevel[0]]}], TraditionalForm]]],
  ". Dobija se pozivanjem funkcije TabelaKramerGaus[",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  "]."
}], "Text",
  PageWidth->WindowWidth,
  CellTags->{"kg", "b:0.2"}],

Cell[BoxData[{
    \(\(k = 25;\)\), "\[IndentingNewLine]", 
    \(TabelaKramerGaus[k]\)}], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.2"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            "n", \(\(K\)\(\ \)\(*\)\), \(\(K\)\(\ \)\(+\)\), \(\(G\)\(\ \)\(*\
\)\), \(\(G\)\(\ \)\(+\)\)},
          {"1", "1", "0", "1", "0"},
          {"2", "8", "3", "6", "3"},
          {"3", "51", "20", "17", "11"},
          {"4", "364", "115", "36", "26"},
          {"5", "2885", "714", "65", "50"},
          {"6", "25206", "5033", "106", "85"},
          {"7", "241927", "40312", "161", "133"},
          {"8", "2540168", "362871", "232", "196"},
          {"9", "29030409", "3628790", "321", "276"},
          {"10", "359251210", "39916789", "430", "375"},
          {"11", "4790016011", "479001588", "561", "495"},
          {"12", "68497228812", "6227020787", "716", "638"},
          {"13", "1046139494413", "87178291186", "897", "806"},
          {"14", "16999766784014", "1307674367985", "1106", "1001"},
          {"15", "292919058432015", "20922789887984", "1345", "1225"},
          {"16", "5335311421440016", "355687428095983", "1616", "1480"},
          {"17", "102437979291648017", "6402373705727982", "1921", "1768"},
          {"18", "2067966706950144018", "121645100408831981", "2262", 
            "2091"},
          {"19", "43792236147179520019", "2432902008176639980", "2641", 
            "2451"},
          {"20", "970727901262479360020", "51090942171709439979", "3060", 
            "2850"},
          {"21", "22480014555552153600021", "1124000727777607679978", "3521", 
            "3290"},
          {"22", "542892351516584509440022", "25852016738884976639977", 
            "4026", "3773"},
          {"23", "13649864838131267665920023", "620448401733239439359976", 
            "4577", "4301"},
          {"24", "356757830996612677632000024", "15511210043330985983999975", 
            "5176", "4876"},
          {"25", "9678995067038535254016000025", 
            "403291461126605635583999974", "5825", "5500"}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:0.2"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"1. Sadrzaj.nb", "1. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Input",
  PageWidth->PaperWidth,
  CellTags->"b:10.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Primer 4.",
  FontVariations->{"CompatibilityType"->0}]], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:0.3", "c:6"}],

Cell["\<\
Odnos broja operacija mno\:017eenja Kramerov postupak : Gausov postupak \
eliminacije.\
\>", "Text",
  PageWidth->WindowWidth,
  CellTags->{"kg:1", "b:0.3"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(LogListPlot[
        Table[KramerMnozenje[k], {k, 1, 8}]/
          Table[GausMnozenje[k], {k, 1, 8}], 
        PlotStyle \[Rule] PointSize[0.02], 
        AxesLabel -> {"\<n\>", "\<Kramer/Gaus\>"}];\)\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.145717 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.15986 -0.0125 -3 -9 ]
[.15986 -0.0125 3 0 ]
[.29592 -0.0125 -3 -9 ]
[.29592 -0.0125 3 0 ]
[.43197 -0.0125 -3 -9 ]
[.43197 -0.0125 3 0 ]
[.56803 -0.0125 -3 -9 ]
[.56803 -0.0125 3 0 ]
[.70408 -0.0125 -3 -9 ]
[.70408 -0.0125 3 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[-0.0125 .01472 -10 -6.28125 ]
[-0.0125 .01472 0 6.28125 ]
[-0.0125 .16043 -16 -6.28125 ]
[-0.0125 .16043 0 6.28125 ]
[-0.0125 .30615 -22 -6.28125 ]
[-0.0125 .30615 0 6.28125 ]
[-0.0125 .45186 -28 -6.28125 ]
[-0.0125 .45186 0 6.28125 ]
[-0.0125 .59758 -34 -6.28125 ]
[-0.0125 .59758 0 6.28125 ]
[0 .64303 -35 0 ]
[0 .64303 35 12.5625 ]
[ -0.0005 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(1)] .02381 -0.0125 0 1 Mshowa
.15986 0 m
.15986 .00625 L
s
[(2)] .15986 -0.0125 0 1 Mshowa
.29592 0 m
.29592 .00625 L
s
[(3)] .29592 -0.0125 0 1 Mshowa
.43197 0 m
.43197 .00625 L
s
[(4)] .43197 -0.0125 0 1 Mshowa
.56803 0 m
.56803 .00625 L
s
[(5)] .56803 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(6)] .70408 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(7)] .84014 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(8)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16043 m
.00625 .16043 L
s
gsave
-0.0125 .16043 -77 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .30615 m
.00625 .30615 L
s
gsave
-0.0125 .30615 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .45186 m
.00625 .45186 L
s
gsave
-0.0125 .45186 -89 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .59758 m
.00625 .59758 L
s
gsave
-0.0125 .59758 -95 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .05858 m
.00375 .05858 L
s
0 .08424 m
.00375 .08424 L
s
0 .10245 m
.00375 .10245 L
s
0 .11657 m
.00375 .11657 L
s
0 .1281 m
.00375 .1281 L
s
0 .13786 m
.00375 .13786 L
s
0 .14631 m
.00375 .14631 L
s
0 .15376 m
.00375 .15376 L
s
0 .2043 m
.00375 .2043 L
s
0 .22996 m
.00375 .22996 L
s
0 .24816 m
.00375 .24816 L
s
0 .26228 m
.00375 .26228 L
s
0 .27382 m
.00375 .27382 L
s
0 .28358 m
.00375 .28358 L
s
0 .29203 m
.00375 .29203 L
s
0 .29948 m
.00375 .29948 L
s
0 .35001 m
.00375 .35001 L
s
0 .37567 m
.00375 .37567 L
s
0 .39388 m
.00375 .39388 L
s
0 .408 m
.00375 .408 L
s
0 .41954 m
.00375 .41954 L
s
0 .42929 m
.00375 .42929 L
s
0 .43774 m
.00375 .43774 L
s
0 .4452 m
.00375 .4452 L
s
0 .49573 m
.00375 .49573 L
s
0 .52139 m
.00375 .52139 L
s
0 .53959 m
.00375 .53959 L
s
0 .55372 m
.00375 .55372 L
s
0 .56525 m
.00375 .56525 L
s
0 .57501 m
.00375 .57501 L
s
0 .58346 m
.00375 .58346 L
s
0 .59091 m
.00375 .59091 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kramer) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.813 moveto
(\\220) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gaus) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .01472 Mdot
.15986 .03292 Mdot
.29592 .08424 Mdot
.43197 .16113 Mdot
.56803 .25474 Mdot
.70408 .36097 Mdot
.84014 .47764 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00:03oool5000001/0oooo1000000M0?ooo`8000007`3oool3000001/0oooo0P00000M0?oo
o`<000007`3oool00`000000oooo0?ooo`0L0?ooo`8000005P3oool002X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000001l0oooo00<000000?oo
o`3oool06@3oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo000001h0oooo00<0
00000?ooo`3oool06`3oool010000000oooo0?ooo`00000E0?ooo`00:P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool5000001d0oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo01/0oooo
00@000000?ooo`3oool000005@3oool002X0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000703oool2000001d0
oooo0`00000P0?ooo`030000003oool0oooo01/0oooo0P00000F0?ooo`00:P3oool00`000000oooo
0?ooo`0K0?ooo`040000003oool0oooo000001`0oooo00@000000?ooo`3oool000007@3oool00`00
0000oooo0000000L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool01000
0000oooo0?ooo`00000L0?ooo`040000003oool0oooo000001D0oooo000Y0?ooo`8000007P3oool2
000001h0oooo0P00000O0?ooo`800000703oool3000001d0oooo0`00000L0?ooo`@000007@3oool2
000001H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?oooaP0oooo0P0000020?ooo`8000000`3oool002@0ooook00000080?ooo`040000003oool0oooo
000000@0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000103oool0
01/0oooo1@0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0;0?ooo`@000001@3oool001d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`800000m@3oool001d0oooo00<000000?ooo`3oool0103oool3000000030?oo
o`000000000000800000m03oool001d0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool400000?@0oooo000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool200000?D0oooo000L0?ooo`8000001P3oool00`000000oooo0?ooo`0R0?ooo`800000e@3oool0
02@0oooo00<000000?ooo`3oool08@3oool400000=@0oooo000T0?ooo`030000003oool0oooo0240
oooo1000003D0?ooo`00903oool00`000000oooo0?ooo`0R0?ooo`800000e@3oool002@0oooo00<0
00000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?oo
o`3oool0n@3oool002@0oooo0P00003j0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903o
ool00`000000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool00`00
0000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`120?ooo`800000]@3oool002@0oooo
0P0000120?ooo`@00000]03oool002@0oooo00<000000?ooo`3oool0@@3oool400000;@0oooo000T
0?ooo`030000003oool0oooo0480oooo0P00002e0?ooo`00903oool00`000000oooo0?ooo`3i0?oo
o`00903oool200000?X0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`030000003o
ool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`800000nP3oool002@0
oooo00<000000?ooo`3oool0n@3oool002@0oooo0P00003j0?ooo`00903oool00`000000oooo0?oo
o`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool200000?X0oooo000T0?ooo`03
0000003oool0oooo0?T0oooo000T0?ooo`800000nP3oool001D0oooo1@0000020?ooo`8000001P3o
ool200000?X0oooo000G0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0680oooo0P00002E0?ooo`005`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool300000640oooo1000002D0?ooo`005`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1Q0?ooo`@00000U03oool001L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0HP3oool2000009D0oooo000F0?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0
oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<0
00000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?oo
o`3oool0n@3oool002@0oooo0P00003j0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903o
ool00`000000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool00`00
0000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool200000?X0oooo
000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?oo
o`030000003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`800000
P`3oool2000007D0oooo000T0?ooo`030000003oool0oooo0840oooo1000001d0?ooo`00903oool0
0`000000oooo0?ooo`210?ooo`@00000M03oool002@0oooo0P0000230?ooo`800000M@3oool002@0
oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo0P00
003j0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool200000?X0oooo000T0?ooo`03
0000003oool0oooo0?T0oooo000T0?ooo`800000nP3oool002@0oooo00<000000?ooo`3oool0n@3o
ool000l0oooo1@0000020?ooo`800000103oool2000000H0oooo0P00003j0?ooo`004@3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`<00000n@3oool00140oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`004@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?T0oooo000A0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0n@3oool00100oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3o
ool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3o
ool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0
oooo00<000000?ooo`3oool0n@3oool002@0oooo0P00003j0?ooo`00903oool00`000000oooo0?oo
o`3i0?ooo`00903oool00`000000oooo0?ooo`2R0?ooo`800000E@3oool002@0oooo00<000000?oo
o`3oool0X@3oool4000005@0oooo000T0?ooo`030000003oool0oooo0:40oooo1000001D0?ooo`00
903oool00`000000oooo0?ooo`2R0?ooo`800000E@3oool002@0oooo0P00003j0?ooo`00903oool0
0`000000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool00`000000
oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool200000?X0oooo000T
0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`80
0000nP3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3o
ool002@0oooo0P00003j0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool200000?X0
oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`800000nP3oool002@0oooo00<00000
0?ooo`3oool0n@3oool000T0oooo1@0000020?ooo`800000103oool2000000@0oooo0P0000060?oo
o`800000nP3oool000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000n@3o
ool000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?T0
oooo000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3i
0?ooo`002`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
n@3oool000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0<40oooo0P00000f0?ooo`00903oool00`00
0000oooo0?ooo`300?ooo`@00000=@3oool002@0oooo00<000000?ooo`3oool0`03oool4000003D0
oooo000T0?ooo`030000003oool0oooo0<40oooo0P00000f0?ooo`00903oool00`000000oooo0?oo
o`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool200000?X0oooo000T0?ooo`03
0000003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`030000003o
ool0oooo0?T0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo
0?T0oooo000T0?ooo`800000nP3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<0
00000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo0P00003j0?oo
o`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903o
ool200000?X0oooo000T0?ooo`030000003oool0oooo0?T0oooo000T0?ooo`030000003oool0oooo
0?T0oooo000T0?ooo`800000nP3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo0P00
003j0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool200000?X0oooo000T0?ooo`03
0000003oool0oooo0?T0oooo00030?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000H0oooo0P00003j0?ooo`001@3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool300000?T0oooo00050?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>40
oooo0P00000F0?ooo`001@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3P0?ooo`@000005@3oool000D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0h03oool4000001D0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0h@3oool2000001H0oooo000T0?ooo`030000
003oool0oooo0?T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo000X0?ooo`030000003oool0oooo0?D0oooo00030?ooo`<0000000@0oooo000000000000oooo
100000020?ooo`L0000000@0oooo0000003oool000000P3oool300000080oooo100000030?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`D000000P3oool4000000040?ooo`00000000000000
0=d0oooo00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool40000
0080oooo00L000000?ooo`000000oooo0000003oool0000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo100000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0fP3oool000@0oooo0`0000040?ooo`030000
003oool0oooo00D0oooo00T000000?ooo`3oool000000?ooo`000000oooo0000003oool010000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0300000=d0oooo0004
0?ooo`030000003oool0000000<0oooo100000030?ooo`<0000000H0oooo00000000000000000?oo
o`0000030?ooo`8000000`3oool4000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`<0
000000@0oooo000000000000oooo0P0000020?ooo`@00000g03oool000@0oooo00@000000?ooo`3o
ool000008P3oool01@000000oooo0?ooo`3oool000000?40oooo00030?ooo`<0000000<0oooo0000
000000008P3oool010000000oooo0?ooo`3oool300000>h0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.333884, -0.477434, \
0.0313816, 0.0293006}},
  CellTags->"b:0.3"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"1. Sadrzaj.nb", "1. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Input",
  PageWidth->PaperWidth,
  CellTags->"b:10.1.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2. Zadaci i postupci numeri\[CHacek]ke matematike\
\>", "Section",
  CellTags->{"b:0.3", "c:7"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Primer 1.",
  FontFamily->"Times New Roman Cyr",
  FontVariations->{"CompatibilityType"->0}]], "Subsection",
  PageWidth->WindowWidth,
  CellTags->{"s2", "c:8"}],

Cell[TextData[{
  "Re\[SHacek]enje sistema linearnih jedna\[CHacek]ina\n\n\t",
  Cell[BoxData[
      FormBox[
        StyleBox[
          TagBox[GridBox[{
                {\(3  x\_1\), "+", \(x\_2\), "=", \(\(-3\)\(,\)\)},
                {\(0.9998  x\_1\), "+", 
                  RowBox[{
                    StyleBox[\(1\/3\),
                      FontSize->11], \(x\_2\)}], "=", \(\(-0.9994\)\(,\)\)}
                },
              ColumnAlignments->{Right}],
            DisplayForm],
          FontColor->GrayLevel[0]], TraditionalForm]]],
  "\n\t\nje ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1 = \(-3\), \ x\_2 = 6. \)]],
  " Ako u drugoj jedna\[CHacek]ini navedenog sistema umesto ",
  Cell[BoxData[
      \(TraditionalForm\`1\/3\)]],
  " napi\[SHacek]emo",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[" ",
            FontColor->GrayLevel[0]], "0.3333"}], TraditionalForm]]],
  ", dobi\[CAcute]emo sistem\n\n\t",
  Cell[BoxData[
      FormBox[
        StyleBox[
          TagBox[GridBox[{
                {\(3  x\_1\), "+", \(x\_2\), "=", \(\(-3\)\(,\)\)},
                {\(0.9998  x\_1\), "+", \(0.3333  x\_2\), 
                  "=", \(\(-0.9994\)\(,\)\)}
                },
              ColumnAlignments->{Right}],
            DisplayForm],
          FontColor->GrayLevel[0]], TraditionalForm]]],
  "\n\t\n\[CHacek]ije je re\[SHacek]enje ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1 = \(-5\), \ x\_2 = 12. \)]],
  "\n\tPromena u re\[SHacek]enju posmatranog problema mo\:017ee se smatrati \
velikom u odnosu na promenu polaznog podatka, pa ovaj problem nije stabilan."
}], "IndentedText",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["Primer 1.a", "Subsubsection",
  PageWidth->WindowWidth,
  ShowClosedCellArea->True,
  CellTags->{"p:1a", "b:0.4.0", "c:9"}],

Cell[BoxData[{
    \(\(Clear[x, y, eqs, vars, sols];\)\), "\[IndentingNewLine]", 
    \(\(eqs = {\n\t\t3  x + 
              y == \(-3\), \n\t\t0.9998\ x + \(1\/3\) 
                y == \(-0.9994\)\n\t};\)\), "\n", 
    \(\(vars = {x, y};\)\), "\n", 
    \(\(sols = Solve[eqs, vars];\)\)}], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = {x, y} /. sols[\([1]\)]\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.0"],

Cell[BoxData[
    \({\(-3.0000000000002776`\), 6.000000000000832`}\)], "Output",
  CellTags->"b:0.4.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({x, y} = res\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.0"],

Cell[BoxData[
    \({\(-3.0000000000002776`\), 6.000000000000832`}\)], "Output",
  CellTags->"b:0.4.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.0"],

Cell[BoxData[
    \(\(-3.0000000000002776`\)\)], "Output",
  CellTags->"b:0.4.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.0"],

Cell[BoxData[
    \(6.000000000000832`\)], "Output",
  CellTags->"b:0.4.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"1. Sadrzaj.nb", "1. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Input",
  PageWidth->PaperWidth,
  CellTags->"b:10.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Primer 1.b", "Subsubsection",
  PageWidth->WindowWidth,
  ShowClosedCellArea->True,
  CellTags->{"p:1b", "b:0.4.1", "c:10"}],

Cell[BoxData[{
    \(\(Clear[x, y, eqs, vars, sols];\)\), "\[IndentingNewLine]", 
    \(\(eqs = {\n\t\t3  x + y == \(-3\), \n\t\t0.9998\ x + 
              0.3333  y == \(-0.9994\)\n\t};\)\), "\n", 
    \(\(vars = {x, y};\)\), "\n", 
    \(\(sols = Solve[eqs, vars];\)\)}], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = {x, y} /. sols[\([1]\)]\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.1"],

Cell[BoxData[
    \({\(-5.000000000000554`\), 12.000000000001664`}\)], "Output",
  CellTags->"b:0.4.1"]
}, Open  ]],

Cell[BoxData[
    \(\({x, y} = res;\)\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.1"],

Cell[BoxData[
    \(\(-5.000000000000554`\)\)], "Output",
  CellTags->"b:0.4.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y\)], "Input",
  PageWidth->WindowWidth,
  CellTags->"b:0.4.1"],

Cell[BoxData[
    \(12.000000000001664`\)], "Output",
  CellTags->"b:0.4.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"1. Sadrzaj.nb", "1. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Input",
  PageWidth->PaperWidth,
  CellTags->"b:10.1.0"]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Title",
  PageWidth->WindowWidth,
  CellTags->"c:11"],

Cell[CellGroupData[{

Cell[" Potrebni paketi", "Section",
  CellTags->{"b:1.0", "c:12"}],

Cell["Needs[\"Numerika`PrvaGlava`\"]", "Input",
  PageWidth->WindowWidth,
  InitializationCell->True,
  CellTags->{"S1.9.11", "b:1.0"}]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->Automatic,
ShowPageBreaks->False,
WindowToolbars->{},
WindowSize->{496, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
  Inherited, Inherited, Cell[ "\:0423\:0432\:043e\:0434", "Header"]}, {
    Cell[ "\:0423\:0432\:043e\:0434", "Header"], Inherited, Inherited}},
PageFooters->{{Cell[ 
        TextData[ {
          "\:041d\:0443\:043c\:0435\:0440\:0438\:0447\:043a\:0430 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0430  ", 
          StyleBox[ "1", FontWeight -> "Bold"], 
          ":2002 \[Copyright] 2002 Herceg"}], "Footer"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"], 
          ValueBox[ "Date"]}], "Footer"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"], 
          ValueBox[ "Date"]}], "Footer"], Inherited, Cell[ 
        TextData[ {
          "\:041d\:0443\:043c\:0435\:0440\:0438\:0447\:043a\:0430 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0430  ", 
          StyleBox[ "1", FontWeight -> "Bold"], 
          ":2002 \[Copyright] 2002 Herceg"}], "Footer"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True},
ShowGroupOpenCloseIcon->True,
ShowClosedCellArea->True,
TaggingRules:>{"PaginationCache" -> {{2003, 9, 24, 22, 21, \
20.5765296`9.065947063895754}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 2, \
2, 2, 2, 2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 3, 3, 3, 4, 4, 4, 4, 4, 4, 4, 4, 4, 5, \
5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5}}},
CellLabelAutoDelete->True,
CharacterEncoding->"WindowsEastEurope",
Magnification->1,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 145, 7, 75, "Title",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[1966, 66, 69, 1, 92, "Section",
      CellTags->"c:2"]},
  "s1"->{
    Cell[2060, 71, 258, 6, 66, "Subsection",
      CellTags->{"s1", "b:0.0", "c:3"}]},
  "b:0.0"->{
    Cell[2060, 71, 258, 6, 66, "Subsection",
      CellTags->{"s1", "b:0.0", "c:3"}],
    Cell[2321, 79, 631, 16, 108, "Text",
      CellTags->"b:0.0"],
    Cell[2977, 99, 109, 3, 31, "Input",
      CellTags->{"Kramer", "b:0.0"}],
    Cell[3089, 104, 69, 2, 30, "Output",
      CellTags->{"Kramer", "b:0.0"}],
    Cell[3173, 109, 480, 15, 48, "Text",
      CellTags->"b:0.0"],
    Cell[3656, 126, 219, 6, 100, "Input",
      CellTags->"b:0.0"],
    Cell[3900, 136, 93, 3, 31, "Input",
      CellTags->"b:0.0"],
    Cell[3996, 141, 1159, 29, 368, "Output",
      CellTags->"b:0.0"]},
  "c:3"->{
    Cell[2060, 71, 258, 6, 66, "Subsection",
      CellTags->{"s1", "b:0.0", "c:3"}]},
  "Kramer"->{
    Cell[2977, 99, 109, 3, 31, "Input",
      CellTags->{"Kramer", "b:0.0"}],
    Cell[3089, 104, 69, 2, 30, "Output",
      CellTags->{"Kramer", "b:0.0"}]},
  "b:10.1.0"->{
    Cell[5170, 173, 581, 17, 31, "Input",
      CellTags->"b:10.1.0"],
    Cell[8225, 286, 581, 17, 31, "Input",
      CellTags->"b:10.1.0"],
    Cell[11898, 386, 581, 17, 31, "Input",
      CellTags->"b:10.1.0"],
    Cell[38461, 1250, 581, 17, 31, "Input",
      CellTags->"b:10.1.0"],
    Cell[42476, 1398, 581, 17, 31, "Input",
      CellTags->"b:10.1.0"],
    Cell[44320, 1475, 581, 17, 31, "Input",
      CellTags->"b:10.1.0"]},
  "b:0.1"->{
    Cell[5788, 195, 157, 3, 60, "Subsection",
      CellTags->{"b:0.1", "c:4"}],
    Cell[5948, 200, 552, 15, 88, "Text",
      CellTags->"b:0.1"],
    Cell[6525, 219, 105, 3, 31, "Input",
      CellTags->{"Gaus", "b:0.1"}],
    Cell[6633, 224, 67, 2, 30, "Output",
      CellTags->{"Gaus", "b:0.1"}],
    Cell[6715, 229, 266, 8, 48, "Text",
      CellTags->"b:0.1"],
    Cell[6984, 239, 215, 6, 100, "Input",
      CellTags->"b:0.1"],
    Cell[7224, 249, 93, 3, 31, "Input",
      CellTags->"b:0.1"],
    Cell[7320, 254, 890, 29, 368, "Output",
      CellTags->"b:0.1"]},
  "c:4"->{
    Cell[5788, 195, 157, 3, 60, "Subsection",
      CellTags->{"b:0.1", "c:4"}]},
  "Gaus"->{
    Cell[6525, 219, 105, 3, 31, "Input",
      CellTags->{"Gaus", "b:0.1"}],
    Cell[6633, 224, 67, 2, 30, "Output",
      CellTags->{"Gaus", "b:0.1"}]},
  "b:0.2"->{
    Cell[8843, 308, 157, 3, 60, "Subsection",
      CellTags->{"b:0.2", "c:5"}],
    Cell[9003, 313, 625, 18, 68, "Text",
      CellTags->{"kg", "b:0.2"}],
    Cell[9631, 333, 146, 4, 54, "Input",
      CellTags->"b:0.2"],
    Cell[9780, 339, 2115, 45, 473, "DisplayFormula",
      CellTags->"b:0.2"]},
  "c:5"->{
    Cell[8843, 308, 157, 3, 60, "Subsection",
      CellTags->{"b:0.2", "c:5"}]},
  "kg"->{
    Cell[9003, 313, 625, 18, 68, "Text",
      CellTags->{"kg", "b:0.2"}]},
  "b:0.3"->{
    Cell[12516, 408, 157, 3, 60, "Subsection",
      CellTags->{"b:0.3", "c:6"}],
    Cell[12676, 413, 167, 5, 48, "Text",
      CellTags->{"kg:1", "b:0.3"}],
    Cell[12868, 422, 283, 7, 123, "Input",
      CellTags->"b:0.3"],
    Cell[13154, 431, 25292, 816, 186, 13502, 665, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:0.3"],
    Cell[39091, 1273, 106, 3, 92, "Section",
      CellTags->{"b:0.3", "c:7"}]},
  "c:6"->{
    Cell[12516, 408, 157, 3, 60, "Subsection",
      CellTags->{"b:0.3", "c:6"}]},
  "kg:1"->{
    Cell[12676, 413, 167, 5, 48, "Text",
      CellTags->{"kg:1", "b:0.3"}]},
  "c:7"->{
    Cell[39091, 1273, 106, 3, 92, "Section",
      CellTags->{"b:0.3", "c:7"}]},
  "s2"->{
    Cell[39222, 1280, 185, 4, 66, "Subsection",
      CellTags->{"s2", "c:8"}]},
  "c:8"->{
    Cell[39222, 1280, 185, 4, 66, "Subsection",
      CellTags->{"s2", "c:8"}]},
  "p:1a"->{
    Cell[41099, 1335, 129, 3, 59, "Subsubsection",
      CellTags->{"p:1a", "b:0.4.0", "c:9"}]},
  "b:0.4.0"->{
    Cell[41099, 1335, 129, 3, 59, "Subsubsection",
      CellTags->{"p:1a", "b:0.4.0", "c:9"}],
    Cell[41231, 1340, 349, 8, 191, "Input",
      CellTags->"b:0.4.0"],
    Cell[41605, 1352, 111, 3, 31, "Input",
      CellTags->"b:0.4.0"],
    Cell[41719, 1357, 103, 2, 30, "Output",
      CellTags->"b:0.4.0"],
    Cell[41859, 1364, 94, 3, 31, "Input",
      CellTags->"b:0.4.0"],
    Cell[41956, 1369, 103, 2, 30, "Output",
      CellTags->"b:0.4.0"],
    Cell[42096, 1376, 83, 3, 31, "Input",
      CellTags->"b:0.4.0"],
    Cell[42182, 1381, 81, 2, 30, "Output",
      CellTags->"b:0.4.0"],
    Cell[42300, 1388, 83, 3, 31, "Input",
      CellTags->"b:0.4.0"],
    Cell[42386, 1393, 75, 2, 30, "Output",
      CellTags->"b:0.4.0"]},
  "c:9"->{
    Cell[41099, 1335, 129, 3, 59, "Subsubsection",
      CellTags->{"p:1a", "b:0.4.0", "c:9"}]},
  "p:1b"->{
    Cell[43094, 1420, 131, 3, 53, "Subsubsection",
      CellTags->{"p:1b", "b:0.4.1", "c:10"}]},
  "b:0.4.1"->{
    Cell[43094, 1420, 131, 3, 53, "Subsubsection",
      CellTags->{"p:1b", "b:0.4.1", "c:10"}],
    Cell[43228, 1425, 331, 7, 192, "Input",
      CellTags->"b:0.4.1"],
    Cell[43584, 1436, 111, 3, 31, "Input",
      CellTags->"b:0.4.1"],
    Cell[43698, 1441, 103, 2, 30, "Output",
      CellTags->"b:0.4.1"],
    Cell[43816, 1446, 99, 3, 31, "Input",
      CellTags->"b:0.4.1"],
    Cell[43940, 1453, 83, 3, 31, "Input",
      CellTags->"b:0.4.1"],
    Cell[44026, 1458, 80, 2, 30, "Output",
      CellTags->"b:0.4.1"],
    Cell[44143, 1465, 83, 3, 31, "Input",
      CellTags->"b:0.4.1"],
    Cell[44229, 1470, 76, 2, 30, "Output",
      CellTags->"b:0.4.1"]},
  "c:10"->{
    Cell[43094, 1420, 131, 3, 53, "Subsubsection",
      CellTags->{"p:1b", "b:0.4.1", "c:10"}]},
  "c:11"->{
    Cell[44974, 1500, 139, 7, 87, "Title",
      CellTags->"c:11"]},
  "b:1.0"->{
    Cell[45138, 1511, 66, 1, 120, "Section",
      CellTags->{"b:1.0", "c:12"}],
    Cell[45207, 1514, 135, 3, 35, "Input",
      InitializationCell->True,
      CellTags->{"S1.9.11", "b:1.0"}]},
  "c:12"->{
    Cell[45138, 1511, 66, 1, 120, "Section",
      CellTags->{"b:1.0", "c:12"}]},
  "S1.9.11"->{
    Cell[45207, 1514, 135, 3, 35, "Input",
      InitializationCell->True,
      CellTags->{"S1.9.11", "b:1.0"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 47728, 1578},
  {"c:2", 47804, 1581},
  {"s1", 47880, 1584},
  {"b:0.0", 47980, 1587},
  {"c:3", 48574, 1604},
  {"Kramer", 48675, 1607},
  {"b:10.1.0", 48849, 1612},
  {"b:0.1", 49296, 1625},
  {"c:4", 49880, 1642},
  {"Gaus", 49974, 1645},
  {"b:0.2", 50142, 1650},
  {"c:5", 50456, 1659},
  {"kg", 50548, 1662},
  {"b:0.3", 50637, 1665},
  {"c:6", 51080, 1677},
  {"kg:1", 51175, 1680},
  {"c:7", 51264, 1683},
  {"s2", 51355, 1686},
  {"c:8", 51447, 1689},
  {"p:1a", 51540, 1692},
  {"b:0.4.0", 51652, 1695},
  {"c:9", 52399, 1716},
  {"p:1b", 52508, 1719},
  {"b:0.4.1", 52621, 1722},
  {"c:10", 53298, 1741},
  {"c:11", 53408, 1744},
  {"b:1.0", 53490, 1747},
  {"c:12", 53698, 1753},
  {"S1.9.11", 53795, 1756}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 145, 7, 75, "Title",
  CellTags->"c:1"],
Cell[1924, 62, 17, 0, 28, "Text"],

Cell[CellGroupData[{
Cell[1966, 66, 69, 1, 92, "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{
Cell[2060, 71, 258, 6, 66, "Subsection",
  CellTags->{"s1", "b:0.0", "c:3"}],
Cell[2321, 79, 631, 16, 108, "Text",
  CellTags->"b:0.0"],

Cell[CellGroupData[{
Cell[2977, 99, 109, 3, 31, "Input",
  CellTags->{"Kramer", "b:0.0"}],
Cell[3089, 104, 69, 2, 30, "Output",
  CellTags->{"Kramer", "b:0.0"}]
}, Open  ]],
Cell[3173, 109, 480, 15, 48, "Text",
  CellTags->"b:0.0"],
Cell[3656, 126, 219, 6, 100, "Input",
  CellTags->"b:0.0"],

Cell[CellGroupData[{
Cell[3900, 136, 93, 3, 31, "Input",
  CellTags->"b:0.0"],
Cell[3996, 141, 1159, 29, 368, "Output",
  CellTags->"b:0.0"]
}, Open  ]],
Cell[5170, 173, 581, 17, 31, "Input",
  CellTags->"b:10.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[5788, 195, 157, 3, 60, "Subsection",
  CellTags->{"b:0.1", "c:4"}],
Cell[5948, 200, 552, 15, 88, "Text",
  CellTags->"b:0.1"],

Cell[CellGroupData[{
Cell[6525, 219, 105, 3, 31, "Input",
  CellTags->{"Gaus", "b:0.1"}],
Cell[6633, 224, 67, 2, 30, "Output",
  CellTags->{"Gaus", "b:0.1"}]
}, Open  ]],
Cell[6715, 229, 266, 8, 48, "Text",
  CellTags->"b:0.1"],
Cell[6984, 239, 215, 6, 100, "Input",
  CellTags->"b:0.1"],

Cell[CellGroupData[{
Cell[7224, 249, 93, 3, 31, "Input",
  CellTags->"b:0.1"],
Cell[7320, 254, 890, 29, 368, "Output",
  CellTags->"b:0.1"]
}, Open  ]],
Cell[8225, 286, 581, 17, 31, "Input",
  CellTags->"b:10.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[8843, 308, 157, 3, 60, "Subsection",
  CellTags->{"b:0.2", "c:5"}],
Cell[9003, 313, 625, 18, 68, "Text",
  CellTags->{"kg", "b:0.2"}],
Cell[9631, 333, 146, 4, 54, "Input",
  CellTags->"b:0.2"],
Cell[9780, 339, 2115, 45, 473, "DisplayFormula",
  CellTags->"b:0.2"],
Cell[11898, 386, 581, 17, 31, "Input",
  CellTags->"b:10.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[12516, 408, 157, 3, 60, "Subsection",
  CellTags->{"b:0.3", "c:6"}],
Cell[12676, 413, 167, 5, 48, "Text",
  CellTags->{"kg:1", "b:0.3"}],

Cell[CellGroupData[{
Cell[12868, 422, 283, 7, 123, "Input",
  CellTags->"b:0.3"],
Cell[13154, 431, 25292, 816, 186, 13502, 665, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:0.3"]
}, Open  ]],
Cell[38461, 1250, 581, 17, 31, "Input",
  CellTags->"b:10.1.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[39091, 1273, 106, 3, 92, "Section",
  CellTags->{"b:0.3", "c:7"}],

Cell[CellGroupData[{
Cell[39222, 1280, 185, 4, 66, "Subsection",
  CellTags->{"s2", "c:8"}],
Cell[39410, 1286, 1664, 45, 344, "IndentedText"],

Cell[CellGroupData[{
Cell[41099, 1335, 129, 3, 59, "Subsubsection",
  CellTags->{"p:1a", "b:0.4.0", "c:9"}],
Cell[41231, 1340, 349, 8, 191, "Input",
  CellTags->"b:0.4.0"],

Cell[CellGroupData[{
Cell[41605, 1352, 111, 3, 31, "Input",
  CellTags->"b:0.4.0"],
Cell[41719, 1357, 103, 2, 30, "Output",
  CellTags->"b:0.4.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41859, 1364, 94, 3, 31, "Input",
  CellTags->"b:0.4.0"],
Cell[41956, 1369, 103, 2, 30, "Output",
  CellTags->"b:0.4.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42096, 1376, 83, 3, 31, "Input",
  CellTags->"b:0.4.0"],
Cell[42182, 1381, 81, 2, 30, "Output",
  CellTags->"b:0.4.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42300, 1388, 83, 3, 31, "Input",
  CellTags->"b:0.4.0"],
Cell[42386, 1393, 75, 2, 30, "Output",
  CellTags->"b:0.4.0"]
}, Open  ]],
Cell[42476, 1398, 581, 17, 31, "Input",
  CellTags->"b:10.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[43094, 1420, 131, 3, 53, "Subsubsection",
  CellTags->{"p:1b", "b:0.4.1", "c:10"}],
Cell[43228, 1425, 331, 7, 192, "Input",
  CellTags->"b:0.4.1"],

Cell[CellGroupData[{
Cell[43584, 1436, 111, 3, 31, "Input",
  CellTags->"b:0.4.1"],
Cell[43698, 1441, 103, 2, 30, "Output",
  CellTags->"b:0.4.1"]
}, Open  ]],
Cell[43816, 1446, 99, 3, 31, "Input",
  CellTags->"b:0.4.1"],

Cell[CellGroupData[{
Cell[43940, 1453, 83, 3, 31, "Input",
  CellTags->"b:0.4.1"],
Cell[44026, 1458, 80, 2, 30, "Output",
  CellTags->"b:0.4.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44143, 1465, 83, 3, 31, "Input",
  CellTags->"b:0.4.1"],
Cell[44229, 1470, 76, 2, 30, "Output",
  CellTags->"b:0.4.1"]
}, Open  ]],
Cell[44320, 1475, 581, 17, 31, "Input",
  CellTags->"b:10.1.0"]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[44974, 1500, 139, 7, 87, "Title",
  CellTags->"c:11"],

Cell[CellGroupData[{
Cell[45138, 1511, 66, 1, 120, "Section",
  CellTags->{"b:1.0", "c:12"}],
Cell[45207, 1514, 135, 3, 35, "Input",
  InitializationCell->True,
  CellTags->{"S1.9.11", "b:1.0"}]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

