(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    215716,       6217]*)
(*NotebookOutlinePosition[    234479,       6751]*)
(*  CellTagsIndexPosition[    232851,       6689]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
 5. APROKSIMACIJE FUNKCIJA POMO\[CapitalCAcute]U DIFERENCIJALA\
\>", "Title",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"c:1"],

Cell["", "Text",
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[" 2. Diferencijal funkcije", "Section",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"c:2"],

Cell[CellGroupData[{

Cell[" Primer 1.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"p:1", "b:14.0.0", "c:3"}],

Cell[TextData[{
  " Posmatrajmo funkciju ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            \(TraditionalForm\`y = x\^3\)]]]], TraditionalForm]]],
  ". Prira\[SHacek]taj ove funkcije u ta\[CHacek]ki  ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  " je "
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x, \[CapitalDelta]x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := x\^3;\)\), "\[IndentingNewLine]", 
    \(PrirastajFunkcije[f, x, x\_0, \[CapitalDelta]x]\)}], "Input",
  CellLabel->"In[1199]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.0.0"],

Cell[BoxData[
    \(\[CapitalDelta]x\^3 + 3\ \[CapitalDelta]x\^2\ x\_0 + 
      3\ \[CapitalDelta]x\ x\_0\%2\)], "Output",
  CellLabel->"Out[1201]=",
  CellTags->"b:14.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PrirastajFunkcije\)\)], "Input",
  CellLabel->"In[1202]:=",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    \("PrirastajFunkcije[f,x,x0,\[CapitalDelta]x]\n daje razliku f(x0+\
\[CapitalDelta]x)-f(x0)."\)], "Print",
  CellTags->"Info3276540345-4188994"]
}, Open  ]],

Cell[TextData[{
  "Diferencijal funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\^3\)]],
  "u ta\[CHacek]ki ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  " je"
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diferencijal[f, x, x\_0, \[CapitalDelta]x]\)], "Input",
  CellLabel->"In[1203]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.0.0"],

Cell[BoxData[
    \(3\ \[CapitalDelta]x\ x\_0\%2\)], "Output",
  CellLabel->"Out[1203]=",
  CellTags->"b:14.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Diferencijal\)\)], "Input",
  CellLabel->"In[1204]:=",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    \("Diferencijal[f,x,x0,\[CapitalDelta]x]\n daje diferencijal funkcije f u \
ta\[CHacek]ki x0."\)], "Print",
  CellTags->"Info3276540348-7712089"]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Primer 2.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"p:2", "b:14.0.1", "c:4"}],

Cell[TextData[{
  "Zamenjuju\[CAcute]i prira\[SHacek]taj funkcije njenim diferencijalom na\
\:0111imo pribli\:017enu vrednost za ",
  Cell[BoxData[
      \(TraditionalForm\`sin\ \(\(31\^\[SmallCircle]\)\(.\)\)\)]],
  " "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PribliznaVrednost\)\)], "Input",
  CellLabel->"In[1205]:=",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    \("PribliznaVrednost[f,x,x0,\[CapitalDelta]x]\n daje pribli\:017enu \
vrednost f(x0+\[CapitalDelta]x) kao f(x0)+f'(x0)\[CapitalDelta]x."\)], "Print",\

  CellTags->"Info3276540351-6200117"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\ \(f[x_] := Sin[x];\)\), "\n", 
    \(PribliznaVrednost[f, x, 30\ Degree, 1\ Degree]\), "\n", 
    \(\)}], "Input",
  CellLabel->"In[1206]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.0.1"],

Cell[BoxData[
    \(1\/2 + \(\@3\ \[Degree]\)\/2\)], "Output",
  CellLabel->"Out[1208]=",
  CellTags->"b:14.0.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PribliznaVrednost[f, x, 30\ Degree, \[Pi]\/180]\)], "Input",
  CellLabel->"In[1209]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.0.1"],

Cell[BoxData[
    \(1\/2 + \[Pi]\/\(120\ \@3\)\)], "Output",
  CellLabel->"Out[1209]=",
  CellTags->"b:14.0.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/2 + \[Pi]\/\(120\ \@3\) // N\)], "Input",
  CellLabel->"In[1210]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.0.1"],

Cell[BoxData[
    \(0.5151149947019518`\)], "Output",
  CellLabel->"Out[1210]=",
  CellTags->"b:14.0.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[31\ Degree] // N\)], "Input",
  CellLabel->"In[1211]:=",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    \(0.5150380749100542`\)], "Output",
  CellLabel->"Out[1211]="]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Primer 3.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"p:3", "b:14.0.2", "c:5"}],

Cell[TextData[{
  "Odredi\[CAcute]emo pribli\:017enu vrednost za ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\@1.1\%3\)\(.\)\)\)]],
  "  "
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := \@x\%3;\)\), "\n", 
    \(PribliznaVrednost[f, x, 1,  .1]\), "\n", 
    \(\)}], "Input",
  CellLabel->"In[1212]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.0.2"],

Cell[BoxData[
    \(1.0333333333333334`\)], "Output",
  CellLabel->"Out[1214]=",
  CellTags->"b:14.0.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@1.1\%3\)], "Input",
  CellLabel->"In[1215]:="],

Cell[BoxData[
    \(1.0322801154563672`\)], "Output",
  CellLabel->"Out[1215]="]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Aproksimacione formule", "Section",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"c:6"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Primer 1.    Prva grupa aproksimacionih formula",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"af:1", "b:14.1.0", "c:7"}],

Cell[BoxData[{
    \(\(Clear[\[Alpha]];\)\), "\[IndentingNewLine]", 
    \(niz = {\(-2\), \(-1\), \(-1\)\/2, 1\/3, 1\/2}; 
    s = Table[
        n = niz[\([k]\)]; {\((1 + \[Alpha])\)\^n, "\<\[TildeTilde]\>", 
          1 + n\ \[Alpha], "\< \>", \((1 - \[Alpha])\)\^n, \
"\<\[TildeTilde]\>", 1 - n\ \[Alpha]}, {k, 1, Length[niz]}];\)}], "Input",
  CellLabel->"In[1216]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"],

Cell[BoxData[
    \(StylePrint[
      GridBox[s, ColumnAlignments \[Rule] {Center}, 
          ColumnSpacings \[Rule] {1, 1, 5, 1}] // 
        DisplayForm, "\<DisplayFormula\>"]\)], "Input",
  CellLabel->"In[1218]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(1\/\((1 + \[Alpha])\)\^2\), "\[TildeTilde]", \(1 - 2\ \[Alpha]\),
             " ", \(1\/\((1 - \[Alpha])\)\^2\), 
            "\[TildeTilde]", \(1 + 2\ \[Alpha]\)},
          {\(1\/\(1 + \[Alpha]\)\), "\[TildeTilde]", \(1 - \[Alpha]\), 
            " ", \(1\/\(1 - \[Alpha]\)\), "\[TildeTilde]", \(1 + \[Alpha]\)},
          {\(1\/\@\(1 + \[Alpha]\)\), "\[TildeTilde]", \(1 - \[Alpha]\/2\), 
            " ", \(1\/\@\(1 - \[Alpha]\)\), 
            "\[TildeTilde]", \(1 + \[Alpha]\/2\)},
          {\(\((1 + \[Alpha])\)\^\(1/3\)\), 
            "\[TildeTilde]", \(1 + \[Alpha]\/3\), 
            " ", \(\((1 - \[Alpha])\)\^\(1/3\)\), 
            "\[TildeTilde]", \(1 - \[Alpha]\/3\)},
          {\(\@\(1 + \[Alpha]\)\), "\[TildeTilde]", \(1 + \[Alpha]\/2\), 
            " ", \(\@\(1 - \[Alpha]\)\), 
            "\[TildeTilde]", \(1 - \[Alpha]\/2\)}
          },
        ColumnSpacings->{1, 1, 5, 1},
        ColumnAlignments->{Center}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:14.1.0"],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Primer 2.    Druga grupa aproksimacionih formula",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"b:14.1.1", "c:8"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, g, h, x, \[Alpha]];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := Log[1 + x];\)\), "\n", 
    \(\(g[x_] := \[ExponentialE]\^x;\)\), "\[IndentingNewLine]", 
    \(\(\(h[x_] := Sin[x];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(PribliznaVrednost[f, x, 0, \[Alpha]]\)}], "Input",
  CellLabel->"In[3]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.1"],

Cell[BoxData[
    \(\[Alpha]\)], "Output",
  CellLabel->"Out[7]=",
  CellTags->"b:14.1.1"]
}, Open  ]],

Cell[BoxData[
    \(\(s = {{TraditionalForm[f[\[Alpha]]], "\<\[TildeTilde]\>", 
            PribliznaVrednost[f, x, 0, \[Alpha]], 
            TraditionalForm[f[\(-\[Alpha]\)]], "\<\[TildeTilde]\>", 
            PribliznaVrednost[f, x, 
              0, \(-\[Alpha]\)]}, {g[\[Alpha]], "\<\[TildeTilde]\>", 
            PribliznaVrednost[g, x, 0, \[Alpha]], 
            g[\(-\[Alpha]\)], "\<\[TildeTilde]\>", 
            PribliznaVrednost[g, x, 0, \(-\[Alpha]\)]}, {TraditionalForm[
              h[\[Alpha]]], "\<\[TildeTilde]\>", 
            PribliznaVrednost[h, x, 0, \[Alpha]], 
            TraditionalForm[h[\[Alpha]]], "\<\[TildeTilde]\>", 
            PribliznaVrednost[h, x, 0, \(-\[Alpha]\)]}};\)\)], "Input",
  CellLabel->"In[8]:=",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    \(StylePrint[
      GridBox[s, ColumnAlignments \[Rule] {Center}, 
          ColumnSpacings \[Rule] {1, 1, 5, 1}] // 
        DisplayForm, "\<DisplayFormula\>"]\)], "Input",
  CellLabel->"In[9]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            TagBox[
              FormBox[\(log(\[Alpha] + 1)\),
                "TraditionalForm"],
              TraditionalForm,
              Editable->True], "\[TildeTilde]", "\[Alpha]", 
            TagBox[
              FormBox[\(log(1 - \[Alpha])\),
                "TraditionalForm"],
              TraditionalForm,
              Editable->True], "\[TildeTilde]", \(-\[Alpha]\)},
          {\(\[ExponentialE]\^\[Alpha]\), 
            "\[TildeTilde]", \(1 + \[Alpha]\), \(\[ExponentialE]\^\(-\[Alpha]\
\)\), "\[TildeTilde]", \(1 - \[Alpha]\)},
          {
            TagBox[
              FormBox[\(sin(\[Alpha])\),
                "TraditionalForm"],
              TraditionalForm,
              Editable->True], "\[TildeTilde]", "\[Alpha]", 
            TagBox[
              FormBox[\(sin(\[Alpha])\),
                "TraditionalForm"],
              TraditionalForm,
              Editable->True], "\[TildeTilde]", \(-\[Alpha]\)}
          },
        ColumnSpacings->{1, 1, 5, 1},
        ColumnAlignments->{Center}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:14.1.0"],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 8.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"p:8", "b:14.1.2", "c:9"}],

Cell[TextData[{
  "Izra\[CHacek]una\[CAcute]emo pribli\:017enu vrednost za ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\@130\%7\)\(.\)\)\)]],
  " "
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := \@x\%7;\)\), "\n", 
    \(PribliznaVrednost[f, x, 128, 2]\), "\n", 
    \(\)}], "Input",
  CellLabel->"In[1226]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.2"],

Cell[BoxData[
    \(449\/224\)], "Output",
  CellLabel->"Out[1228]=",
  CellTags->"b:14.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(449\/224 // N\)], "Input",
  CellLabel->"In[1229]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.2"],

Cell[BoxData[
    \(2.0044642857142856`\)], "Output",
  CellLabel->"Out[1229]=",
  CellTags->"b:14.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@130\%7 // N\)], "Input",
  CellLabel->"In[1230]:="],

Cell[BoxData[
    \(2.004434676915777`\)], "Output",
  CellLabel->"Out[1230]="]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zadaci", "Section",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"c:10"],

Cell[CellGroupData[{

Cell["Zadatak 1.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"z:1", "b:14.3.0", "c:11"}],

Cell[TextData[{
  "Na\:0111i diferencijal funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`y = \(f(x) = x\^2 - x + 3\)\)]],
  " u ta\[CHacek]ki ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = \(\(2\)\(:\)\)\)]]
}], "Text",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    FormBox[
      StyleBox[
        TagBox[GridBox[{
              {
                RowBox[{
                "a", Cell[")"], " ", "izdvajanjem", " ", "linearnog", " ", 
                  "dela", " ", "u", " ", "odnosu", " ", "na", " ", 
                  FormBox[
                    StyleBox[
                      RowBox[{"\[CapitalDelta]", 
                        StyleBox["x",
                          FontSlant->"Italic"]}]],
                    "TraditionalForm"], "  ", "u", " ", "prira\[SHacek]taju", 
                  " ", "funkcije", 
                  FormBox[
                    RowBox[{
                      StyleBox[
                        RowBox[{"\[CapitalDelta]", 
                          StyleBox["y",
                            FontSlant->"Italic"]}]], 
                      StyleBox[",",
                        FontSlant->"Italic"]}],
                    "TraditionalForm"]}]},
              {
                RowBox[{"b", Cell[")"], " ", "prema", " ", 
                  FormBox[
                    RowBox[{
                      StyleBox["dy",
                        FontSlant->"Italic"], 
                      StyleBox["=",
                        FontSlant->"Plain"], 
                      RowBox[{\(f'\), \((x)\), 
                        StyleBox[\(\(dx\)\(.\)\),
                          FontSlant->"Italic"]}]}],
                    "TraditionalForm"]}]}
              },
            ColumnAlignments->{Left}],
          DisplayForm],
        FontColor->GrayLevel[0]], TraditionalForm]], "DisplayFormula",
  PageWidth->WindowWidth,
  CellMargins->{{Inherited, Inherited}, {7, -3}},
  TextAlignment->Left,
  TextJustification->0,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:13"],

Cell[" a)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.0"],

Cell[BoxData[{
    \(\(Clear[f, x, \[CapitalDelta]x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := x\^2 - x + 3;\)\)}], "Input",
  CellLabel->"In[1231]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diferencijal[f, x, 2, \[CapitalDelta]x]\)], "Input",
  CellLabel->"In[1233]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.0"],

Cell[BoxData[
    \(3\ \[CapitalDelta]x\)], "Output",
  CellLabel->"Out[1233]=",
  CellTags->"b:14.3.0"]
}, Open  ]],

Cell["b)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((D[f[x], x] /. x \[Rule] 2)\)\ \[CapitalDelta]x\)], "Input",
  CellLabel->"In[1234]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.0"],

Cell[BoxData[
    \(3\ \[CapitalDelta]x\)], "Output",
  CellLabel->"Out[1234]=",
  CellTags->"b:14.3.0"]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 2.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"z:2", "b:14.3.1", "c:12"}],

Cell[TextData[{
  "Na\:0111i diferencijal funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " u ta\[CHacek]ki ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ako je "
}], "Text",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    FormBox[
      StyleBox[
        TagBox[GridBox[{
              {
                RowBox[{"a", Cell[")"], 
                  FormBox[\(\(y = 1\/x\)\(,\)\),
                    "TraditionalForm"], " "}], " ", 
                RowBox[{"b", Cell[")"], 
                  FormBox[
                    RowBox[{
                      RowBox[{
                        StyleBox["y",
                          FontSlant->"Italic"], 
                        StyleBox["=",
                          FontSlant->"Plain"], 
                        RowBox[{
                          StyleBox["x",
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSlant->"Italic"], 
                          SuperscriptBox[
                            StyleBox["\[ExponentialE]",
                              FontSlant->"Plain"], \(2  x\)]}]}], ","}],
                    "TraditionalForm"]}], " ", 
                RowBox[{"c", Cell[")"], 
                  FormBox[
                    RowBox[{"y", "=", 
                      RowBox[{
                        RowBox[{
                          StyleBox["x",
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSlant->"Italic"], "sin", " ", 
                          StyleBox["x",
                            FontSlant->"Italic"]}], 
                        StyleBox["+",
                          FontSlant->"Plain"], 
                        RowBox[{
                          StyleBox["cos",
                            FontSlant->"Plain"], 
                          StyleBox[" ",
                            FontSlant->"Plain"], 
                          StyleBox[\(\(x\)\(.\)\),
                            FontSlant->"Italic"]}]}]}],
                    "TraditionalForm"]}]}
              },
            ColumnAlignments->{Left}],
          DisplayForm],
        FontColor->GrayLevel[0]], TextForm]], "DisplayFormula",
  PageWidth->WindowWidth,
  CellMargins->{{Inherited, Inherited}, {Inherited, 7}},
  TextAlignment->Left,
  TextJustification->0,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:13"],

Cell[" a)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[BoxData[{
    \(\(Clear[f, x, \[CapitalDelta]x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 1\/x;\)\)}], "Input",
  CellLabel->"In[1235]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diferencijal[f, x, x, \[CapitalDelta]x]\)], "Input",
  CellLabel->"In[1237]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[BoxData[
    \(\(-\(\[CapitalDelta]x\/x\^2\)\)\)], "Output",
  CellLabel->"Out[1237]=",
  CellTags->"b:14.3.1"]
}, Open  ]],

Cell[" b)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[BoxData[{
    \(\(Clear[f, x, \[CapitalDelta]x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := x\ \[ExponentialE]\^\(2  x\);\)\)}], "Input",
  CellLabel->"In[1238]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diferencijal[f, x, x, \[CapitalDelta]x]\)], "Input",
  CellLabel->"In[1240]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[BoxData[
    \(\((\[ExponentialE]\^\(2\ x\) + 
          2\ \[ExponentialE]\^\(2\ x\)\ x)\)\ \[CapitalDelta]x\)], "Output",
  CellLabel->"Out[1240]=",
  CellTags->"b:14.3.1"]
}, Open  ]],

Cell[" c)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[BoxData[{
    \(\(Clear[f, x, \[CapitalDelta]x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := x\ Sin[x] + Cos[x];\)\)}], "Input",
  CellLabel->"In[1241]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diferencijal[f, x, x, \[CapitalDelta]x]\)], "Input",
  CellLabel->"In[1243]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.1"],

Cell[BoxData[
    \(x\ \[CapitalDelta]x\ Cos[x]\)], "Output",
  CellLabel->"Out[1243]=",
  CellTags->"b:14.3.1"]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 3.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"z:3", "b:14.3.2", "c:13"}],

Cell[TextData[{
  "Na\:0111i diferencijal funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`y = sin\ x\^2\)]],
  " "
}], "Text",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    FormBox[
      StyleBox[
        TagBox[GridBox[{
              {
                RowBox[{"a", Cell[")"], " ", "u", " ", "ta\[CHacek]ki", 
                  FormBox[
                    RowBox[{
                      RowBox[{"x", "=", 
                        FormBox[\(x\_0\),
                          "TraditionalForm"]}], ","}],
                    "TraditionalForm"]}], " ", 
                RowBox[{"b", Cell[")"], " ", "u", " ", "ta\[CHacek]ki", 
                  FormBox[\(\(x = \@\[Pi]\)\(,\)\),
                    "TraditionalForm"]}], " ", 
                RowBox[{"c", Cell[")"], " ", "u", " ", "ta\[CHacek]ki", 
                  FormBox[\(\(x = \@\[Pi]\)\(,\)\),
                    "TraditionalForm"], "za", 
                  FormBox[
                    RowBox[{
                      StyleBox["dx",
                        FontSlant->"Italic"], 
                      StyleBox["=",
                        FontSlant->"Plain"], 
                      StyleBox[\(-2. \),
                        FontSlant->"Plain"]}],
                    "TraditionalForm"]}]}
              },
            ColumnAlignments->{Left}],
          DisplayForm],
        FontColor->GrayLevel[0]], TextForm]], "DisplayFormula",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:13"],

Cell[" a)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.2"],

Cell[BoxData[{
    \(\(Clear[f, x, \[CapitalDelta]x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := Sin[x\^2];\)\)}], "Input",
  CellLabel->"In[1244]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diferencijal[f, x, x\_0, \[CapitalDelta]x]\)], "Input",
  CellLabel->"In[1246]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.2"],

Cell[BoxData[
    \(2\ \[CapitalDelta]x\ Cos[x\_0\%2]\ x\_0\)], "Output",
  CellLabel->"Out[1246]=",
  CellTags->"b:14.3.2"]
}, Open  ]],

Cell[" b)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diferencijal[f, x, \@\[Pi], \[CapitalDelta]x]\)], "Input",
  CellLabel->"In[1247]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.2"],

Cell[BoxData[
    \(\(-2\)\ \@\[Pi]\ \[CapitalDelta]x\)], "Output",
  CellLabel->"Out[1247]=",
  CellTags->"b:14.3.2"]
}, Open  ]],

Cell[" c)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Diferencijal[f, x, \@\[Pi], \(-2\)]\)], "Input",
  CellLabel->"In[1248]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.2"],

Cell[BoxData[
    \(4\ \@\[Pi]\)], "Output",
  CellLabel->"Out[1248]=",
  CellTags->"b:14.3.2"]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 4.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"z:4", "b:14.3.3", "c:14"}],

Cell["\<\
Pomo\[CAcute]u diferencijala izra\[CHacek]unaj pribli\:017ene vrednosti za \
\>", "Text",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    FormBox[
      StyleBox[
        TagBox[GridBox[{
              {
                RowBox[{"a", Cell[")"], 
                  FormBox[\(\(cos\ \(151\^\[SmallCircle]\)\)\(,\)\),
                    "TraditionalForm"]}], " ", 
                RowBox[{"b", Cell[")"], 
                  FormBox[\(\(arctg\ 1.1\)\(,\)\),
                    "TraditionalForm"]}], " ", 
                RowBox[{"c", Cell[")"], 
                  FormBox[\(\(\[ExponentialE]\^0.2\)\(.\)\),
                    "TraditionalForm"]}]}
              },
            ColumnAlignments->{Left}],
          DisplayForm],
        FontColor->GrayLevel[0]], TextForm]], "DisplayFormula",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:13"],

Cell[" a)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := Cos[x];\)\)}], "Input",
  CellLabel->"In[1249]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PribliznaVrednost[f, x, 150\ Degree, \[Pi]\/180]\)], "Input",
  CellLabel->"In[1251]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[BoxData[
    \(\(-\(\@3\/2\)\) - \[Pi]\/360\)], "Output",
  CellLabel->"Out[1251]=",
  CellTags->"b:14.3.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-\(\@3\/2\)\) - \[Pi]\/360 // N\)], "Input",
  CellLabel->"In[1252]:="],

Cell[BoxData[
    \(\(-0.8747520500444103`\)\)], "Output",
  CellLabel->"Out[1252]="]
}, Open  ]],

Cell[" b)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := ArcTan[x];\)\)}], "Input",
  CellLabel->"In[1253]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PribliznaVrednost[f, x, 1, 0.1]\)], "Input",
  CellLabel->"In[1255]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[BoxData[
    \(0.8353981633974483`\)], "Output",
  CellLabel->"Out[1255]=",
  CellTags->"b:14.3.3"]
}, Open  ]],

Cell[" c)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PribliznaVrednost[f, x, 1, 1\/10]\)], "Input",
  CellLabel->"In[1256]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[BoxData[
    \(1\/20 + \[Pi]\/4\)], "Output",
  CellLabel->"Out[1256]=",
  CellTags->"b:14.3.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/20 + \[Pi]\/4 // N\)], "Input",
  CellLabel->"In[1257]:="],

Cell[BoxData[
    \(0.8353981633974483`\)], "Output",
  CellLabel->"Out[1257]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcTan[1.1]\)], "Input",
  CellLabel->"In[1258]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.3"],

Cell[BoxData[
    \(0.8329812666744317`\)], "Output",
  CellLabel->"Out[1258]=",
  CellTags->"b:14.3.3"]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 5.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"z:5", "b:14.3.4", "c:15"}],

Cell[" Na\:0111i pribli\:017ene vrednosti za:", "Text",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[
    FormBox[
      StyleBox[
        TagBox[GridBox[{
              {
                RowBox[{
                  RowBox[{"a", Cell[")"], \(\@9\%3\)}], ","}], " ", 
                RowBox[{"b", Cell[")"], \(\(\@255\)\(.\)\)}], " "}
              },
            ColumnAlignments->{Left}],
          DisplayForm],
        FontColor->GrayLevel[0]], TextForm]], "DisplayFormula",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:13"],

Cell[" a)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := \@x\%3;\)\)}], "Input",
  CellLabel->"In[1259]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PribliznaVrednost[f, x, 8, 1]\)], "Input",
  CellLabel->"In[1261]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[BoxData[
    \(25\/12\)], "Output",
  CellLabel->"Out[1261]=",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(25\/12 // N\)], "Input",
  CellLabel->"In[1262]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[BoxData[
    \(2.0833333333333335`\)], "Output",
  CellLabel->"Out[1262]=",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@9\%3 // N\)], "Input",
  CellLabel->"In[1263]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[BoxData[
    \(2.080083823051904`\)], "Output",
  CellLabel->"Out[1263]=",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[" b)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := \@x;\)\)}], "Input",
  CellLabel->"In[1264]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PribliznaVrednost[f, x, 256, \(-1\)]\)], "Input",
  CellLabel->"In[1266]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[BoxData[
    \(511\/32\)], "Output",
  CellLabel->"Out[1266]=",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(511\/32 // N\)], "Input",
  CellLabel->"In[1267]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[BoxData[
    \(15.96875`\)], "Output",
  CellLabel->"Out[1267]=",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@255 // N\)], "Input",
  CellLabel->"In[1268]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.6"],

Cell[BoxData[
    \(15.968719422671311`\)], "Output",
  CellLabel->"Out[1268]=",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 6.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"z:6", "b:14.3.5", "c:16"}],

Cell[TextData[{
  "Neka je ",
  Cell[BoxData[
      \(TraditionalForm\`s = 2  t\^2 + t + 1. \)]],
  "Na\:0111i prira\[SHacek]taj i diferencijal za ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " u ta\[CHacek]ki ",
  Cell[BoxData[
      \(TraditionalForm\`t = 1\)]],
  " i uporedi ih za:\n",
  Cell[BoxData[
      FormBox[
        StyleBox[
          TagBox[GridBox[{
                {
                  RowBox[{
                    RowBox[{
                      RowBox[{"a", Cell[")"], 
                        StyleBox[
                          RowBox[{"\[CapitalDelta]", 
                            StyleBox["t",
                              FontSlant->"Italic"]}]]}], 
                      StyleBox["=",
                        FontSlant->"Plain"], 
                      StyleBox["0.1",
                        FontSlant->"Plain"]}], ","}], " ", 
                  RowBox[{"b", Cell[")"], 
                    FormBox[
                      RowBox[{
                        RowBox[{
                          StyleBox[
                            RowBox[{"\[CapitalDelta]", 
                              StyleBox["t",
                                FontSlant->"Italic"]}]], 
                          StyleBox["=",
                            FontSlant->"Plain"], 
                          StyleBox["0.2",
                            FontSlant->"Plain"]}], ","}],
                      "TraditionalForm"]}], " ", 
                  RowBox[{"c", Cell[")"], 
                    FormBox[
                      RowBox[{
                        StyleBox[
                          RowBox[{"\[CapitalDelta]", 
                            StyleBox["t",
                              FontSlant->"Italic"]}]], 
                        StyleBox["=",
                          FontSlant->"Plain"], 
                        StyleBox[
                          RowBox[{
                            StyleBox["1",
                              FontSlant->"Plain"], "."}]]}],
                      "TraditionalForm"]}]}
                },
              ColumnAlignments->{Left}],
            DisplayForm],
          FontColor->GrayLevel[0]], TextForm]], "DisplayFormula",
    PageWidth->WindowWidth,
    TextAlignment->Left,
    TextJustification->0,
    CellTags->"b:13"]
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[" a)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.4"],

Cell[BoxData[{
    \(\(Clear[f, t, \[CapitalDelta]t];\)\), "\[IndentingNewLine]", 
    \(\(f[t_] := 2  t\^2 + t + 1;\)\)}], "Input",
  CellLabel->"In[1269]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \({PrirastajFunkcije[f, t, 1, \[CapitalDelta]t], \ 
      Diferencijal[f, t, 1, \[CapitalDelta]t]}\)], "Input",
  CellLabel->"In[1271]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.4"],

Cell[BoxData[
    \({5\ \[CapitalDelta]t + 2\ \[CapitalDelta]t\^2, 
      5\ \[CapitalDelta]t}\)], "Output",
  CellLabel->"Out[1271]=",
  CellTags->"b:14.3.4"]
}, Open  ]],

Cell[" b)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \({PrirastajFunkcije[f, t, 1, 0.2], \ 
      Diferencijal[f, t, 1, 0.2]}\)], "Input",
  CellLabel->"In[1272]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.4"],

Cell[BoxData[
    \({1.08`, 1.`}\)], "Output",
  CellLabel->"Out[1272]=",
  CellTags->"b:14.3.4"]
}, Open  ]],

Cell["c)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalDelta]t = 1; {PrirastajFunkcije[f, t, 1, \[CapitalDelta]t], \ 
      Diferencijal[f, t, 1, \[CapitalDelta]t]}\)], "Input",
  CellLabel->"In[1273]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.4"],

Cell[BoxData[
    \({7, 5}\)], "Output",
  CellLabel->"Out[1273]=",
  CellTags->"b:14.3.4"]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 7.", "Subsection",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"z:7", "b:14.3.6", "c:17"}],

Cell[TextData[{
  "Neka je ",
  Cell[BoxData[
      FormBox[
        RowBox[{"y", "=", 
          RowBox[{"sin", " ", 
            StyleBox["x",
              FontSlant->"Italic"]}]}], TraditionalForm]]],
  " i ",
  Cell[BoxData[
      FormBox[
        RowBox[{"x", "=", 
          RowBox[{"cos", " ", 
            StyleBox[\(\(t\)\(.\)\),
              FontSlant->"Italic"]}]}], TraditionalForm]]],
  " Da li je ta\[CHacek]no:\n",
  Cell[BoxData[
      FormBox[
        StyleBox[
          TagBox[GridBox[{
                {
                  RowBox[{"a", Cell[")"], " ", 
                    FormBox[
                      RowBox[{
                        RowBox[{
                          StyleBox["dy",
                            FontSlant->"Italic"], 
                          StyleBox["=",
                            FontSlant->"Plain"], 
                          StyleBox["0",
                            FontSlant->"Plain"]}], ",", 
                        " ", \(za\ t = \[Pi]\/2\), ","}],
                      "TraditionalForm"]}], " ", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"b", Cell[")"], 
                        StyleBox["dy",
                          FontSlant->"Italic"]}], 
                      StyleBox["=",
                        FontSlant->"Plain"], 
                      StyleBox["dx",
                        FontSlant->"Italic"]}], ",", 
                    " ", \(za\ t = \[Pi]\/2\), ","}], " ", 
                  RowBox[{"c", Cell[")"], 
                    FormBox[
                      RowBox[{
                        RowBox[{
                          StyleBox["dy",
                            FontSlant->"Italic"], 
                          StyleBox["=",
                            FontSlant->"Plain"], 
                          RowBox[{
                            StyleBox["-",
                              FontSlant->"Plain"], 
                            StyleBox["dt",
                              FontSlant->"Italic"]}]}], ",", 
                        " ", \(za\ t = \(\(\[Pi]\/2\)\(?\)\)\)}],
                      "TraditionalForm"]}]}
                },
              ColumnAlignments->{Left}],
            DisplayForm],
          FontColor->GrayLevel[0]], TextForm]], "DisplayFormula",
    PageWidth->WindowWidth,
    CellMargins->{{Inherited, Inherited}, {7, 7}},
    TextAlignment->Left,
    TextJustification->0,
    CellTags->"b:13"]
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[BoxData[{
    \(\(x = Cos[t];\)\), "\[IndentingNewLine]", 
    \(\(y = Sin[x];\)\)}], "Input",
  CellLabel->"In[1274]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.5"],

Cell[" a)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.5"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, t, \[CapitalDelta]t];\)\), "\[IndentingNewLine]", 
    \(f[t_] := Sin[Cos[t]]\), "\[IndentingNewLine]", 
    \(Diferencijal[f, t, \[Pi]\/2, \[CapitalDelta]t]\)}], "Input",
  CellLabel->"In[1276]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.5"],

Cell[BoxData[
    \(\(-\[CapitalDelta]t\)\)], "Output",
  CellLabel->"Out[1278]=",
  CellTags->"b:14.3.5"]
}, Open  ]],

Cell["b)", "MathCaption",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.5"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[f, t, \[CapitalDelta]t]; 
    Diferencijal[Cos, t, \[Pi]\/2, \[CapitalDelta]t]\)], "Input",
  CellLabel->"In[1279]:=",
  PageWidth->PaperWidth,
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.3.5"],

Cell[BoxData[
    \(\(-\[CapitalDelta]t\)\)], "Output",
  CellLabel->"Out[1279]=",
  CellTags->"b:14.3.5"]
}, Open  ]],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Prilozi",
  FontColor->RGBColor[1, 0, 0]]], "Section",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"pr:1", "c:18"}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Prilog 1.     ",
    FontColor->RGBColor[1, 0, 0]],
  Cell[BoxData[GridBox[{
          {\(\@\(1 + \[Alpha]\)\), "\[TildeTilde]", \(1 + \[Alpha]\/2\)}
          },
        ColumnSpacings->{1, 1, 5, 1},
        ColumnAlignments->{Center}]],
    GeneratedCell->True,
    CellAutoOverwrite->True,
    FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"b:14.2.0", "c:19"}],

Cell[TextData[{
  "Posmatra se aproksimacija funkcije ",
  Cell[BoxData[
      StyleBox[\(\@\(1 + x\)\),
        FontColor->RGBColor[1, 0, 0]]]],
  "funkcijom ",
  Cell[BoxData[
      StyleBox[\(1 + x\/2\),
        FontColor->RGBColor[1, 0, 0]]]],
  "u intervalu ",
  Cell[BoxData[
      \(\(\([\(-1\), 4]\)\(.\)\)\)]]
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, g, x];\)\), "\[IndentingNewLine]", 
    \(f[x_] := \@\(1 + x\); g[x_] := 1 + x\/2;\), "\[IndentingNewLine]", 
    \(xmin = \(-1\); \ xmax = 4. ; \ ymin = \(-1.2\); 
    ymax = 3;\), "\[IndentingNewLine]", 
    \(xtaraba = {\(-1\), 0, 1, 2, 3, 4, 5}; \ 
    ytaraba = {\(-1\), 0, 1, 2};\), "\[IndentingNewLine]", 
    \(ftekst = {2.4, 1.5}; gtekst = {1.5, 2}; 
    fgtekst = {2.5, \(-1\)};\), "\[IndentingNewLine]", 
    \(\(DveFunkcijeGrafik[f, g, xmin, xmax, ymin, ymax, xtaraba, ytaraba, 
        ftekst, gtekst, fgtekst];\)\)}], "Input",
  CellLabel->"In[1280]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.2.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 580 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.176581 0.147151 [
[0 .16408 -6 -9 ]
[0 .16408 6 0 ]
[.4 .16408 -3 -9 ]
[.4 .16408 3 0 ]
[.6 .16408 -3 -9 ]
[.6 .16408 3 0 ]
[.8 .16408 -3 -9 ]
[.8 .16408 3 0 ]
[1 .16408 -3 -9 ]
[1 .16408 3 0 ]
[1.025 .17658 0 -6.28125 ]
[1.025 .17658 10 6.28125 ]
[.1875 .02943 -12 -4.5 ]
[.1875 .02943 0 4.5 ]
[.1875 .32373 -6 -4.5 ]
[.1875 .32373 0 4.5 ]
[.1875 .47088 -6 -4.5 ]
[.1875 .47088 0 4.5 ]
[.2 .64303 -5 0 ]
[.2 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .17658 m
0 .18283 L
s
[(-1)] 0 .16408 0 1 Mshowa
.4 .17658 m
.4 .18283 L
s
[(1)] .4 .16408 0 1 Mshowa
.6 .17658 m
.6 .18283 L
s
[(2)] .6 .16408 0 1 Mshowa
.8 .17658 m
.8 .18283 L
s
[(3)] .8 .16408 0 1 Mshowa
1 .17658 m
1 .18283 L
s
[(4)] 1 .16408 0 1 Mshowa
0 .17658 m
1 .17658 L
s
gsave
1.025 .17658 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 .02943 m
.20625 .02943 L
s
[(-1)] .1875 .02943 1 0 Mshowa
.2 .32373 m
.20625 .32373 L
s
[(1)] .1875 .32373 1 0 Mshowa
.2 .47088 m
.20625 .47088 L
s
[(2)] .1875 .47088 1 0 Mshowa
.2 0 m
.2 .61803 L
s
gsave
.2 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .17665 m
.00123 .18814 L
.00236 .19256 L
.00488 .19957 L
.00942 .20852 L
.01473 .21652 L
.01975 .22282 L
.04057 .24285 L
.06178 .25837 L
.08481 .2724 L
.12772 .29417 L
.16904 .31186 L
.20876 .32692 L
.25107 .34145 L
.29178 .35432 L
.33506 .36704 L
.37676 .37855 L
.41686 .38902 L
.45954 .39963 L
.50062 .40939 L
.54428 .41933 L
.58635 .42854 L
.62683 .43709 L
.66989 .44589 L
.71135 .4541 L
.75122 .46177 L
.79366 .46972 L
.83452 .47716 L
.87795 .48489 L
.91978 .49215 L
.96003 .49898 L
1 .50562 L
s
0 0 1 r
0 .25016 m
.04057 .26508 L
.08481 .28136 L
.12636 .29664 L
.16632 .31134 L
.20885 .32699 L
.2498 .34205 L
.29331 .35806 L
.33524 .37348 L
.37557 .38832 L
.41848 .40411 L
.4598 .41931 L
.49953 .43392 L
.54183 .44948 L
.58254 .46446 L
.62583 .48038 L
.66752 .49572 L
.70762 .51048 L
.7503 .52618 L
.79139 .54129 L
.83505 .55735 L
.87712 .57283 L
.9176 .58772 L
.96065 .60356 L
1 .61803 L
s
0 g
gsave
.68 .39731 -70.7813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .47088 -71.0625 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.875 12.813 moveto
(H) show
71.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.938 12.813 moveto
(L) show
79.125 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.176581 0.147151 [
[0 .16408 -6 -9 ]
[0 .16408 6 0 ]
[.4 .16408 -3 -9 ]
[.4 .16408 3 0 ]
[.6 .16408 -3 -9 ]
[.6 .16408 3 0 ]
[.8 .16408 -3 -9 ]
[.8 .16408 3 0 ]
[1 .16408 -3 -9 ]
[1 .16408 3 0 ]
[1.025 .17658 0 -6.28125 ]
[1.025 .17658 10 6.28125 ]
[.1875 .02943 -12 -4.5 ]
[.1875 .02943 0 4.5 ]
[.1875 .32373 -6 -4.5 ]
[.1875 .32373 0 4.5 ]
[.1875 .47088 -6 -4.5 ]
[.1875 .47088 0 4.5 ]
[.2 .64303 -5 0 ]
[.2 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .17658 m
0 .18283 L
s
[(-1)] 0 .16408 0 1 Mshowa
.4 .17658 m
.4 .18283 L
s
[(1)] .4 .16408 0 1 Mshowa
.6 .17658 m
.6 .18283 L
s
[(2)] .6 .16408 0 1 Mshowa
.8 .17658 m
.8 .18283 L
s
[(3)] .8 .16408 0 1 Mshowa
1 .17658 m
1 .18283 L
s
[(4)] 1 .16408 0 1 Mshowa
0 .17658 m
1 .17658 L
s
gsave
1.025 .17658 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 .02943 m
.20625 .02943 L
s
[(-1)] .1875 .02943 1 0 Mshowa
.2 .32373 m
.20625 .32373 L
s
[(1)] .1875 .32373 1 0 Mshowa
.2 .47088 m
.20625 .47088 L
s
[(2)] .1875 .47088 1 0 Mshowa
.2 0 m
.2 .61803 L
s
gsave
.2 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .10307 m
.00123 .11411 L
.00236 .11811 L
.00365 .12155 L
.00488 .12419 L
.00942 .13148 L
.01438 .13717 L
.01975 .14198 L
.03057 .14929 L
.04057 .15435 L
.06204 .16214 L
.07288 .16502 L
.08481 .16763 L
.10519 .17103 L
.11664 .17247 L
.12711 .17356 L
.13676 .17438 L
.14705 .17509 L
.15833 .17569 L
.1688 .17609 L
.17443 .17626 L
.1796 .17638 L
.18529 .17648 L
.18815 .17651 L
.19129 .17655 L
.19271 .17656 L
.19405 .17656 L
.19526 .17657 L
.19657 .17658 L
.19725 .17658 L
.198 .17658 L
.19878 .17658 L
.19952 .17658 L
.20083 .17658 L
.20156 .17658 L
.20224 .17658 L
.20347 .17658 L
.20462 .17657 L
.20588 .17657 L
.20722 .17656 L
.20997 .17654 L
.21247 .17651 L
.21756 .17645 L
.22295 .17635 L
.23261 .17613 L
.24301 .17581 L
.25445 .17538 L
.27487 .1744 L
.2968 .17308 L
.34014 .16978 L
Mistroke
.38189 .16585 L
.42205 .1615 L
.46478 .15635 L
.50592 .15093 L
.54964 .14475 L
.59176 .13843 L
.6323 .13204 L
.67541 .12495 L
.71692 .11787 L
.75685 .11083 L
.79935 .10313 L
.84026 .09551 L
.88374 .08722 L
.92563 .07905 L
.96593 .07105 L
1 .06417 L
Mfstroke
gsave
.7 .02943 -82.0313 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
84.938 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
89.813 12.813 moveto
(H) show
93.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.875 12.813 moveto
(L) show
101.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1280]:=",
  ImageSize->{580, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400094000162000`400?l00000o`00003oo`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool004H0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`3J0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool0fP3oool004H0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo00160?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`1E0?oo
o`00?P3oool5000000<0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`D000000`3oool00`000000
oooo0?ooo`1M0?ooo`<000000`3oool00`000000oooo0?ooo`02000000040?ooo`00000000000000
00P0oooo100000020?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`1F
0?ooo`00@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo6@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000080?ooo`030000003oool0oooo00<0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo05D0oooo00100?ooo`03
0000003oool0oooo00<0oooo0P00003o0?oooaX0oooo00<000000?ooo`3oool00`3oool2000005l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00<0oooo100000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0E@3oool003P0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool00P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000080?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo05D0oooo00100?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooolI0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool30000
00<0oooo00<000000?ooo`3oool00P000000103oool000000000000000090?ooo`@0000000<0oooo
0000003oool00P0000001@3oool000000000003oool0000005L0oooo000o0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo0P0000050?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1E0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
oal0oooo00<000000?ooo`3oool0G`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0EP3oool004H0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo00160?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3J0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?oooal0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo0;@0oooo0`00000S0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
oal0oooo00<000000?ooo`3oool0[@3oool7000002H0oooo00160?ooo`030000003oool0oooo0?l0
oooo7`3oool00`000000oooo0?ooo`2Y0?ooo`@00000;@3oool004H0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo0:@0oooo1@00000a0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?oooal0oooo00<000000?ooo`3oool0W`3oool5000003H0oooo00160?ooo`030000003oool0
oooo0?l0oooo7`3oool00`000000oooo0?ooo`2J0?ooo`D00000>`3oool004H0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo09D0oooo1@0000100?ooo`00AP3oool00`000000
oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0T03oool5000004D0oooo00160?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`2;0?ooo`D00000BP3oool004H0oooo00<0
00000?ooo`3oool0k`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08H0oooo1@00
001?0?ooo`00AP3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0P@3oool5000005@0oooo00160?ooo`030000003oool0oooo0>l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1j0?ooo`L00000F@3oool004H0oooo00<000000?ooo`3o
ool0l03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07<0oooo1`00001P0?ooo`00
AP3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
KP3oool5000006L0oooo00160?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1Y0?ooo`D00000K03oool001P0oooo1@00000Y0?ooo`030000003oool0
oooo02T0oooo1@00000Z0?ooo`@00000:`3oool2000002h0oooo0`00000f0?ooo`D00000:@3oool0
0`000000oooo0?ooo`0Y0?ooo`D00000:P3oool4000000P0oooo1@00000N0?ooo`800000;P3oool3
00000200oooo000J0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool00000;P3oool0
0`000000oooo0?ooo`0f0?ooo`800000:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool00P3oool700000280oooo00@000000?ooo`3oool00000;P3o
ool00`000000oooo0?ooo`0O0?ooo`006P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02X0oooo1@00000h0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0X0?ooo`L00000:`3oool00`000000oooo0?ooo`0Z0?ooo`D00000803oool0
0180oooo100000040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo0?ooo`00000a0?ooo`@00000103oool3000002T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0S0?ooo`D00000103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02T0oooo00@000000?ooo`3oool000008@3oool001X0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000:P3o
ool010000000oooo0?ooo`00000/0?ooo`030000003oool0000003T0oooo00@000000?ooo`3oool0
0000:03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo1`0000070?ooo`04
0000003oool0oooo000002X0oooo00@000000?ooo`3oool00000;03oool00`000000oooo0000000Q
0?ooo`006@3oool2000002/0oooo00<000000?ooo`3oool0:P3oool2000002d0oooo0P00000/0?oo
o`800000;P3oool2000003P0oooo0P0000030?ooo`8000009P3oool00`000000oooo0?ooo`0Z0?oo
o`800000503oool:000000l0oooo0P00000/0?ooo`800000;P3oool200000240oooo00160?ooo`03
0000003oool0oooo0?P0oooo0`00000S0?ooo`030000003oool0oooo03H0oooo2P00002J0?ooo`00
AP3oool00`000000oooo0?ooo`3k0?ooo`8000008@3oool00`000000oooo0?ooo`0/0?ooo`X00000
Y03oool004H0oooo00<000000?ooo`3oool0o@3oool5000001`0oooo00<000000?ooo`3oool08`3o
ool900000:h0oooo00160?ooo`030000003oool0oooo0;l0oooo0P0000000`3oool000000000000n
0?ooo`@00000603oool00`000000oooo0?ooo`0I0?ooo`X00000W03oool2000000030?ooo`000000
000001H0oooo00160?ooo`030000003oool0oooo0<00oooo00<000000?ooo`000000@`3oool:0000
00h0oooo00<000000?ooo`3oool0303oool=00000:L0oooo00<000000?ooo`0000005`3oool001L0
oooo00<0o`00000000000000i`0000090?ooo`030000003oool0oooo02/0oooojP0000090?ooo`03
0000003oool0oooo01H0oooo000G0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`050?ooo`80000000<0oooo000000000000:`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000000001H0oooo000G0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0=X0oooo000G0?ooo`030?l0003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo000H0?ooo`030?l0003oool0oooo
02/0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo000H0?ooo`03
0?l0003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0
oooo000H0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000
003oool0oooo0=X0oooo000I0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0=X0oooo000J0?ooo`030?l0003oool0oooo02T0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`030?l0003oool0oooo
02P0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`03
0?l0003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0
oooo000L0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000
003oool0oooo0=X0oooo000M0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0=X0oooo000N0?ooo`80o`009P3oool00`000000oooo0?ooo`3o
0?oooal0oooo00<000000?ooo`3oool0fP3oool00200oooo00<0o`000?ooo`3oool08`3oool00`00
0000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0fP3oool00240oooo00<0o`000?ooo`3o
ool08P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0fP3oool00280oooo
00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0
fP3oool001L0oooo0P000?l:0?ooo`80o`008@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool0fP3oool001T0oooo0P000?l:0?ooo`030?l0003oool0oooo01h0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`<0003o203oool00`3o
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3J0?oo
o`007P3oool20000o`L0oooo0P3o000M0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`3J0?ooo`00803oool30000o`H0oooo0P3o000K0?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000oooo0?ooo`3J0?ooo`008`3oool30000o`D0oooo00<0o`000?ooo`3oool0603o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0fP3oool002H0oooo10000?l2
0?ooo`80o`00603oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0fP3oool0
02X0oooo0`000?l00`3oool0o`000?l0000F0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`3J0?ooo`00;@3oool20000o`030?ooo`3o0000o`0001@0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo000_0?ooo`<0003o0P3o000B0?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3J0?ooo`00<P3oool20000o`<0o`003`3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0fP3oool003@0oooo0`000?l2
0?l000d0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo000g0?oo
o`<0003o0P3o000:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3J0?oo
o`00>P3oool30000o`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`03
0000003oool0oooo0=X0oooo000m0?ooo`<0003o00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0fP3oool003h0oooo0P0000020000o`050?l0003o
ool0oooo0?ooo`000000o`3ooolI0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`00@03o
ool00`000000oooo0000o`020000o`030?ooo`000000oooo0?l0oooo6P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0=X0oooo00100?ooo`030000003oool0oooo0080oooo0P000?l0
0`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool00`3oool200000=/0oooo00100?oo
o`030000003oool0oooo00<0oooo00@000000000o`000?l0003oo`3ooolH0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0fP3oool00400oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool20000o`030?l0003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0=X0oooo000o0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`80003o0`3o003o0?oooa00oooo0P0000050?ooo`030000003oool0oooo0=X0oooo00160?ooo`03
0000003oool0oooo00D0oooo0P000?l0103oool0o`000?l0003o003o0?oooa@0oooo00<000000?oo
o`3oool0fP3oool004H0oooo00<000000?ooo`3oool01`3oool30000o`040?ooo`3o0000o`000?l0
0?l0oooo4@3oool00`000000oooo0?ooo`3J0?ooo`00AP3oool00`000000oooo0?ooo`0:0?ooo`<0
003o00@0oooo0?l0003o0000o`00o`3oool>0?ooo`030000003oool0oooo0=X0oooo00160?ooo`03
0000003oool0oooo00d0oooo10000?l30?l00?l0oooo2`3oool00`000000oooo0?ooo`3J0?ooo`00
AP3oool00`000000oooo0?ooo`0A0?ooo`<0003o0`3o003o0?ooo`P0oooo00<000000?ooo`3oool0
fP3oool004H0oooo00<000000?ooo`3oool0503oool20000o`030?ooo`3o0000o`000080o`00o`3o
ool40?ooo`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0oooo01H0oooo0`000?l2
0?ooo`<0o`00o`3oool10?ooo`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0oooo
01T0oooo0P000?l30?ooo`<0o`00o@3oool00`000000oooo0?ooo`3J0?ooo`00AP3oool00`000000
oooo0?ooo`0K0?ooo`<0003o0`3oool40?l00?T0oooo00<000000?ooo`3oool0fP3oool004H0oooo
00<000000?ooo`3oool07P3oool30000o`@0oooo103o003e0?ooo`030000003oool0oooo0=X0oooo
00160?ooo`030000003oool0oooo0240oooo10000?l40?ooo`@0o`00?P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<00000
0?ooo`3oool09@3oool30000o`D0oooo103o000i0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`3J0?ooo`00AP3oool00`000000oooo0?ooo`0X0?oo
o`80003o1`3oool30?l00300oooo0`0000030?ooo`050000003oool000000000003oool00P000000
0`3oool000000?ooo`2Z0?ooo`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0oooo
02X0oooo0`000?l70?ooo`@0o`00;@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0=X0oooo0016
0?ooo`030000003oool0oooo02d0oooo0P000?l90?ooo`@0o`00:@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo0=X0oooo00160?ooo`030000003oool0oooo02l0oooo0`000?l:0?ooo`D0o`00903oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0oooo0380oooo0P00
0?l=0?ooo`@0o`007`3oool3000000<0oooo00D000000?ooo`00000000000?ooo`02000000030?oo
o`000000oooo0:X0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0=03o
ool20000o`l0oooo0`3o000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0
oooo03H0oooo0P000?l@0?ooo`@0o`006P3oool2000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0oooo
03P0oooo0`000?lA0?ooo`@0o`00cP3oool00`000000oooo0?ooo`3J0?ooo`00AP3oool00`000000
oooo0?ooo`0k0?ooo`<0003o4P3oool50?l00<T0oooo00<000000?ooo`3oool0fP3oool004H0oooo
00<000000?ooo`3oool0?P3oool40000oa<0oooo1@3o00340?ooo`030000003oool0oooo0=X0oooo
00160?ooo`030000003oool0oooo0480oooo0`000?lE0?ooo`@0o`00`03oool00`000000oooo0?oo
o`3J0?ooo`00AP3oool00`000000oooo0?ooo`150?ooo`80003o5`3oool50?l00;/0oooo00<00000
0?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0A`3oool20000oaX0oooo1@3o002f0?oo
o`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0oooo04T0oooo0P000?lM0?ooo`D0
o`00/@3oool00`000000oooo0?ooo`3J0?ooo`00AP3oool00`000000oooo0?ooo`1;0?ooo`<0003o
7`3oool50?l00:`0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0?03o
ool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<0003o8@3o
ool70?l00:D0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0>`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3oool40000ob@0oooo1`3o
002N0?ooo`030000003oool0oooo0=X0oooo000n0?ooo`@00000103oool00`000000oooo0?ooo`0k
0?ooo`@0000000@0oooo0000003oool0oooo0P000000103oool0000000000000000<0?ooo`<0003o
:03oool50?l00940oooo100000040?ooo`030000003oool0oooo0=X0oooo000n0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool0000000l0oooo0P000?l[0?ooo`D0o`00S03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0=X0oooo000o0?ooo`030000003oool0oooo00@0
oooo0P00000m0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0140oooo0`000?l]0?ooo`D0o`00R03oool00`000000oooo0?ooo`040?ooo`800000f`3oool00400
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`060000003oool0oooo0000
003oool000000`3oool01@000000oooo0000003oool0000001@0oooo0P000?l`0?ooo`D0o`00Q03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000n0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0?03oool500000080oooo0P000000103oool000000000
0000000F0?ooo`<0003o<P3oool50?l007d0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3J0?ooo`00?`3oool2000000D0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo0`000?ld0?ooo`L0o`00M`3oool2000000D0oooo
00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01/0oooo10000?lg0?ooo`L0o`00M`3oool00`000000oooo0?oo
o`3J0?ooo`00AP3oool00`000000oooo0?ooo`1Y0?ooo`<0003o>`3oool50?l00780oooo00<00000
0?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0K03oool20000och0oooo1@3o001]0?oo
o`030000003oool0oooo0=X0oooo00160?ooo`030000003oool0oooo06h0oooo0P000?m10?ooo`@0
o`00J@3oool00`000000oooo0?ooo`3J0?ooo`00AP3oool00`000000oooo0?ooo`1`0?ooo`80003o
@`3oool20?l006L0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0LP3o
ool30000ojT0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0M@3oool3
0000ojH0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0N03oool40000
oj80oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0O03oool30000oil0
oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0O`3oool20000oid0oooo
00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0P@3oool20000oi/0oooo00<0
00000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0P`3oool20000oiT0oooo00<00000
0?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0Q@3oool30000oiH0oooo00<000000?oo
o`3oool0fP3oool004H0oooo00<000000?ooo`3oool0R03oool30000oi<0oooo00<000000?ooo`3o
ool0fP3oool004H0oooo00<000000?ooo`3oool0R`3oool20000oi40oooo00<000000?ooo`3oool0
fP3oool004H0oooo00<000000?ooo`3oool0S@3oool30000ohh0oooo00<000000?ooo`3oool0fP3o
ool004H0oooo00<000000?ooo`3oool0T03oool30000oh/0oooo00<000000?ooo`3oool0fP3oool0
04H0oooo00<000000?ooo`3oool0T`3oool30000ohP0oooo00<000000?ooo`3oool0fP3oool004H0
oooo00<000000?ooo`3oool0UP3oool30000ohD0oooo00<000000?ooo`3oool0fP3oool004H0oooo
00<000000?ooo`3oool0V@3oool30000oh80oooo00<000000?ooo`3oool0fP3oool004H0oooo00<0
00000?ooo`3oool0W03oool20000oh00oooo00<000000?ooo`3oool0fP3oool004H0oooo00<00000
0?ooo`3oool0WP3oool30000ogd0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?oo
o`3oool0X@3oool20000og/0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3o
ool0X`3oool30000ogP0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0
YP3oool30000ogD0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0Z@3o
ool40000og40oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0[@3oool3
0000ofh0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0/03oool20000
of`0oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0/P3oool20000ofX0
oooo00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0]03oool20000ofP0oooo
00<000000?ooo`3oool0fP3oool004H0oooo00<000000?ooo`3oool0]P3oool00`000?l0oooo0?oo
o`1U0?ooo`030000003oool0oooo0=X0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool004@0oooo0P00003o0?ooob00oooo0P00003M0?ooo`00
A@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0f`3oool004H0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=X0oooo00150?ooo`030000003oool0
00000?l0oooo7`3oool00`000000oooo0000003K0?ooo`00A03oool010000000oooo0?ooo`00003o
0?oooah0oooo00@000000?ooo`3oool00000f`3oool004<0oooo0`0000000`3oool000000000003o
0?oooa`0oooo0`0000000`3oool000000000003J0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 579}, {279, 0}} -> {-0.0500105, -0.211664, \
0.00362698, 0.00362698}, {{13.75, 276.313}, {220.625, 58.3125}} -> {-1.50843, \
-2.90348, 0.0214703, 0.0291814}, {{302.625, 565.188}, {220.625, 58.3125}} -> \
{-7.71067, -2.90348, 0.0214703, 0.0291814}},
  CellTags->"b:14.2.0"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, g, x];\)\), "\[IndentingNewLine]", 
    \(f[x_] := \@\(1 + x\); g[x_] := 1 + x\/2;\), "\[IndentingNewLine]", 
    \(DveFunkcijeTabela[f, g, x, \(-1\), 4,  .25]\)}], "Input",
  CellLabel->"In[1286]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.2.0"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            TagBox[
              StyleBox["\<\"\\!\\(TraditionalForm\\`x\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              StyleBox["\<\"\\!\\(TraditionalForm\\`\\@\\(x + 1\\)\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              StyleBox["\<\"\\!\\(TraditionalForm\\`\\(x\\/2 + 1\\)\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              
              StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\[LeftBracketingBar] \
\\(\\(\\(\\(-\\(\\(x\\/2\\)\\)\\)\\) + \\@\\(x + 1\\) - 1\\)\\) \
\[RightBracketingBar]\\)\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)]},
          {
            TagBox[
              InterpretationBox["\<\"-1.0000\"\>",
                -1,
                Editable->False],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.000000\"\>",
                0.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.500000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.00\"\>",
                  5.0,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.7500\"\>",
                -.75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.500000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.625000\"\>",
                .625,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.25\"\>",
                  1.25,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.5000\"\>",
                -.5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.707107\"\>",
                .70710678118654757,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.750000\"\>",
                .75,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.29\"\>",
                  4.2893218813452432,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.2500\"\>",
                -.25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.866025\"\>",
                .8660254037844386,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.875000\"\>",
                .875,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 8.97\"\>",
                  8.9745962155614034,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.0000\"\>",
                0.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.000000\"\>",
                1.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.000000\"\>",
                1.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 0.00\"\>",
                  0,
                  Editable->False],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.2500\"\>",
                .25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.118034\"\>",
                1.1180339887498949,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.125000\"\>",
                1.125,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.97\"\>",
                  6.9660112501050975,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.5000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.224745\"\>",
                1.2247448713915889,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.250000\"\>",
                1.25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.53\"\>",
                  2.5255128608411059,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.7500\"\>",
                .75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.322876\"\>",
                1.3228756555322954,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.375000\"\>",
                1.375,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.21\"\>",
                  5.2124344467704642,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.414214\"\>",
                1.4142135623730951,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.500000\"\>",
                1.5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 8.58\"\>",
                  8.5786437626904863,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.2500\"\>",
                1.25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.500000\"\>",
                1.5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.625000\"\>",
                1.625,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.25\"\>",
                  1.25,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.5000\"\>",
                1.5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.581139\"\>",
                1.5811388300841898,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.750000\"\>",
                1.75,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.69\"\>",
                  1.6886116991581024,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.7500\"\>",
                1.75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.658312\"\>",
                1.6583123951776999,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.875000\"\>",
                1.875,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.17\"\>",
                  2.166876048223001,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 2.0000\"\>",
                2.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.732051\"\>",
                1.7320508075688772,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.000000\"\>",
                2.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.68\"\>",
                  2.6794919243112281,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 2.2500\"\>",
                2.25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.802776\"\>",
                1.8027756377319946,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.125000\"\>",
                2.125,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.22\"\>",
                  3.2222436226800544,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 2.5000\"\>",
                2.5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.870829\"\>",
                1.8708286933869707,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.250000\"\>",
                2.25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.79\"\>",
                  3.7917130661302934,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 2.7500\"\>",
                2.75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.936492\"\>",
                1.9364916731037085,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.375000\"\>",
                2.375,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.39\"\>",
                  4.3850832689629149,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 3.0000\"\>",
                3.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.000000\"\>",
                2.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.500000\"\>",
                2.5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.00\"\>",
                  5.0,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 3.2500\"\>",
                3.25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.061553\"\>",
                2.0615528128088303,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.625000\"\>",
                2.625,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.63\"\>",
                  5.6344718719116971,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 3.5000\"\>",
                3.5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.121320\"\>",
                2.1213203435596424,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.750000\"\>",
                2.75,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.29\"\>",
                  6.2867965644035761,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 3.7500\"\>",
                3.75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.179449\"\>",
                2.179449471770337,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.875000\"\>",
                2.875,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.96\"\>",
                  6.9555052822966301,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 4.0000\"\>",
                4.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.236068\"\>",
                2.2360679774997898,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.000000\"\>",
                3.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.64\"\>",
                  7.6393202250021019,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]}
          },
        ColumnSpacings->3,
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:14.2.0"],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Prilog 2.     ",
    FontColor->RGBColor[1, 0, 0]],
  Cell[BoxData[GridBox[{
          {\(1\/\((1 + \[Alpha])\)\^2\), 
            "\[TildeTilde]", \(1 - 2\ \[Alpha]\)}
          },
        ColumnSpacings->{1, 1, 5, 1},
        ColumnAlignments->{Center}]],
    GeneratedCell->True,
    CellAutoOverwrite->True,
    FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"b:14.2.1", "c:20"}],

Cell[TextData[{
  "Posmatra se aproksimacija funkcije ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(1\/\((1 + x)\)\^2\),
          FontColor->RGBColor[1, 0, 0]], Cell[""]}]]],
  "funkcijom ",
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{
          StyleBox["1",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox["-",
            FontColor->RGBColor[1, 0, 0]], 
          RowBox[{
            StyleBox["2",
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox["x",
              FontColor->RGBColor[1, 0, 0]], Cell[""]}]}]}]]],
  "u intervalu ",
  Cell[BoxData[
      \(\(\([\(-0.75\), 1]\)\(.\)\)\)]]
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, g, x];\)\), "\[IndentingNewLine]", 
    \(f[x_] := 1\/\((1 + x)\)\^2; 
    g[x_] := 1 - 2  x;\), "\[IndentingNewLine]", 
    \(xmin = \(- .75\); \ xmax = 1; \ ymin = \(-1.2\); 
    ymax = 3;\), "\[IndentingNewLine]", 
    \(xtaraba = {\(-1\), 0, 1, 2, 3, 4, 5}; \ 
    ytaraba = {\(-1\), 0, 1, 2};\), "\[IndentingNewLine]", 
    \(ftekst = { .4, 1. }; gtekst = { .5, \(- .5\)}; 
    fgtekst = { .5, 1};\), "\[IndentingNewLine]", 
    \(\(DveFunkcijeGrafik[f, g, xmin, xmax, ymin, ymax, xtaraba, ytaraba, 
        ftekst, gtekst, fgtekst];\)\)}], "Input",
  CellLabel->"In[1289]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.2.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 580 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.428571 0.571429 0.176581 0.147151 [
[1 .16408 -3 -9 ]
[1 .16408 3 0 ]
[1.025 .17658 0 -6.28125 ]
[1.025 .17658 10 6.28125 ]
[.41607 .02943 -12 -4.5 ]
[.41607 .02943 0 4.5 ]
[.41607 .32373 -6 -4.5 ]
[.41607 .32373 0 4.5 ]
[.41607 .47088 -6 -4.5 ]
[.41607 .47088 0 4.5 ]
[.42857 .64303 -5 0 ]
[.42857 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
1 .17658 m
1 .18283 L
s
[(1)] 1 .16408 0 1 Mshowa
0 .17658 m
1 .17658 L
s
gsave
1.025 .17658 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42857 .02943 m
.43482 .02943 L
s
[(-1)] .41607 .02943 1 0 Mshowa
.42857 .32373 m
.43482 .32373 L
s
[(1)] .41607 .32373 1 0 Mshowa
.42857 .47088 m
.43482 .47088 L
s
[(2)] .41607 .47088 1 0 Mshowa
.42857 0 m
.42857 .61803 L
s
gsave
.42857 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.18726 .61803 m
.18949 .61159 L
.21157 .55908 L
.2513 .48586 L
.2936 .42882 L
.33431 .38761 L
.3776 .35397 L
.41929 .32863 L
.45939 .30906 L
.50207 .2921 L
.54316 .27868 L
.58682 .26683 L
.62889 .25726 L
.66937 .24942 L
.71242 .24227 L
.75388 .23633 L
.79375 .23135 L
.8362 .22671 L
.87705 .22277 L
.92048 .21908 L
.96232 .21592 L
1 .21337 L
s
0 0 1 r
0 .54446 m
.04057 .52357 L
.08481 .50078 L
.12636 .47938 L
.16632 .4588 L
.20885 .43689 L
.2498 .41581 L
.29331 .39339 L
.33524 .3718 L
.37557 .35103 L
.41848 .32893 L
.4598 .30765 L
.49953 .28719 L
.54183 .2654 L
.58254 .24443 L
.62583 .22214 L
.66752 .20067 L
.70762 .18001 L
.7503 .15803 L
.79139 .13687 L
.83505 .11438 L
.87712 .09272 L
.9176 .07187 L
.96065 .0497 L
1 .02943 L
s
0 g
gsave
.65714 .32373 -70.7813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71429 .10301 -71.0625 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.875 12.813 moveto
(H) show
71.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.938 12.813 moveto
(L) show
79.125 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.428571 0.571429 0.176581 0.147151 [
[1 .16408 -3 -9 ]
[1 .16408 3 0 ]
[1.025 .17658 0 -6.28125 ]
[1.025 .17658 10 6.28125 ]
[.41607 .02943 -12 -4.5 ]
[.41607 .02943 0 4.5 ]
[.41607 .32373 -6 -4.5 ]
[.41607 .32373 0 4.5 ]
[.41607 .47088 -6 -4.5 ]
[.41607 .47088 0 4.5 ]
[.42857 .64303 -5 0 ]
[.42857 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
1 .17658 m
1 .18283 L
s
[(1)] 1 .16408 0 1 Mshowa
0 .17658 m
1 .17658 L
s
gsave
1.025 .17658 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42857 .02943 m
.43482 .02943 L
s
[(-1)] .41607 .02943 1 0 Mshowa
.42857 .32373 m
.43482 .32373 L
s
[(1)] .41607 .32373 1 0 Mshowa
.42857 .47088 m
.43482 .47088 L
s
[(2)] .41607 .47088 1 0 Mshowa
.42857 0 m
.42857 .61803 L
s
gsave
.42857 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11011 .61803 m
.12833 .52817 L
.1493 .44853 L
.16866 .3907 L
.18999 .34025 L
.20998 .30281 L
.24971 .2491 L
.27097 .22884 L
.29042 .21423 L
.31035 .20248 L
.33211 .19274 L
.35277 .18599 L
.36432 .18314 L
.37479 .18105 L
.38531 .17939 L
.395 .17823 L
.4005 .17772 L
.40563 .17733 L
.41098 .17702 L
.41403 .17688 L
.41686 .17677 L
.41941 .1767 L
.42211 .17664 L
.42352 .17662 L
.42483 .1766 L
.42559 .17659 L
.42628 .17659 L
.42703 .17658 L
.42783 .17658 L
.42908 .17658 L
.4304 .17659 L
.43166 .17659 L
.4328 .17661 L
.43414 .17662 L
.43559 .17665 L
.43823 .1767 L
.44057 .17677 L
.44315 .17686 L
.44837 .17709 L
.45771 .17766 L
.46838 .17854 L
.47813 .17956 L
.50007 .1825 L
.54182 .19025 L
.58198 .19989 L
.62471 .212 L
.66585 .2251 L
.70957 .24028 L
.75169 .25589 L
.79222 .27167 L
Mistroke
.83533 .28914 L
.87685 .30652 L
.91677 .32366 L
.95927 .34231 L
1 .36052 L
Mfstroke
gsave
.71429 .32373 -82.0313 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
84.938 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
89.813 12.813 moveto
(H) show
93.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.875 12.813 moveto
(L) show
101.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1289]:=",
  ImageSize->{580, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400094000162000`400?l00000o`00003oo`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool007P0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0:P0oooo001h0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`2X0?ooo`00N03oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool0Z03oool007P0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0:P0
oooo001h0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`2X0?ooo`00L03o
ool5000000<0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`D000000`3oool00`000000oooo0?oo
o`2X0?ooo`00LP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo6@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0:P0oooo001b0?ooo`030000003oool0oooo
00<0oooo0P0000220?ooo`030000o`3oool0oooo09@0oooo00<000000?ooo`3oool00`3oool20000
0:T0oooo001Z0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07l0
oooo0P000?n?0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:P0
oooo001b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool20000oiT0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2X0?ooo`00L@3oool2000000D0oooo00<0
00000?ooo`3oool0N`3oool20000oiX0oooo0P0000050?ooo`030000003oool0oooo0:P0oooo001h
0?ooo`030000003oool0oooo07T0oooo0P000?nS0?ooo`030000003oool0oooo0:P0oooo001h0?oo
o`030000003oool0oooo07L0oooo0P000?nU0?ooo`030000003oool0oooo0:P0oooo001h0?ooo`03
0000003oool0oooo07D0oooo0P000?nW0?ooo`030000003oool0oooo0:P0oooo001h0?ooo`030000
003oool0oooo07@0oooo00<0003o0?ooo`3oool0Y`3oool00`000000oooo0?ooo`2X0?ooo`00N03o
ool00`000000oooo0?ooo`1b0?ooo`80003oZP3oool00`000000oooo0?ooo`2X0?ooo`00N03oool0
0`000000oooo0?ooo`1`0?ooo`80003o[03oool00`000000oooo0?ooo`2X0?ooo`00N03oool00`00
0000oooo0?ooo`1^0?ooo`80003o[P3oool00`000000oooo0?ooo`2X0?ooo`00N03oool00`000000
oooo0?ooo`1/0?ooo`80003o/03oool00`000000oooo0?ooo`2X0?ooo`00N03oool00`000000oooo
0?ooo`1Y0?ooo`<0003o/P3oool00`000000oooo0?ooo`2X0?ooo`00N03oool00`000000oooo0?oo
o`0h0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo0P00
0?ne0?ooo`030000003oool0oooo0:P0oooo001h0?ooo`030000003oool0oooo03L0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool07@3oool20000okL0oooo
00<000000?ooo`3oool0Z03oool007P0oooo00<000000?ooo`3oool0=`3oool400000080oooo00<0
00000?ooo`3oool00P000000103oool0000000000000000M0?ooo`80003o^@3oool00`000000oooo
0?ooo`2X0?ooo`00N03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`000000703oool00`000?l0oooo0?ooo`2i0?oo
o`030000003oool0oooo0:P0oooo001h0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000006P3oool20000ok`0oooo00<000000?oo
o`3oool0Z03oool007P0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`0000020?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000001T0oooo00<0003o0?ooo`3oool0
_03oool00`000000oooo0?ooo`2X0?ooo`00N03oool00`000000oooo0?ooo`0h0?ooo`@0000000@0
oooo0000003oool0oooo0P000000103oool0000000000000000G0?ooo`80003o_`3oool00`000000
oooo0?ooo`2X0?ooo`00N03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04`3oool20000ol40oooo00<000000?ooo`3oool0Z03oool007P0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo0P00
0?o30?ooo`030000003oool0oooo0:P0oooo001h0?ooo`030000003oool0oooo05L0oooo0P000?o5
0?ooo`030000003oool0oooo0:P0oooo001h0?ooo`030000003oool0oooo05D0oooo0P000?lY0?oo
o`D00000V@3oool00`000000oooo0?ooo`200?ooo`D000008`3oool007P0oooo00<000000?ooo`3o
ool0D`3oool20000obd0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo02<0oooo001h0?ooo`030000003oool0oooo0540oooo0P000?l_0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0S0?ooo`00N03o
ool00`000000oooo0?ooo`1?0?ooo`80003o<@3oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool08`3oool007P0oooo00<000000?ooo`3oool0C@3oool2
0000oc<0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo02<0oooo001h0?ooo`030000003oool0oooo04/0oooo0P000?ld0?ooo`800000V`3oool00`00
0000oooo0?ooo`210?ooo`8000009@3oool007P0oooo00<000000?ooo`3oool0B@3oool20000om<0
oooo00<000000?ooo`3oool0Z03oool007P0oooo00<000000?ooo`3oool0B03oool00`000?l0oooo
0?ooo`3C0?ooo`030000003oool0oooo0:P0oooo001h0?ooo`030000003oool0oooo04H0oooo0P00
0?oF0?ooo`030000003oool0oooo0:P0oooo001h0?ooo`030000003oool0oooo04@0oooo0P000?m4
0?ooo`80000000<0oooo000000000000S`3oool00`000000oooo0?ooo`2:0?ooo`80000000<0oooo
0000000000006@3oool007P0oooo00<000000?ooo`3oool0@P3oool20000odL0oooo00<000000?oo
o`000000T03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0000001X0oooo000D0?ooojL0
00000P000?m1000000T0oooo00<000000?ooo`3oool0:`3ooooZ000000T0oooo00<000000?ooo`3o
ool06@3oool007P0oooo00<000000?ooo`3oool0?P3oool20000od80oooo00<000000?ooo`3oool0
1@3oool2000000030?ooo`00000000000880oooo1@0000080?ooo`030000003oool0oooo00L0oooo
2P00001a0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000000000I0?ooo`00N03o
ool00`000000oooo0?ooo`0l0?ooo`80003oc@3oool6000000d0oooo00<000000?ooo`3oool04@3o
ool4000009<0oooo001h0?ooo`030000003oool0oooo03X0oooo0P000?o=0?ooo`8000004`3oool0
0`000000oooo0?ooo`0E0?ooo`D00000SP3oool007P0oooo00<000000?ooo`3oool0>03oool20000
ol`0oooo0`00000E0?ooo`030000003oool0oooo01X0oooo1@0000290?ooo`00N03oool00`000000
oooo0?ooo`0f0?ooo`80003oc03oool2000001P0oooo00<000000?ooo`3oool07`3oool4000008D0
oooo001h0?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool0bP3oool2000001X0oooo
00<000000?ooo`3oool08`3oool300000880oooo001h0?ooo`030000003oool0oooo03<0oooo0P00
0?o<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool4000007h0oooo001h
0?ooo`030000003oool0oooo0340oooo0P000?o<0?ooo`8000007@3oool00`000000oooo0?ooo`0Z
0?ooo`<00000N`3oool007P0oooo00<000000?ooo`3oool0;`3oool20000od@0oooo3@3o001l0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;@3oool3000007P0oooo001h0?ooo`03
0000003oool0oooo02d0oooo0P000?ll0?ooo`X0o`00Q`3oool200000200oooo00<000000?ooo`3o
ool0<03oool3000007D0oooo001h0?ooo`030000003oool0oooo02/0oooo0P000?ld0?ooo`X0o`00
S`3oool200000280oooo00<000000?ooo`3oool0<`3oool300000780oooo001h0?ooo`030000003o
ool0oooo02T0oooo0P000?l]0?ooo`T0o`00V03oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo03H0oooo0P00001`0?ooo`00N03oool00`000000oooo0?ooo`0W0?ooo`80003o9@3oool:
0?l00:00oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0h0?ooo`<00000K@3oool0
07P0oooo00<000000?ooo`3oool09@3oool20000oah0oooo2@3o002Y0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0>`3oool2000006/0oooo001h0?ooo`030000003oool0oooo02<0
oooo0P000?lH0?ooo`P0o`00/@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03d0
oooo0`00001X0?ooo`00N03oool00`000000oooo0?ooo`0Q0?ooo`80003o5@3oool50?l00;P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`100?ooo`<00000I@3oool007P0oooo00<0
00000?ooo`3oool07`3oool20000oa80oooo1@3o002l0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0@`3oool400000640oooo001h0?ooo`030000003oool0oooo01d0oooo0P000?l@
0?ooo`@0o`00`03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04L0oooo0`00001N
0?ooo`00N03oool00`000000oooo0?ooo`0K0?ooo`80003o3@3oool50?l00<<0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1:0?ooo`800000G03oool007P0oooo00<000000?ooo`3o
ool06@3oool20000o`X0oooo1@3o00380?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0C03oool3000005T0oooo001h0?ooo`030000003oool0oooo01L0oooo0P000?l80?ooo`@0o`00
c03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04l0oooo0P00001G0?ooo`00N03o
ool00`000000oooo0?ooo`0E0?ooo`80003o1`3oool30?l00<l0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1A0?ooo`<00000E03oool007P0oooo00<000000?ooo`3oool04`3oool2
0000o`D0oooo103o003A0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0E03oool2
00000580oooo001h0?ooo`030000003oool0oooo0140oooo0P000?l40?ooo`<0o`00e@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo05H0oooo0`00001?0?ooo`00N03oool00`000000
oooo0?ooo`0?0?ooo`80003o0`3oool30?l00=L0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`1I0?ooo`800000C@3oool007P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo
0?l000030?l00=T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1K0?ooo`<00000
BP3oool007P0oooo00<000000?ooo`3oool0303oool20000o`80o`00g03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo05h0oooo0P0000180?ooo`00N03oool00`000000oooo0?ooo`0:
0?ooo`80003o00<0o`000?ooo`3oool0g@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0600oooo0P0000160?ooo`00N03oool00`000000oooo0?ooo`080?ooo`80003o00<0o`000?oo
o`3oool0gP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0680oooo0P0000140?oo
o`00N03oool00`000000oooo0?ooo`060?ooo`80003ohP3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo06@0oooo0`0000110?ooo`00N03oool00`000000oooo0?ooo`030?ooo`<0003o
:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`800000
?`3oool00700oooo1@0000030?ooo`040000003oool0oooo0?ooo`80003o;@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0:P3oool5000000<0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00L000000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool05P3oool30000
03`0oooo001b0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000?l0003o:03oool30000
00@0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo0:l0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo0`000004
0?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`060?ooo`@000000P3o
ool01@000000oooo000000000000oooo0080000000<0oooo0000003oool06P3oool2000003X0oooo
001b0?ooo`030000003oool0oooo00<0oooo0P000?l[0?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`030?ooo`800000;@3oool00`000000oooo0?ooo`030?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01/0oooo
0P00000h0?ooo`00LP3oool010000000oooo0?ooo`3oool20000o`030000003oool0oooo02X0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0400000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0M0?ooo`800000=P3oool00780oooo00@000000?ooo`000?l0003o0P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000002
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0O0?ooo`800000
=03oool00740oooo00<000000000o`000?l0103oool00`000000oooo0?ooo`0Y0?ooo`<00000103o
ool01@000000oooo000000000000oooo0080000000<0oooo0000003oool0[@3oool00`000000oooo
0?ooo`0]0?ooo`8000001@3oool00`000000oooo0?ooo`0[0?ooo`<00000103oool01@000000oooo
000000000000oooo0080000000<0oooo0000003oool01`3oool4000000030?ooo`000000oooo0080
000000D0oooo000000000000oooo0000000S0?ooo`800000<P3oool00740oooo00<0003o0?ooo`3o
ool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo0P00000`0?ooo`00
K`3oool20000o`L0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
;@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool2000002h0oooo001]0?ooo`80003o2@3o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0NP3o
ool2000002`0oooo001[0?ooo`80003o2`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0O03oool3000002T0oooo001Y0?ooo`80003o00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0O`3oool2000002L0oooo001V0?ooo`<0003o0P3o000=0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo02@0
oooo001T0?ooo`80003o0P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2X0?ooo`00HP3oool20000o`<0oooo00<0
o`000?ooo`3oool03P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0Z03oool00600oooo0P000?l40?ooo`030?l0003oool0oooo00l0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0:P0oooo001N0?oo
o`80003o103oool20?l00180oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0:P0oooo001L0?ooo`80003o1@3oool00`3o0000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2X0?ooo`00
FP3oool20000o`H0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0Z03oool005P0oooo0P000?l70?ooo`030?l0003o
ool0oooo01@0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0:P0oooo001F0?ooo`80003o203oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2X0?ooo`00E03oool20000
o`T0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0Z03oool005<0oooo00<0003o0?ooo`3oool0203oool00`3o0000
oooo0?ooo`0G0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`2X0?ooo`00D@3oool20000o`X0oooo00<0o`000?ooo`3oool0603oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0Z03oool004l0oooo0P00
0?l<0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0:P0oooo001>0?ooo`030000o`3oool0oooo00/0oooo00<0o`00
0?ooo`3oool06@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0Z03oool004`0oooo0P000?l=0?ooo`030?l0003oool0oooo01X0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0:P0oooo001:0?ooo`80
003o3P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`2X0?ooo`00B03oool20000o`l0oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
Z03oool004H0oooo0P000?l@0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0:P0oooo00150?ooo`030000o`3oool0
oooo00l0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0Z03oool004<0oooo0P000?lB0?ooo`030?l0003oool0oooo
01h0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0:P0oooo00110?ooo`80003o4`3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2X0?ooo`00?`3oool20000oa@0oooo
00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0Z03oool003d0oooo0P000?lE0?ooo`030?l0003oool0oooo0240oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0:P0oooo000k
0?ooo`80003o5`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`2X0?ooo`00>@3oool20000oaP0oooo00<0o`000?oo
o`3oool06P3oool4000000@0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0g0?oo
o`@00000103oool00`000000oooo0?ooo`2X0?ooo`00=`3oool20000oaT0oooo00<0o`000?ooo`3o
ool06`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:P0oooo000e0?ooo`80003o
6P3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo0P00003L0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0103oool200000:T0oooo000c0?ooo`80003o703o
ool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z03o
ool00340oooo0P000?lM0?ooo`030?l0003oool0oooo01d0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2X0?ooo`00;`3oool20000oah0oooo00<0o`000?ooo`3oool07`3o
ool2000000D0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0i0?ooo`8000001@3o
ool00`000000oooo0?ooo`2X0?ooo`00;03oool30000oal0oooo00<0o`000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0Z03oool0
02X0oooo0P000?lR0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0:P0oooo000X0?ooo`80003o8`3oool00`3o0000
oooo0?ooo`0X0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`2X0?ooo`009P3oool20000obD0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo
0?ooo`3J0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0Z03oool002@0oooo0P00
0?lV0?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo0:P0oooo000S0?ooo`030000o`3oool0oooo02D0oooo00<0o`00
0?ooo`3oool0:P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0Z03oool00240oooo0P000?lX0?ooo`030?l0003oool0oooo02X0oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0:P0oooo000O0?ooo`80
003o:@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`2X0?ooo`007P3oool00`000?l0oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo02/0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0:P0oooo000L0?ooo`80003o:`3oool00`3o0000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0=P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2X0?ooo`006P3oool2
0000obd0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0Z03oool001P0oooo0P000?l^0?ooo`030?l0003oool0oooo
02d0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0:P0oooo000F0?ooo`80003o;`3oool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0oooo0=L0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2X0?ooo`00503oool20000oc40oooo
00<0o`000?ooo`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0Z03oool004H0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0Z03oool004H0oooo00<0o`00
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0Z03oool004D0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`3G0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0Z03oool004D0oooo00<0o`000?ooo`3o
ool0<03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0Z03oool004@0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`3F0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0Z03oool004@0oooo00<0o`000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0Z03o
ool004<0oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0Z03oool004<0oooo00<0o`000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0Z03oool00480
oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0Z03oool00480oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0Z03oool00480oooo00<0
o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0Z03oool00440oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`3E
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0Z03oool00440oooo00<0o`000?oo
o`3oool0=03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0Z03oool00400oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0Z03oool00400oooo00<0o`000?ooo`3oool0
=@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
Z03oool00400oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0Z03oool00400oooo00<0o`000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Z03oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
MP3oool200000?l0oooo803oool200000:/0oooo001g0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`2Y0?ooo`00N03oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool0Z03oool007L0oooo00<000000?ooo`000000o`3ooolO0?ooo`030000003oool00000
0:T0oooo001f0?ooo`040000003oool0oooo00000?l0oooo7P3oool010000000oooo0?ooo`00002Y
0?ooo`00M@3oool3000000030?ooo`00000000000?l0oooo703oool3000000030?ooo`0000000000
0:P0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 579}, {279, 0}} -> {-0.0500105, -0.211664, \
0.00362698, 0.00362698}, {{13.75, 276.313}, {220.625, 58.3125}} -> \
{-0.905405, -2.90348, 0.00751461, 0.0291814}, {{302.625, 565.188}, {220.625, \
58.3125}} -> {-3.07619, -2.90348, 0.00751461, 0.0291814}},
  CellTags->"b:14.2.1"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, g, x];\)\), "\[IndentingNewLine]", 
    \(f[x_] := 1\/\((1 + x)\)\^2; 
    g[x_] := 1 - 2  x;\), "\[IndentingNewLine]", 
    \(DveFunkcijeTabela[f, g, x, \(- .75\), 1,  .125]\)}], "Input",
  CellLabel->"In[1295]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.2.1"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            TagBox[
              StyleBox["\<\"\\!\\(TraditionalForm\\`x\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              
              StyleBox["\<\"\\!\\(TraditionalForm\\`1\\/\\((x + \
1)\\)\\^2\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              
              StyleBox["\<\"\\!\\(TraditionalForm\\`\\(1 - \\(\\(2\\\\ \
x\\)\\)\\)\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              
              StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\[LeftBracketingBar] \
\\(\\(\\(\\(2\\\\ x\\)\\) + 1\\/\\((x + 1)\\)\\^2 - 1\\)\\) \
\[RightBracketingBar]\\)\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)]},
          {
            TagBox[
              InterpretationBox["\<\"-0.7500\"\>",
                -.75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 16.000000\"\>",
                16.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.500000\"\>",
                2.5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.35\"\>",
                  1.3500000000000001,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^1\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.6250\"\>",
                -.625,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 7.111111\"\>",
                7.1111111111111107,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.250000\"\>",
                2.25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.86\"\>",
                  4.8611111111111107,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.5000\"\>",
                -.5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 4.000000\"\>",
                4.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.000000\"\>",
                2.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.00\"\>",
                  2.0,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.3750\"\>",
                -.375,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.560000\"\>",
                2.5600000000000001,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.750000\"\>",
                1.75,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 8.10\"\>",
                  8.1000000000000014,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.2500\"\>",
                -.25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.777778\"\>",
                1.7777777777777777,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.500000\"\>",
                1.5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.78\"\>",
                  2.7777777777777768,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.1250\"\>",
                -.125,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.306122\"\>",
                1.3061224489795917,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.250000\"\>",
                1.25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.61\"\>",
                  5.6122448979591733,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.0000\"\>",
                0.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.000000\"\>",
                1.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.000000\"\>",
                1.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 0.00\"\>",
                  0,
                  Editable->False],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.1250\"\>",
                .125,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.790123\"\>",
                .79012345679012341,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.750000\"\>",
                .75,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.01\"\>",
                  4.0123456790123413,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.2500\"\>",
                .25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.640000\"\>",
                .64000000000000001,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.500000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.40\"\>",
                  1.4000000000000001,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.3750\"\>",
                .375,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.528926\"\>",
                .52892561983471076,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.250000\"\>",
                .25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.79\"\>",
                  2.7892561983471076,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.5000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.444444\"\>",
                .44444444444444442,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.000000\"\>",
                0.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.44\"\>",
                  4.4444444444444446,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.6250\"\>",
                .625,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.378698\"\>",
                .378698224852071,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"-0.250000\"\>",
                -.25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.29\"\>",
                  6.2869822485207099,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.7500\"\>",
                .75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.326531\"\>",
                .32653061224489793,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"-0.500000\"\>",
                -.5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 8.27\"\>",
                  8.2653061224489797,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.8750\"\>",
                .875,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.284444\"\>",
                .28444444444444444,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"-0.750000\"\>",
                -.75,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.03\"\>",
                  1.0344444444444445,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.250000\"\>",
                .25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"-1.000000\"\>",
                -1.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.25\"\>",
                  1.25,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]}
          },
        ColumnSpacings->3,
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:14.2.1"],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Prilog 3.    ",
    FontColor->RGBColor[1, 0, 0]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(ln(
          1 + \[Alpha]) \[TildeTilde] \[Alpha]\)\)\)],
    FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CharacterEncoding->"WindowsEastEurope",
  CellTags->{"b:14.2.2", "c:21"}],

Cell[TextData[{
  "Posmatra se aproksimacija funkcije ",
  Cell[BoxData[
      RowBox[{
        StyleBox["ln",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\((1 + x)\),
          FontColor->RGBColor[1, 0, 0]], Cell[""]}]]],
  "funkcijom ",
  Cell[BoxData[
      RowBox[{
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        RowBox[{
          StyleBox["x",
            FontColor->RGBColor[1, 0, 0]], Cell[""]}]}]]],
  "u intervalu ",
  Cell[BoxData[
      \(\(\([\(-0.5\), 2]\)\(.\)\)\)]]
}], "IndentedText",
  CharacterEncoding->"WindowsEastEurope"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, g, x];\)\), "\[IndentingNewLine]", 
    \(f[x_] := Log[1 + x]; g[x_] := x;\), "\[IndentingNewLine]", 
    \(xmin = \(- .5\); \ xmax = 2; \ ymin = \(-1.2\); 
    ymax = 3;\), "\[IndentingNewLine]", 
    \(xtaraba = {\(-1\), 0, 1, 2, 3, 4, 5}; \ 
    ytaraba = {\(-1\), 0, 1, 2};\), "\[IndentingNewLine]", 
    \(ftekst = {1.4,  .5}; gtekst = {1.5, 2}; 
    fgtekst = {1.5, \(-1\)};\), "\[IndentingNewLine]", 
    \(\(DveFunkcijeGrafik[f, g, xmin, xmax, ymin, ymax, xtaraba, ytaraba, 
        ftekst, gtekst, fgtekst];\)\)}], "Input",
  CellLabel->"In[1298]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.2.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 580 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.4 0.176581 0.147151 [
[.6 .16408 -3 -9 ]
[.6 .16408 3 0 ]
[1 .16408 -3 -9 ]
[1 .16408 3 0 ]
[1.025 .17658 0 -6.28125 ]
[1.025 .17658 10 6.28125 ]
[.1875 .02943 -12 -4.5 ]
[.1875 .02943 0 4.5 ]
[.1875 .32373 -6 -4.5 ]
[.1875 .32373 0 4.5 ]
[.1875 .47088 -6 -4.5 ]
[.1875 .47088 0 4.5 ]
[.2 .64303 -5 0 ]
[.2 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.6 .17658 m
.6 .18283 L
s
[(1)] .6 .16408 0 1 Mshowa
1 .17658 m
1 .18283 L
s
[(2)] 1 .16408 0 1 Mshowa
0 .17658 m
1 .17658 L
s
gsave
1.025 .17658 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 .02943 m
.20625 .02943 L
s
[(-1)] .1875 .02943 1 0 Mshowa
.2 .32373 m
.20625 .32373 L
s
[(1)] .1875 .32373 1 0 Mshowa
.2 .47088 m
.20625 .47088 L
s
[(2)] .1875 .47088 1 0 Mshowa
.2 0 m
.2 .61803 L
s
gsave
.2 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .07458 m
.04057 .10176 L
.08481 .1266 L
.12636 .14664 L
.16632 .16364 L
.20885 .1798 L
.2498 .19385 L
.29331 .20744 L
.33524 .21944 L
.37557 .23013 L
.41848 .24071 L
.4598 .25023 L
.49953 .25883 L
.54183 .26747 L
.58254 .27533 L
.62583 .28325 L
.66752 .2905 L
.70762 .29715 L
.7503 .30391 L
.79139 .31014 L
.83505 .31648 L
.87712 .32235 L
.9176 .32777 L
.96065 .33334 L
1 .33824 L
s
0 0 1 r
0 .10301 m
.04057 .11793 L
.08481 .1342 L
.12636 .14949 L
.16632 .16419 L
.20885 .17984 L
.2498 .1949 L
.29331 .21091 L
.33524 .22633 L
.37557 .24117 L
.41848 .25696 L
.4598 .27216 L
.49953 .28677 L
.54183 .30233 L
.58254 .31731 L
.62583 .33323 L
.66752 .34857 L
.70762 .36332 L
.7503 .37902 L
.79139 .39414 L
.83505 .4102 L
.87712 .42568 L
.9176 .44057 L
.96065 .45641 L
1 .47088 L
s
0 g
gsave
.76 .25016 -70.7813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .47088 -71.0625 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.875 12.813 moveto
(H) show
71.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.938 12.813 moveto
(L) show
79.125 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.4 0.176581 0.147151 [
[.6 .16408 -3 -9 ]
[.6 .16408 3 0 ]
[1 .16408 -3 -9 ]
[1 .16408 3 0 ]
[1.025 .17658 0 -6.28125 ]
[1.025 .17658 10 6.28125 ]
[.1875 .02943 -12 -4.5 ]
[.1875 .02943 0 4.5 ]
[.1875 .32373 -6 -4.5 ]
[.1875 .32373 0 4.5 ]
[.1875 .47088 -6 -4.5 ]
[.1875 .47088 0 4.5 ]
[.2 .64303 -5 0 ]
[.2 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.6 .17658 m
.6 .18283 L
s
[(1)] .6 .16408 0 1 Mshowa
1 .17658 m
1 .18283 L
s
[(2)] 1 .16408 0 1 Mshowa
0 .17658 m
1 .17658 L
s
gsave
1.025 .17658 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 .02943 m
.20625 .02943 L
s
[(-1)] .1875 .02943 1 0 Mshowa
.2 .32373 m
.20625 .32373 L
s
[(1)] .1875 .32373 1 0 Mshowa
.2 .47088 m
.20625 .47088 L
s
[(2)] .1875 .47088 1 0 Mshowa
.2 0 m
.2 .61803 L
s
gsave
.2 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .14816 m
.01975 .15475 L
.04057 .16041 L
.06347 .16537 L
.08481 .16898 L
.10412 .17153 L
.12477 .1736 L
.13549 .17443 L
.14714 .17517 L
.15813 .17571 L
.16829 .17609 L
.17318 .17623 L
.17844 .17636 L
.1834 .17645 L
.18795 .17651 L
.1907 .17654 L
.19326 .17656 L
.19473 .17657 L
.19606 .17657 L
.1968 .17658 L
.1976 .17658 L
.19836 .17658 L
.19905 .17658 L
.20032 .17658 L
.2015 .17658 L
.20279 .17658 L
.20352 .17658 L
.20418 .17657 L
.20552 .17657 L
.20697 .17656 L
.2096 .17654 L
.21205 .17652 L
.21469 .17648 L
.21947 .17641 L
.22516 .1763 L
.23037 .17618 L
.24111 .17585 L
.25243 .17542 L
.27315 .17438 L
.29244 .17317 L
.33344 .16985 L
.37701 .16538 L
.41899 .16027 L
.45938 .15471 L
.50234 .1482 L
.54372 .1414 L
.5835 .13443 L
.62586 .1266 L
.66662 .11869 L
.70996 .10993 L
Mistroke
.75171 .10117 L
.79187 .09248 L
.8346 .08296 L
.87574 .07357 L
.91946 .06335 L
.96158 .05329 L
1 .04394 L
Mfstroke
gsave
.8 .02943 -82.0313 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
84.938 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
89.813 12.813 moveto
(H) show
93.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.875 12.813 moveto
(L) show
101.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1298]:=",
  ImageSize->{580, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400094000162000`400?l00000o`00003oo`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool004<0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool0g@3oool004<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00130?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`110?oo
o`00>`3oool5000000<0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`D000000`3oool00`000000
oooo0?ooo`1d0?ooo`<00000103oool01@000000oooo000000000000oooo0080000000<0oooo0000
003oool01P3oool400000080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000
oooo0480oooo000m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolI0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`030?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0440
oooo000m0?ooo`030000003oool0oooo00<0oooo0P00003o0?oooaX0oooo00<000000?ooo`3oool0
0`3oool2000007H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0100000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0@@3oool003D0oooo100000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooolA0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`110?ooo`00?@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07@0oooo0`0000040?ooo`050000003oool000000000003oool00P0000000`3oool0
00000?ooo`070?ooo`@0000000<0oooo0000003oool00P0000001@3oool000000000003oool00000
04<0oooo000l0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oooaP0oooo0P0000050?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`80
00009P3oool004<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo07H0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo1000000X0?ooo`00@`3oool00`000000oooo0?oo
o`3o0?oooal0oooo00<000000?ooo`3oool0[@3oool4000002`0oooo00130?ooo`030000003oool0
oooo0?l0oooo7`3oool00`000000oooo0?ooo`2Z0?ooo`<00000<03oool004<0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo0:H0oooo1000000c0?ooo`00@`3oool00`000000
oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0XP3oool4000003L0oooo00130?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`2M0?ooo`D00000>`3oool001@0oooo00<0
o`000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0V03o
ool500000400oooo000E0?ooo`80o`00;03oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool0T`3oool5000004D0oooo000G0?ooo`030?l0003oool0oooo02T0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo08h0oooo1@00001:0?ooo`00603oool00`3o0000
oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`290?ooo`D0
0000C`3oool001T0oooo0P3o000X0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo
0?ooo`240?ooo`D00000E03oool001/0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0?oo
o`3o0?oooal0oooo00<000000?ooo`3oool0P03oool4000005T0oooo000L0?ooo`80o`009@3oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0N`3oool5000005d0oooo000D0?oo
o`80003o203oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`1f0?ooo`D00000HP3oool001H0oooo0`000?l60?ooo`80o`008P3oool00`000000
oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0LP3oool4000006L0oooo000I0?ooo`@0003o
103oool20?l00200oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo06l0oooo
0`00001[0?ooo`007@3oool30000o`<0oooo0P3o000N0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`1[0?ooo`@00000KP3oool00200oooo0P000?l30?ooo`80o`00703oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0I@3oool600000780oooo000R0?oo
o`<0003o0P3oool20?l001X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
05h0oooo1`00001h0?ooo`009@3oool20000o`80oooo0P3o000H0?ooo`030000003oool0oooo05P0
oooo1@00001H0?ooo`@00000I@3oool00`000000oooo0?ooo`1H0?ooo`H00000E`3oool4000002@0
oooo000W0?ooo`<0003o00<0oooo0?l0003o00005P3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1D0?ooo`D00000
00<0oooo0000003oool0F@3oool00`000000oooo0?ooo`0U0?ooo`00:P3oool20000o`030?ooo`3o
0000o`0001@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0D03oool4000000H0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`0T0?ooo`00;03oool30000o`80o`004P3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`19
0?ooo`L000002P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02<0oooo000_0?oo
o`80003o0`3o000?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0F03oool01000
0000oooo0?ooo`00000f0?ooo`800000;@3oool00`000000oooo0?ooo`110?ooo`P000004@3oool0
0`000000oooo0?ooo`1H0?ooo`040000003oool0oooo000002@0oooo000a0?ooo`<0003o0P3o000=
0?ooo`030000003oool0oooo05T0oooo0P00001K0?ooo`800000>@3oool2000002/0oooo00<00000
0?ooo`3oool0?03oool5000001P0oooo0P00001K0?ooo`8000009@3oool003@0oooo0`000?l00`3o
0000oooo0?ooo`090?ooo`030000003oool0oooo0?<0oooo1000000W0?ooo`030000003oool0oooo
03D0oooo1`00002Q0?ooo`00=`3oool30000o`T0oooo00<000000?ooo`3oool0m`3oool500000280
oooo00<000000?ooo`3oool0;03oool900000:P0oooo000j0?ooo`<0003o1P3oool00`000000oooo
0?ooo`3l0?ooo`D000007@3oool00`000000oooo0?ooo`0R0?ooo`X00000/@3oool003d0oooo0P00
0?l40?ooo`030000003oool0oooo0;l0oooo0P0000000`3oool000000000000m0?ooo`@000006@3o
ool00`000000oooo0?ooo`0H0?ooo`X00000W@3oool2000000030?ooo`000000000001T0oooo000o
0?ooo`<0003o00<0oooo0000003oool0`@3oool00`000000oooo000000120?ooo`/000003P3oool0
0`000000oooo0?ooo`0<0?ooo``00000Z03oool00`000000oooo0000000J0?ooo`00503oool^0000
0080003o^P0000090?ooo`030000003oool0oooo02/0oooojP0000090?ooo`030000003oool0oooo
01T0oooo00130?ooo`04000000000?l0003o0000oeT0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`050?ooo`80000000<0oooo000000000000FP3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`0000000000
01T0oooo00130?ooo`040000003oool0oooo0?ooo`<0003oo`3ooolK0?ooo`030000003oool0oooo
0=d0oooo00130?ooo`030000003oool0oooo00@0oooo0`000?oo0?oooaP0oooo00<000000?ooo`3o
ool0g@3oool004<0oooo00<000000?ooo`3oool01`3oool30000ool0oooo5@3oool00`000000oooo
0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`0:0?ooo`80003o00<0o`000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo00`0oooo0`000?l2
0?l00?l0oooo3P3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`0?0?oo
o`80003o0`3o003o0?ooo`/0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3o
ool04@3oool30000o`<0o`00o`3oool80?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000
003oool0oooo01@0oooo0P000?l00`3oool0o`000?l000020?l00?l0oooo103oool00`000000oooo
0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`0F0?ooo`<0003o0P3oool40?l00?l0oooo00<0
00000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool06@3oool20000o`@0oooo1@3o003j
0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo01/0oooo0`000?l60?oo
o`@0o`00mP3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`0N0?ooo`<0
003o1`3oool30?l00?<0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0
8@3oool40000o`H0oooo103o001?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`0U0?ooo`<0003o1`3o
ool40?l004X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo0=d0oooo00130?ooo`030000003oool0oooo02P0oooo0P000?l90?ooo`@0o`00?`3oool3
000000@0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo09L0oooo00<0
00000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0:P3oool30000o`X0oooo1@3o000k
0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0;@3o
ool20000o`d0oooo1@3o000f0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<0
00000?ooo`3oool0;`3oool30000o`l0oooo1@3o000a0?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0g@3oool004<0oooo00<000000?ooo`3oool0<P3oool30000oa40oooo103o000/0?ooo`<00000
103oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool0U`3oool00`000000
oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`0e0?ooo`<0003o4P3oool50?l002P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0>03oool30000oa@0oooo1@3o
000T0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0>`3oool20000oaL0oooo1@3o0035
0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo03d0oooo0`000?lI0?oo
o`D0o`00`03oool00`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`100?ooo`80
003o703oool50?l00;/0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0
@P3oool30000oah0oooo1@3o002f0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003o
ool0oooo04D0oooo0`000?lP0?ooo`L0o`00[`3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool0
0`000000oooo0?ooo`180?ooo`<0003o903oool70?l00:P0oooo00<000000?ooo`3oool0g@3oool0
04<0oooo00<000000?ooo`3oool0B`3oool30000obP0oooo1@3o002S0?ooo`030000003oool0oooo
0=d0oooo00130?ooo`030000003oool0oooo04h0oooo0P000?l[0?ooo`L0o`00W03oool00`000000
oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`1@0?ooo`<0003o;`3oool70?l009D0oooo
00<000000?ooo`3oool0g@3oool003/0oooo1@0000030?ooo`030000003oool0oooo05<0oooo0P00
0?ld0?ooo`H0o`00Q`3oool5000000<0oooo00<000000?ooo`3oool0g@3oool003d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`<0003o=`3oool70?l00880oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3M0?ooo`00?@3oool00`000000oooo0?ooo`030?oo
o`800000F@3oool30000oc/0oooo2@3o001i0?ooo`030000003oool0oooo00<0oooo0P00003N0?oo
o`00?@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo10000?m00?ooo`P0
o`00L@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=d0oooo000m0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0G`3oool30000odD0oooo1@3o001/0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0g@3oool003`0oooo0P0000050?ooo`030000003o
ool0oooo0680oooo0P000?m80?ooo`L0o`00I03oool2000000D0oooo00<000000?ooo`3oool0g@3o
ool004<0oooo00<000000?ooo`3oool0I03oool30000od`0oooo103o001W0?ooo`030000003oool0
oooo0=d0oooo00130?ooo`030000003oool0oooo06L0oooo0P000?ne0?ooo`030000003oool0oooo
0=d0oooo00130?ooo`030000003oool0oooo06T0oooo0`000?nb0?ooo`030000003oool0oooo0=d0
oooo00130?ooo`030000003oool0oooo06`0oooo0`000?n_0?ooo`030000003oool0oooo0=d0oooo
00130?ooo`030000003oool0oooo06l0oooo0`000?n/0?ooo`030000003oool0oooo0=d0oooo0013
0?ooo`030000003oool0oooo0780oooo0`000?nY0?ooo`030000003oool0oooo0=d0oooo00130?oo
o`030000003oool0oooo07D0oooo0P000?nW0?ooo`030000003oool0oooo0=d0oooo00130?ooo`03
0000003oool0oooo07L0oooo0`000?nT0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000
003oool0oooo07X0oooo0P000?nR0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003o
ool0oooo07`0oooo0`000?nO0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0
oooo07l0oooo0P000?nM0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo
0840oooo0P000?nK0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo08<0
oooo0P000?nI0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo08D0oooo
0`000?nF0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo08P0oooo1000
0?nB0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo08`0oooo10000?n>
0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo0900oooo0`000?n;0?oo
o`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo09<0oooo0P000?n90?ooo`03
0000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo09D0oooo0P000?n70?ooo`030000
003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo09L0oooo0P000?n50?ooo`030000003o
ool0oooo0=d0oooo00130?ooo`030000003oool0oooo09T0oooo0`000?n20?ooo`030000003oool0
oooo0=d0oooo00130?ooo`030000003oool0oooo09`0oooo0`000?mo0?ooo`030000003oool0oooo
0=d0oooo00130?ooo`030000003oool0oooo09l0oooo10000?mk0?ooo`030000003oool0oooo0=d0
oooo00130?ooo`030000003oool0oooo0:<0oooo0`000?mh0?ooo`030000003oool0oooo0=d0oooo
00130?ooo`030000003oool0oooo0:H0oooo0P000?mf0?ooo`030000003oool0oooo0=d0oooo0013
0?ooo`030000003oool0oooo0:P0oooo0`000?mc0?ooo`030000003oool0oooo0=d0oooo00130?oo
o`030000003oool0oooo0:/0oooo0P000?ma0?ooo`030000003oool0oooo0=d0oooo00130?ooo`03
0000003oool0oooo0840oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07@3oool30000ofh0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0
P03oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0O0?oo
o`80003oK03oool00`000000oooo0?ooo`3M0?ooo`00>`3oool4000000@0oooo00<000000?ooo`3o
ool0P03oool400000080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo
0280oooo0P000?mR0?ooo`@00000103oool00`000000oooo0?ooo`3M0?ooo`00>`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool08`3oool20000of00oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3M0?ooo`00?03oool00`000000oooo0?ooo`040?oo
o`800000PP3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo02D0oooo00<0003o0?ooo`3oool0GP3oool00`000000oooo0?ooo`040?ooo`800000gP3oool0
03d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`200?ooo`040000003oool0oooo
00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3M0?ooo`00>`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0840oooo100000000`3oool000000?ooo`02000000050?oo
o`00000000000?ooo`000000Q`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0=d0oooo000l0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0QP3oool2000000D0oooo00<000000?ooo`3oool0g@3oool004<0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003o
ool0oooo0=d0oooo00130?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3M
0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0g@3oool004<0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?oo
o`3o0?oooal0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3o
ool0g@3oool004<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=d0oooo
00130?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo0?l0
oooo7`3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003o
ool0oooo0=d0oooo00130?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3M
0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0g@3oool004<0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?oo
o`3o0?oooal0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3o
ool0g@3oool004<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0=d0oooo
00130?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0g@3oool004<0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo0=d0oooo00130?ooo`030000003oool0oooo0?l0
oooo7`3oool00`000000oooo0?ooo`3M0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool0g@3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00@@3oool200000?l0oooo803oool200000>00oooo00120?ooo`03
0000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3N0?ooo`00@`3oool00`000000oooo
0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0g@3oool00480oooo00<000000?ooo`000000o`3o
oolO0?ooo`030000003oool000000=h0oooo00110?ooo`040000003oool0oooo00000?l0oooo7P3o
ool010000000oooo0?ooo`00003N0?ooo`00@03oool3000000030?ooo`00000000000?l0oooo703o
ool3000000030?ooo`00000000000=d0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 579}, {279, 0}} -> {-0.0500105, -0.211664, \
0.00362698, 0.00362698}, {{13.75, 276.313}, {220.625, 58.3125}} -> \
{-0.722009, -2.90348, 0.0107352, 0.0291814}, {{302.625, 565.188}, {220.625, \
58.3125}} -> {-3.82313, -2.90348, 0.0107352, 0.0291814}},
  CellTags->"b:14.2.2"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, g, x];\)\), "\[IndentingNewLine]", 
    \(f[x_] := Log[1 + x]; g[x_] := x;\), "\[IndentingNewLine]", 
    \(DveFunkcijeTabela[f, g, x, \(- .5\), 2,  .25]\)}], "Input",
  CellLabel->"In[1304]:=",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.2.2"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            TagBox[
              StyleBox["\<\"\\!\\(TraditionalForm\\`x\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              
              StyleBox["\<\"\\!\\(TraditionalForm\\`\\(log(\\(\\(x + 1\\)\\))\
\\)\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              StyleBox["\<\"\\!\\(TraditionalForm\\`x\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)], 
            TagBox[
              
              StyleBox["\<\"\\!\\(TraditionalForm\\`\\(\[LeftBracketingBar] \
\\(\\(\\(\\(log(\\(\\(x + 1\\)\\))\\)\\) - x\\)\\) \
\[RightBracketingBar]\\)\\)\"\>",
                FontFamily->"Times",
                FontSize->10],
              (StyleForm[ #, FontSize -> 10, FontFamily -> "Times"]&)]},
          {
            TagBox[
              InterpretationBox["\<\"-0.5000\"\>",
                -.5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\"-0.693147\"\>",
                -.69314718055994529,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"-0.500000\"\>",
                -.5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.93\"\>",
                  1.9314718055994529,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\"-0.2500\"\>",
                -.25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\"-0.287682\"\>",
                -.2876820724517809,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"-0.250000\"\>",
                -.25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.77\"\>",
                  3.7682072451780901,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.0000\"\>",
                0.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.000000\"\>",
                0.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.000000\"\>",
                0.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 0.00\"\>",
                  0,
                  Editable->False],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.2500\"\>",
                .25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.223144\"\>",
                .22314355131420976,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.250000\"\>",
                .25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.69\"\>",
                  2.6856448685790237,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.5000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.405465\"\>",
                .40546510810816438,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.500000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 9.45\"\>",
                  9.4534891891835606,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 0.7500\"\>",
                .75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.559616\"\>",
                .55961578793542266,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.750000\"\>",
                .75,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.90\"\>",
                  1.9038421206457734,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.693147\"\>",
                .69314718055994529,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.000000\"\>",
                1.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.07\"\>",
                  3.0685281944005469,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.2500\"\>",
                1.25,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.810930\"\>",
                .81093021621632877,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.250000\"\>",
                1.25,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.39\"\>",
                  4.3906978378367123,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.5000\"\>",
                1.5,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.916291\"\>",
                .91629073187415511,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.500000\"\>",
                1.5,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.84\"\>",
                  5.8370926812584489,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 1.7500\"\>",
                1.75,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.011601\"\>",
                1.0116009116784799,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.750000\"\>",
                1.75,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.38\"\>",
                  7.3839908832152013,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {
            TagBox[
              InterpretationBox["\<\" 2.0000\"\>",
                2.0,
                AutoDelete->True],
              (PaddedForm[ #, {5, 4}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.098612\"\>",
                1.0986122886681098,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.000000\"\>",
                2.0,
                AutoDelete->True],
              (PaddedForm[ #, {7, 6}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 9.01\"\>",
                  9.0138771133189017,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]}
          },
        ColumnSpacings->3,
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:14.2.2"],

Cell[BoxData[
    SuperscriptBox["", 
      StyleBox[
        ButtonBox[
          ButtonBox[
            StyleBox["Nazad",
              FontFamily->"Times New Roman",
              FontSize->16,
              FontWeight->"Bold",
              FontColor->GrayLevel[1]],
            ButtonFunction:>CompoundExpression[ 
                FrontEndExecute[ {
                  FrontEndToken[ 
                    FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
            ButtonMargins->6,
            Background->GrayLevel[0]],
          ButtonData:>{"5. Sadrzaj.nb", "5. Sadrzaj"},
          ButtonStyle->"Hyperlink"],
        "Text"]]], "Text",
  CharacterEncoding->"WindowsEastEurope",
  CellTags->"b:14.1.0"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Title",
  PageWidth->WindowWidth,
  CellTags->"c:22"],

Cell[CellGroupData[{

Cell["Potrebni paketi", "Section",
  CellTags->{"b:15.0", "c:23"}],

Cell[BoxData[
    \(Needs["\<Numerika`PetaGlava`\>"]\)], "Input",
  CellLabel->"In[2]:=",
  InitializationCell->True,
  CellTags->"b:15.0"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 951}},
AutoGeneratedPackage->None,
ShowPageBreaks->False,
WindowToolbars->{},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingStartingPageNumber->1,
ShowGroupOpenCloseIcon->True,
TaggingRules:>{"PaginationCache" -> {{2003, 9, 24, 23, 39, \
3.8319616`8.335996129350553}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, \
1, 1, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 3, 3, 3, \
3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, \
4, 4, 4, 4, 4, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, \
5, 5, 5, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, \
7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 8, 8, \
8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 9, 9, 9, 10, 10, 10, 10, 10, 10, \
10, 11, 11, 11, 11, 11, 11, 12, 12, 12, 12, 12, 12}}},
CharacterEncoding->"WindowsEastEurope",
Magnification->1,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 148, 4, 128, "Title",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[2010, 64, 105, 2, 92, "Section",
      CellTags->"c:2"]},
  "p:1"->{
    Cell[2140, 70, 114, 2, 44, "Subsection",
      CellTags->{"p:1", "b:14.0.0", "c:3"}]},
  "b:14.0.0"->{
    Cell[2140, 70, 114, 2, 44, "Subsection",
      CellTags->{"p:1", "b:14.0.0", "c:3"}],
    Cell[2628, 88, 320, 7, 77, "Input",
      CellTags->"b:14.0.0"],
    Cell[2951, 97, 173, 4, 30, "Output",
      CellTags->"b:14.0.0"],
    Cell[3731, 130, 168, 4, 31, "Input",
      CellTags->"b:14.0.0"],
    Cell[3902, 136, 113, 3, 30, "Output",
      CellTags->"b:14.0.0"]},
  "c:3"->{
    Cell[2140, 70, 114, 2, 44, "Subsection",
      CellTags->{"p:1", "b:14.0.0", "c:3"}]},
  "Info3276540345-4188994"->{
    Cell[3288, 111, 162, 3, 47, "Print",
      CellTags->"Info3276540345-4188994"]},
  "Info3276540348-7712089"->{
    Cell[4174, 149, 163, 3, 47, "Print",
      CellTags->"Info3276540348-7712089"]},
  "b:14.1.0"->{
    Cell[4352, 155, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[7224, 266, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[8895, 331, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[9789, 363, 236, 4, 44, "Subsection",
      CellTags->{"af:1", "b:14.1.0", "c:7"}],
    Cell[10028, 369, 438, 9, 115, "Input",
      CellTags->"b:14.1.0"],
    Cell[10469, 380, 284, 7, 77, "Input",
      CellTags->"b:14.1.0"],
    Cell[10756, 389, 1101, 23, 139, "DisplayFormula",
      CellTags->"b:14.1.0"],
    Cell[11860, 414, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[14183, 480, 281, 7, 77, "Input",
      CellTags->"b:14.1.0"],
    Cell[14467, 489, 1192, 33, 59, "DisplayFormula",
      CellTags->"b:14.1.0"],
    Cell[15662, 524, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[17617, 603, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[21730, 741, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[27196, 920, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[31183, 1059, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[35472, 1227, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[39450, 1391, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[44402, 1554, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[49039, 1702, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[108564, 3342, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[165012, 4819, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"],
    Cell[214547, 6169, 715, 20, 32, "Text",
      CellTags->"b:14.1.0"]},
  "p:2"->{
    Cell[5104, 180, 114, 2, 38, "Subsection",
      CellTags->{"p:2", "b:14.0.1", "c:4"}]},
  "b:14.0.1"->{
    Cell[5104, 180, 114, 2, 38, "Subsection",
      CellTags->{"p:2", "b:14.0.1", "c:4"}],
    Cell[5946, 211, 280, 7, 100, "Input",
      CellTags->"b:14.0.1"],
    Cell[6229, 220, 113, 3, 48, "Output",
      CellTags->"b:14.0.1"],
    Cell[6379, 228, 173, 4, 43, "Input",
      CellTags->"b:14.0.1"],
    Cell[6555, 234, 111, 3, 49, "Output",
      CellTags->"b:14.0.1"],
    Cell[6703, 242, 157, 4, 53, "Input",
      CellTags->"b:14.0.1"],
    Cell[6863, 248, 104, 3, 30, "Output",
      CellTags->"b:14.0.1"]},
  "c:4"->{
    Cell[5104, 180, 114, 2, 38, "Subsection",
      CellTags->{"p:2", "b:14.0.1", "c:4"}]},
  "Info3276540351-6200117"->{
    Cell[5702, 202, 207, 4, 47, "Print",
      CellTags->"Info3276540351-6200117"]},
  "p:3"->{
    Cell[7976, 291, 114, 2, 38, "Subsection",
      CellTags->{"p:3", "b:14.0.2", "c:5"}]},
  "b:14.0.2"->{
    Cell[7976, 291, 114, 2, 38, "Subsection",
      CellTags->{"p:3", "b:14.0.2", "c:5"}],
    Cell[8322, 305, 263, 7, 105, "Input",
      CellTags->"b:14.0.2"],
    Cell[8588, 314, 104, 3, 30, "Output",
      CellTags->"b:14.0.2"]},
  "c:5"->{
    Cell[7976, 291, 114, 2, 38, "Subsection",
      CellTags->{"p:3", "b:14.0.2", "c:5"}]},
  "c:6"->{
    Cell[9659, 357, 105, 2, 92, "Section",
      CellTags->"c:6"]},
  "af:1"->{
    Cell[9789, 363, 236, 4, 44, "Subsection",
      CellTags->{"af:1", "b:14.1.0", "c:7"}]},
  "c:7"->{
    Cell[9789, 363, 236, 4, 44, "Subsection",
      CellTags->{"af:1", "b:14.1.0", "c:7"}]},
  "b:14.1.1"->{
    Cell[12612, 439, 229, 4, 38, "Subsection",
      CellTags->{"b:14.1.1", "c:8"}],
    Cell[12866, 447, 420, 9, 146, "Input",
      CellTags->"b:14.1.1"],
    Cell[13289, 458, 90, 3, 30, "Output",
      CellTags->"b:14.1.1"]},
  "c:8"->{
    Cell[12612, 439, 229, 4, 38, "Subsection",
      CellTags->{"b:14.1.1", "c:8"}]},
  "p:8"->{
    Cell[16414, 549, 113, 2, 38, "Subsection",
      CellTags->{"p:8", "b:14.1.2", "c:9"}]},
  "b:14.1.2"->{
    Cell[16414, 549, 113, 2, 38, "Subsection",
      CellTags->{"p:8", "b:14.1.2", "c:9"}],
    Cell[16768, 563, 263, 7, 105, "Input",
      CellTags->"b:14.1.2"],
    Cell[17034, 572, 93, 3, 43, "Output",
      CellTags->"b:14.1.2"],
    Cell[17164, 580, 139, 4, 46, "Input",
      CellTags->"b:14.1.2"],
    Cell[17306, 586, 104, 3, 30, "Output",
      CellTags->"b:14.1.2"]},
  "c:9"->{
    Cell[16414, 549, 113, 2, 38, "Subsection",
      CellTags->{"p:8", "b:14.1.2", "c:9"}]},
  "c:10"->{
    Cell[18381, 629, 87, 2, 92, "Section",
      CellTags->"c:10"]},
  "z:1"->{
    Cell[18493, 635, 115, 2, 44, "Subsection",
      CellTags->{"z:1", "b:14.3.0", "c:11"}]},
  "b:14.3.0"->{
    Cell[18493, 635, 115, 2, 44, "Subsection",
      CellTags->{"z:1", "b:14.3.0", "c:11"}],
    Cell[20638, 696, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.0"],
    Cell[20733, 700, 247, 6, 54, "Input",
      CellTags->"b:14.3.0"],
    Cell[21005, 710, 190, 5, 31, "Input",
      CellTags->"b:14.3.0"],
    Cell[21198, 717, 104, 3, 30, "Output",
      CellTags->"b:14.3.0"],
    Cell[21317, 723, 91, 2, 41, "MathCaption",
      CellTags->"b:14.3.0"],
    Cell[21433, 729, 175, 4, 31, "Input",
      CellTags->"b:14.3.0"],
    Cell[21611, 735, 104, 3, 30, "Output",
      CellTags->"b:14.3.0"]},
  "c:11"->{
    Cell[18493, 635, 115, 2, 44, "Subsection",
      CellTags->{"z:1", "b:14.3.0", "c:11"}]},
  "b:13"->{
    Cell[18885, 649, 1750, 45, 53, "DisplayFormula",
      CellTags->"b:13"],
    Cell[22842, 781, 2205, 55, 36, "DisplayFormula",
      CellTags->"b:13"],
    Cell[28242, 957, 1374, 35, 29, "DisplayFormula",
      CellTags->"b:13"],
    Cell[32197, 1093, 804, 22, 29, "DisplayFormula",
      CellTags->"b:13"],
    Cell[36442, 1259, 523, 16, 33, "DisplayFormula",
      CellTags->"b:13"]},
  "z:2"->{
    Cell[22482, 766, 115, 2, 38, "Subsection",
      CellTags->{"z:2", "b:14.3.1", "c:12"}]},
  "b:14.3.1"->{
    Cell[22482, 766, 115, 2, 38, "Subsection",
      CellTags->{"z:2", "b:14.3.1", "c:12"}],
    Cell[25050, 838, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.1"],
    Cell[25145, 842, 239, 6, 69, "Input",
      CellTags->"b:14.3.1"],
    Cell[25409, 852, 190, 5, 31, "Input",
      CellTags->"b:14.3.1"],
    Cell[25602, 859, 116, 3, 42, "Output",
      CellTags->"b:14.3.1"],
    Cell[25733, 865, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.1"],
    Cell[25828, 869, 263, 6, 54, "Input",
      CellTags->"b:14.3.1"],
    Cell[26116, 879, 190, 5, 31, "Input",
      CellTags->"b:14.3.1"],
    Cell[26309, 886, 179, 4, 30, "Output",
      CellTags->"b:14.3.1"],
    Cell[26503, 893, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.1"],
    Cell[26598, 897, 253, 6, 54, "Input",
      CellTags->"b:14.3.1"],
    Cell[26876, 907, 190, 5, 31, "Input",
      CellTags->"b:14.3.1"],
    Cell[27069, 914, 112, 3, 30, "Output",
      CellTags->"b:14.3.1"]},
  "c:12"->{
    Cell[22482, 766, 115, 2, 38, "Subsection",
      CellTags->{"z:2", "b:14.3.1", "c:12"}]},
  "z:3"->{
    Cell[27948, 945, 115, 2, 38, "Subsection",
      CellTags->{"z:3", "b:14.3.2", "c:13"}]},
  "b:14.3.2"->{
    Cell[27948, 945, 115, 2, 38, "Subsection",
      CellTags->{"z:3", "b:14.3.2", "c:13"}],
    Cell[29619, 994, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.2"],
    Cell[29714, 998, 244, 6, 54, "Input",
      CellTags->"b:14.3.2"],
    Cell[29983, 1008, 193, 5, 31, "Input",
      CellTags->"b:14.3.2"],
    Cell[30179, 1015, 124, 3, 30, "Output",
      CellTags->"b:14.3.2"],
    Cell[30318, 1021, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.2"],
    Cell[30435, 1027, 196, 5, 37, "Input",
      CellTags->"b:14.3.2"],
    Cell[30634, 1034, 118, 3, 31, "Output",
      CellTags->"b:14.3.2"],
    Cell[30767, 1040, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.2"],
    Cell[30884, 1046, 186, 5, 37, "Input",
      CellTags->"b:14.3.2"],
    Cell[31073, 1053, 95, 3, 31, "Output",
      CellTags->"b:14.3.2"]},
  "c:13"->{
    Cell[27948, 945, 115, 2, 38, "Subsection",
      CellTags->{"z:3", "b:14.3.2", "c:13"}]},
  "z:4"->{
    Cell[31935, 1084, 115, 2, 38, "Subsection",
      CellTags->{"z:4", "b:14.3.3", "c:14"}]},
  "b:14.3.3"->{
    Cell[31935, 1084, 115, 2, 38, "Subsection",
      CellTags->{"z:4", "b:14.3.3", "c:14"}],
    Cell[33004, 1117, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.3"],
    Cell[33099, 1121, 223, 6, 54, "Input",
      CellTags->"b:14.3.3"],
    Cell[33347, 1131, 199, 5, 69, "Input",
      CellTags->"b:14.3.3"],
    Cell[33549, 1138, 113, 3, 48, "Output",
      CellTags->"b:14.3.3"],
    Cell[33895, 1155, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.3"],
    Cell[33990, 1159, 226, 6, 54, "Input",
      CellTags->"b:14.3.3"],
    Cell[34241, 1169, 182, 5, 31, "Input",
      CellTags->"b:14.3.3"],
    Cell[34426, 1176, 104, 3, 30, "Output",
      CellTags->"b:14.3.3"],
    Cell[34545, 1182, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.3"],
    Cell[34662, 1188, 184, 5, 46, "Input",
      CellTags->"b:14.3.3"],
    Cell[34849, 1195, 101, 3, 43, "Output",
      CellTags->"b:14.3.3"],
    Cell[35188, 1214, 162, 5, 31, "Input",
      CellTags->"b:14.3.3"],
    Cell[35353, 1221, 104, 3, 30, "Output",
      CellTags->"b:14.3.3"]},
  "c:14"->{
    Cell[31935, 1084, 115, 2, 38, "Subsection",
      CellTags->{"z:4", "b:14.3.3", "c:14"}]},
  "z:5"->{
    Cell[36224, 1252, 115, 2, 38, "Subsection",
      CellTags->{"z:5", "b:14.3.4", "c:15"}]},
  "b:14.3.4"->{
    Cell[36224, 1252, 115, 2, 38, "Subsection",
      CellTags->{"z:5", "b:14.3.4", "c:15"}],
    Cell[42661, 1485, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.4"],
    Cell[42756, 1489, 250, 6, 54, "Input",
      CellTags->"b:14.3.4"],
    Cell[43031, 1499, 247, 6, 54, "Input",
      CellTags->"b:14.3.4"],
    Cell[43281, 1507, 159, 4, 30, "Output",
      CellTags->"b:14.3.4"],
    Cell[43455, 1514, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.4"],
    Cell[43572, 1520, 221, 6, 54, "Input",
      CellTags->"b:14.3.4"],
    Cell[43796, 1528, 97, 3, 30, "Output",
      CellTags->"b:14.3.4"],
    Cell[43908, 1534, 91, 2, 41, "MathCaption",
      CellTags->"b:14.3.4"],
    Cell[44024, 1540, 269, 6, 54, "Input",
      CellTags->"b:14.3.4"],
    Cell[44296, 1548, 91, 3, 30, "Output",
      CellTags->"b:14.3.4"]},
  "c:15"->{
    Cell[36224, 1252, 115, 2, 38, "Subsection",
      CellTags->{"z:5", "b:14.3.4", "c:15"}]},
  "b:14.3.6"->{
    Cell[36968, 1277, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.6"],
    Cell[37063, 1281, 223, 6, 59, "Input",
      CellTags->"b:14.3.6"],
    Cell[37311, 1291, 180, 5, 31, "Input",
      CellTags->"b:14.3.6"],
    Cell[37494, 1298, 91, 3, 43, "Output",
      CellTags->"b:14.3.6"],
    Cell[37622, 1306, 162, 5, 46, "Input",
      CellTags->"b:14.3.6"],
    Cell[37787, 1313, 104, 3, 30, "Output",
      CellTags->"b:14.3.6"],
    Cell[37928, 1321, 162, 5, 36, "Input",
      CellTags->"b:14.3.6"],
    Cell[38093, 1328, 103, 3, 30, "Output",
      CellTags->"b:14.3.6"],
    Cell[38211, 1334, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.6"],
    Cell[38306, 1338, 220, 6, 57, "Input",
      CellTags->"b:14.3.6"],
    Cell[38551, 1348, 187, 5, 31, "Input",
      CellTags->"b:14.3.6"],
    Cell[38741, 1355, 92, 3, 43, "Output",
      CellTags->"b:14.3.6"],
    Cell[38870, 1363, 163, 5, 46, "Input",
      CellTags->"b:14.3.6"],
    Cell[39036, 1370, 94, 3, 30, "Output",
      CellTags->"b:14.3.6"],
    Cell[39167, 1378, 161, 5, 35, "Input",
      CellTags->"b:14.3.6"],
    Cell[39331, 1385, 104, 3, 30, "Output",
      CellTags->"b:14.3.6"],
    Cell[45154, 1579, 115, 2, 38, "Subsection",
      CellTags->{"z:7", "b:14.3.6", "c:17"}]},
  "z:6"->{
    Cell[40202, 1416, 115, 2, 38, "Subsection",
      CellTags->{"z:6", "b:14.3.5", "c:16"}]},
  "b:14.3.5"->{
    Cell[40202, 1416, 115, 2, 38, "Subsection",
      CellTags->{"z:6", "b:14.3.5", "c:16"}],
    Cell[47782, 1653, 217, 6, 54, "Input",
      CellTags->"b:14.3.5"],
    Cell[48002, 1661, 92, 2, 41, "MathCaption",
      CellTags->"b:14.3.5"],
    Cell[48119, 1667, 321, 7, 89, "Input",
      CellTags->"b:14.3.5"],
    Cell[48443, 1676, 106, 3, 30, "Output",
      CellTags->"b:14.3.5"],
    Cell[48564, 1682, 91, 2, 41, "MathCaption",
      CellTags->"b:14.3.5"],
    Cell[48680, 1688, 235, 6, 66, "Input",
      CellTags->"b:14.3.5"],
    Cell[48918, 1696, 106, 3, 30, "Output",
      CellTags->"b:14.3.5"]},
  "c:16"->{
    Cell[40202, 1416, 115, 2, 38, "Subsection",
      CellTags->{"z:6", "b:14.3.5", "c:16"}]},
  "z:7"->{
    Cell[45154, 1579, 115, 2, 38, "Subsection",
      CellTags->{"z:7", "b:14.3.6", "c:17"}]},
  "c:17"->{
    Cell[45154, 1579, 115, 2, 38, "Subsection",
      CellTags->{"z:7", "b:14.3.6", "c:17"}]},
  "pr:1"->{
    Cell[49803, 1728, 150, 3, 92, "Section",
      CellTags->{"pr:1", "c:18"}]},
  "c:18"->{
    Cell[49803, 1728, 150, 3, 92, "Section",
      CellTags->{"pr:1", "c:18"}]},
  "b:14.2.0"->{
    Cell[49978, 1735, 480, 14, 45, "Subsection",
      CellTags->{"b:14.2.0", "c:19"}],
    Cell[50866, 1768, 665, 13, 273, "Input",
      CellTags->"b:14.2.0"],
    Cell[51534, 1783, 39012, 1050, 288, 17268, 777, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:14.2.0"],
    Cell[90561, 2836, 298, 6, 112, "Input",
      CellTags->"b:14.2.0"],
    Cell[90862, 2844, 17699, 496, 451, "DisplayFormula",
      CellTags->"b:14.2.0"]},
  "c:19"->{
    Cell[49978, 1735, 480, 14, 45, "Subsection",
      CellTags->{"b:14.2.0", "c:19"}]},
  "b:14.2.1"->{
    Cell[109316, 3367, 499, 15, 39, "Subsection",
      CellTags->{"b:14.2.1", "c:20"}],
    Cell[110546, 3411, 679, 14, 282, "Input",
      CellTags->"b:14.2.1"],
    Cell[111228, 3427, 40397, 1010, 288, 16337, 708, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:14.2.1"],
    Cell[151640, 4440, 313, 7, 121, "Input",
      CellTags->"b:14.2.1"],
    Cell[151956, 4449, 13053, 368, 341, "DisplayFormula",
      CellTags->"b:14.2.1"]},
  "c:20"->{
    Cell[109316, 3367, 499, 15, 39, "Subsection",
      CellTags->{"b:14.2.1", "c:20"}]},
  "b:14.2.2"->{
    Cell[165764, 4844, 348, 10, 38, "Subsection",
      CellTags->{"b:14.2.2", "c:21"}],
    Cell[166787, 4882, 657, 13, 261, "Input",
      CellTags->"b:14.2.2"],
    Cell[167447, 4897, 36833, 981, 288, 16473, 725, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:14.2.2"],
    Cell[204295, 5881, 292, 6, 100, "Input",
      CellTags->"b:14.2.2"],
    Cell[204590, 5889, 9954, 278, 243, "DisplayFormula",
      CellTags->"b:14.2.2"]},
  "c:21"->{
    Cell[165764, 4844, 348, 10, 38, "Subsection",
      CellTags->{"b:14.2.2", "c:21"}]},
  "c:22"->{
    Cell[215323, 6196, 132, 6, 73, "Title",
      CellTags->"c:22"]},
  "b:15.0"->{
    Cell[215480, 6206, 66, 1, 120, "Section",
      CellTags->{"b:15.0", "c:23"}],
    Cell[215549, 6209, 139, 4, 31, "Input",
      InitializationCell->True,
      CellTags->"b:15.0"]},
  "c:23"->{
    Cell[215480, 6206, 66, 1, 120, "Section",
      CellTags->{"b:15.0", "c:23"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 217182, 6248},
  {"c:2", 217259, 6251},
  {"p:1", 217337, 6254},
  {"b:14.0.0", 217444, 6257},
  {"c:3", 217826, 6268},
  {"Info3276540345-4188994", 217947, 6271},
  {"Info3276540348-7712089", 218062, 6274},
  {"b:14.1.0", 218163, 6277},
  {"p:2", 219790, 6322},
  {"b:14.0.1", 219898, 6325},
  {"c:4", 220425, 6340},
  {"Info3276540351-6200117", 220547, 6343},
  {"p:3", 220643, 6346},
  {"b:14.0.2", 220751, 6349},
  {"c:5", 220996, 6356},
  {"c:6", 221099, 6359},
  {"af:1", 221179, 6362},
  {"c:7", 221283, 6365},
  {"b:14.1.1", 221392, 6368},
  {"c:8", 221632, 6375},
  {"p:8", 221729, 6378},
  {"b:14.1.2", 221838, 6381},
  {"c:9", 222228, 6392},
  {"c:10", 222333, 6395},
  {"z:1", 222413, 6398},
  {"b:14.3.0", 222523, 6401},
  {"c:11", 223138, 6418},
  {"b:13", 223244, 6421},
  {"z:2", 223646, 6432},
  {"b:14.3.1", 223756, 6435},
  {"c:12", 224732, 6462},
  {"z:3", 224837, 6465},
  {"b:14.3.2", 224947, 6468},
  {"c:13", 225788, 6491},
  {"z:4", 225893, 6494},
  {"b:14.3.3", 226004, 6497},
  {"c:14", 227066, 6526},
  {"z:5", 227172, 6529},
  {"b:14.3.4", 227283, 6532},
  {"c:15", 228126, 6555},
  {"b:14.3.6", 228237, 6558},
  {"z:6", 229508, 6593},
  {"b:14.3.5", 229619, 6596},
  {"c:16", 230242, 6613},
  {"z:7", 230348, 6616},
  {"c:17", 230455, 6619},
  {"pr:1", 230562, 6622},
  {"c:18", 230655, 6625},
  {"b:14.2.0", 230752, 6628},
  {"c:19", 231214, 6640},
  {"b:14.2.1", 231319, 6643},
  {"c:20", 231786, 6655},
  {"b:14.2.2", 231892, 6658},
  {"c:21", 232357, 6670},
  {"c:22", 232459, 6673},
  {"b:15.0", 232543, 6676},
  {"c:23", 232742, 6682}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 148, 4, 128, "Title",
  CellTags->"c:1"],
Cell[1927, 59, 58, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[2010, 64, 105, 2, 92, "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{
Cell[2140, 70, 114, 2, 44, "Subsection",
  CellTags->{"p:1", "b:14.0.0", "c:3"}],
Cell[2257, 74, 346, 10, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[2628, 88, 320, 7, 77, "Input",
  CellTags->"b:14.0.0"],
Cell[2951, 97, 173, 4, 30, "Output",
  CellTags->"b:14.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3161, 106, 124, 3, 31, "Input"],
Cell[3288, 111, 162, 3, 47, "Print",
  CellTags->"Info3276540345-4188994"]
}, Open  ]],
Cell[3465, 117, 241, 9, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[3731, 130, 168, 4, 31, "Input",
  CellTags->"b:14.0.0"],
Cell[3902, 136, 113, 3, 30, "Output",
  CellTags->"b:14.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4052, 144, 119, 3, 31, "Input"],
Cell[4174, 149, 163, 3, 47, "Print",
  CellTags->"Info3276540348-7712089"]
}, Open  ]],
Cell[4352, 155, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[5104, 180, 114, 2, 38, "Subsection",
  CellTags->{"p:2", "b:14.0.1", "c:4"}],
Cell[5221, 184, 329, 9, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[5575, 197, 124, 3, 31, "Input"],
Cell[5702, 202, 207, 4, 47, "Print",
  CellTags->"Info3276540351-6200117"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5946, 211, 280, 7, 100, "Input",
  CellTags->"b:14.0.1"],
Cell[6229, 220, 113, 3, 48, "Output",
  CellTags->"b:14.0.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6379, 228, 173, 4, 43, "Input",
  CellTags->"b:14.0.1"],
Cell[6555, 234, 111, 3, 49, "Output",
  CellTags->"b:14.0.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6703, 242, 157, 4, 53, "Input",
  CellTags->"b:14.0.1"],
Cell[6863, 248, 104, 3, 30, "Output",
  CellTags->"b:14.0.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7004, 256, 122, 3, 31, "Input"],
Cell[7129, 261, 80, 2, 30, "Output"]
}, Open  ]],
Cell[7224, 266, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[7976, 291, 114, 2, 38, "Subsection",
  CellTags->{"p:3", "b:14.0.2", "c:5"}],
Cell[8093, 295, 204, 6, 31, "IndentedText"],

Cell[CellGroupData[{
Cell[8322, 305, 263, 7, 105, "Input",
  CellTags->"b:14.0.2"],
Cell[8588, 314, 104, 3, 30, "Output",
  CellTags->"b:14.0.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8729, 322, 68, 2, 36, "Input"],
Cell[8800, 326, 80, 2, 30, "Output"]
}, Open  ]],
Cell[8895, 331, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9659, 357, 105, 2, 92, "Section",
  CellTags->"c:6"],

Cell[CellGroupData[{
Cell[9789, 363, 236, 4, 44, "Subsection",
  CellTags->{"af:1", "b:14.1.0", "c:7"}],
Cell[10028, 369, 438, 9, 115, "Input",
  CellTags->"b:14.1.0"],
Cell[10469, 380, 284, 7, 77, "Input",
  CellTags->"b:14.1.0"],
Cell[10756, 389, 1101, 23, 139, "DisplayFormula",
  CellTags->"b:14.1.0"],
Cell[11860, 414, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[12612, 439, 229, 4, 38, "Subsection",
  CellTags->{"b:14.1.1", "c:8"}],

Cell[CellGroupData[{
Cell[12866, 447, 420, 9, 146, "Input",
  CellTags->"b:14.1.1"],
Cell[13289, 458, 90, 3, 30, "Output",
  CellTags->"b:14.1.1"]
}, Open  ]],
Cell[13394, 464, 786, 14, 146, "Input"],
Cell[14183, 480, 281, 7, 77, "Input",
  CellTags->"b:14.1.0"],
Cell[14467, 489, 1192, 33, 59, "DisplayFormula",
  CellTags->"b:14.1.0"],
Cell[15662, 524, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[16414, 549, 113, 2, 38, "Subsection",
  CellTags->{"p:8", "b:14.1.2", "c:9"}],
Cell[16530, 553, 213, 6, 31, "IndentedText"],

Cell[CellGroupData[{
Cell[16768, 563, 263, 7, 105, "Input",
  CellTags->"b:14.1.2"],
Cell[17034, 572, 93, 3, 43, "Output",
  CellTags->"b:14.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17164, 580, 139, 4, 46, "Input",
  CellTags->"b:14.1.2"],
Cell[17306, 586, 104, 3, 30, "Output",
  CellTags->"b:14.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17447, 594, 73, 2, 36, "Input"],
Cell[17523, 598, 79, 2, 30, "Output"]
}, Open  ]],
Cell[17617, 603, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18381, 629, 87, 2, 92, "Section",
  CellTags->"c:10"],

Cell[CellGroupData[{
Cell[18493, 635, 115, 2, 44, "Subsection",
  CellTags->{"z:1", "b:14.3.0", "c:11"}],
Cell[18611, 639, 271, 8, 28, "Text"],
Cell[18885, 649, 1750, 45, 53, "DisplayFormula",
  CellTags->"b:13"],
Cell[20638, 696, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.0"],
Cell[20733, 700, 247, 6, 54, "Input",
  CellTags->"b:14.3.0"],

Cell[CellGroupData[{
Cell[21005, 710, 190, 5, 31, "Input",
  CellTags->"b:14.3.0"],
Cell[21198, 717, 104, 3, 30, "Output",
  CellTags->"b:14.3.0"]
}, Open  ]],
Cell[21317, 723, 91, 2, 41, "MathCaption",
  CellTags->"b:14.3.0"],

Cell[CellGroupData[{
Cell[21433, 729, 175, 4, 31, "Input",
  CellTags->"b:14.3.0"],
Cell[21611, 735, 104, 3, 30, "Output",
  CellTags->"b:14.3.0"]
}, Open  ]],
Cell[21730, 741, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[22482, 766, 115, 2, 38, "Subsection",
  CellTags->{"z:2", "b:14.3.1", "c:12"}],
Cell[22600, 770, 239, 9, 28, "Text"],
Cell[22842, 781, 2205, 55, 36, "DisplayFormula",
  CellTags->"b:13"],
Cell[25050, 838, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.1"],
Cell[25145, 842, 239, 6, 69, "Input",
  CellTags->"b:14.3.1"],

Cell[CellGroupData[{
Cell[25409, 852, 190, 5, 31, "Input",
  CellTags->"b:14.3.1"],
Cell[25602, 859, 116, 3, 42, "Output",
  CellTags->"b:14.3.1"]
}, Open  ]],
Cell[25733, 865, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.1"],
Cell[25828, 869, 263, 6, 54, "Input",
  CellTags->"b:14.3.1"],

Cell[CellGroupData[{
Cell[26116, 879, 190, 5, 31, "Input",
  CellTags->"b:14.3.1"],
Cell[26309, 886, 179, 4, 30, "Output",
  CellTags->"b:14.3.1"]
}, Open  ]],
Cell[26503, 893, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.1"],
Cell[26598, 897, 253, 6, 54, "Input",
  CellTags->"b:14.3.1"],

Cell[CellGroupData[{
Cell[26876, 907, 190, 5, 31, "Input",
  CellTags->"b:14.3.1"],
Cell[27069, 914, 112, 3, 30, "Output",
  CellTags->"b:14.3.1"]
}, Open  ]],
Cell[27196, 920, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[27948, 945, 115, 2, 38, "Subsection",
  CellTags->{"z:3", "b:14.3.2", "c:13"}],
Cell[28066, 949, 173, 6, 28, "Text"],
Cell[28242, 957, 1374, 35, 29, "DisplayFormula",
  CellTags->"b:13"],
Cell[29619, 994, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.2"],
Cell[29714, 998, 244, 6, 54, "Input",
  CellTags->"b:14.3.2"],

Cell[CellGroupData[{
Cell[29983, 1008, 193, 5, 31, "Input",
  CellTags->"b:14.3.2"],
Cell[30179, 1015, 124, 3, 30, "Output",
  CellTags->"b:14.3.2"]
}, Open  ]],
Cell[30318, 1021, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.2"],

Cell[CellGroupData[{
Cell[30435, 1027, 196, 5, 37, "Input",
  CellTags->"b:14.3.2"],
Cell[30634, 1034, 118, 3, 31, "Output",
  CellTags->"b:14.3.2"]
}, Open  ]],
Cell[30767, 1040, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.2"],

Cell[CellGroupData[{
Cell[30884, 1046, 186, 5, 37, "Input",
  CellTags->"b:14.3.2"],
Cell[31073, 1053, 95, 3, 31, "Output",
  CellTags->"b:14.3.2"]
}, Open  ]],
Cell[31183, 1059, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[31935, 1084, 115, 2, 38, "Subsection",
  CellTags->{"z:4", "b:14.3.3", "c:14"}],
Cell[32053, 1088, 141, 3, 28, "Text"],
Cell[32197, 1093, 804, 22, 29, "DisplayFormula",
  CellTags->"b:13"],
Cell[33004, 1117, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.3"],
Cell[33099, 1121, 223, 6, 54, "Input",
  CellTags->"b:14.3.3"],

Cell[CellGroupData[{
Cell[33347, 1131, 199, 5, 69, "Input",
  CellTags->"b:14.3.3"],
Cell[33549, 1138, 113, 3, 48, "Output",
  CellTags->"b:14.3.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33699, 1146, 93, 2, 52, "Input"],
Cell[33795, 1150, 85, 2, 30, "Output"]
}, Open  ]],
Cell[33895, 1155, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.3"],
Cell[33990, 1159, 226, 6, 54, "Input",
  CellTags->"b:14.3.3"],

Cell[CellGroupData[{
Cell[34241, 1169, 182, 5, 31, "Input",
  CellTags->"b:14.3.3"],
Cell[34426, 1176, 104, 3, 30, "Output",
  CellTags->"b:14.3.3"]
}, Open  ]],
Cell[34545, 1182, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.3"],

Cell[CellGroupData[{
Cell[34662, 1188, 184, 5, 46, "Input",
  CellTags->"b:14.3.3"],
Cell[34849, 1195, 101, 3, 43, "Output",
  CellTags->"b:14.3.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34987, 1203, 81, 2, 46, "Input"],
Cell[35071, 1207, 80, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35188, 1214, 162, 5, 31, "Input",
  CellTags->"b:14.3.3"],
Cell[35353, 1221, 104, 3, 30, "Output",
  CellTags->"b:14.3.3"]
}, Open  ]],
Cell[35472, 1227, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[36224, 1252, 115, 2, 38, "Subsection",
  CellTags->{"z:5", "b:14.3.4", "c:15"}],
Cell[36342, 1256, 97, 1, 28, "Text"],
Cell[36442, 1259, 523, 16, 33, "DisplayFormula",
  CellTags->"b:13"],
Cell[36968, 1277, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.6"],
Cell[37063, 1281, 223, 6, 59, "Input",
  CellTags->"b:14.3.6"],

Cell[CellGroupData[{
Cell[37311, 1291, 180, 5, 31, "Input",
  CellTags->"b:14.3.6"],
Cell[37494, 1298, 91, 3, 43, "Output",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37622, 1306, 162, 5, 46, "Input",
  CellTags->"b:14.3.6"],
Cell[37787, 1313, 104, 3, 30, "Output",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37928, 1321, 162, 5, 36, "Input",
  CellTags->"b:14.3.6"],
Cell[38093, 1328, 103, 3, 30, "Output",
  CellTags->"b:14.3.6"]
}, Open  ]],
Cell[38211, 1334, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.6"],
Cell[38306, 1338, 220, 6, 57, "Input",
  CellTags->"b:14.3.6"],

Cell[CellGroupData[{
Cell[38551, 1348, 187, 5, 31, "Input",
  CellTags->"b:14.3.6"],
Cell[38741, 1355, 92, 3, 43, "Output",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38870, 1363, 163, 5, 46, "Input",
  CellTags->"b:14.3.6"],
Cell[39036, 1370, 94, 3, 30, "Output",
  CellTags->"b:14.3.6"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39167, 1378, 161, 5, 35, "Input",
  CellTags->"b:14.3.6"],
Cell[39331, 1385, 104, 3, 30, "Output",
  CellTags->"b:14.3.6"]
}, Open  ]],
Cell[39450, 1391, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[40202, 1416, 115, 2, 38, "Subsection",
  CellTags->{"z:6", "b:14.3.5", "c:16"}],
Cell[40320, 1420, 2338, 63, 77, "IndentedText"],
Cell[42661, 1485, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.4"],
Cell[42756, 1489, 250, 6, 54, "Input",
  CellTags->"b:14.3.4"],

Cell[CellGroupData[{
Cell[43031, 1499, 247, 6, 54, "Input",
  CellTags->"b:14.3.4"],
Cell[43281, 1507, 159, 4, 30, "Output",
  CellTags->"b:14.3.4"]
}, Open  ]],
Cell[43455, 1514, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.4"],

Cell[CellGroupData[{
Cell[43572, 1520, 221, 6, 54, "Input",
  CellTags->"b:14.3.4"],
Cell[43796, 1528, 97, 3, 30, "Output",
  CellTags->"b:14.3.4"]
}, Open  ]],
Cell[43908, 1534, 91, 2, 41, "MathCaption",
  CellTags->"b:14.3.4"],

Cell[CellGroupData[{
Cell[44024, 1540, 269, 6, 54, "Input",
  CellTags->"b:14.3.4"],
Cell[44296, 1548, 91, 3, 30, "Output",
  CellTags->"b:14.3.4"]
}, Open  ]],
Cell[44402, 1554, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[45154, 1579, 115, 2, 38, "Subsection",
  CellTags->{"z:7", "b:14.3.6", "c:17"}],
Cell[45272, 1583, 2507, 68, 79, "IndentedText"],
Cell[47782, 1653, 217, 6, 54, "Input",
  CellTags->"b:14.3.5"],
Cell[48002, 1661, 92, 2, 41, "MathCaption",
  CellTags->"b:14.3.5"],

Cell[CellGroupData[{
Cell[48119, 1667, 321, 7, 89, "Input",
  CellTags->"b:14.3.5"],
Cell[48443, 1676, 106, 3, 30, "Output",
  CellTags->"b:14.3.5"]
}, Open  ]],
Cell[48564, 1682, 91, 2, 41, "MathCaption",
  CellTags->"b:14.3.5"],

Cell[CellGroupData[{
Cell[48680, 1688, 235, 6, 66, "Input",
  CellTags->"b:14.3.5"],
Cell[48918, 1696, 106, 3, 30, "Output",
  CellTags->"b:14.3.5"]
}, Open  ]],
Cell[49039, 1702, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49803, 1728, 150, 3, 92, "Section",
  CellTags->{"pr:1", "c:18"}],

Cell[CellGroupData[{
Cell[49978, 1735, 480, 14, 45, "Subsection",
  CellTags->{"b:14.2.0", "c:19"}],
Cell[50461, 1751, 380, 13, 48, "IndentedText"],

Cell[CellGroupData[{
Cell[50866, 1768, 665, 13, 273, "Input",
  CellTags->"b:14.2.0"],
Cell[51534, 1783, 39012, 1050, 288, 17268, 777, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:14.2.0"]
}, Open  ]],
Cell[90561, 2836, 298, 6, 112, "Input",
  CellTags->"b:14.2.0"],
Cell[90862, 2844, 17699, 496, 451, "DisplayFormula",
  CellTags->"b:14.2.0"],
Cell[108564, 3342, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[109316, 3367, 499, 15, 39, "Subsection",
  CellTags->{"b:14.2.1", "c:20"}],
Cell[109818, 3384, 703, 23, 54, "IndentedText"],

Cell[CellGroupData[{
Cell[110546, 3411, 679, 14, 282, "Input",
  CellTags->"b:14.2.1"],
Cell[111228, 3427, 40397, 1010, 288, 16337, 708, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:14.2.1"]
}, Open  ]],
Cell[151640, 4440, 313, 7, 121, "Input",
  CellTags->"b:14.2.1"],
Cell[151956, 4449, 13053, 368, 341, "DisplayFormula",
  CellTags->"b:14.2.1"],
Cell[165012, 4819, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[165764, 4844, 348, 10, 38, "Subsection",
  CellTags->{"b:14.2.2", "c:21"}],
Cell[166115, 4856, 647, 22, 48, "IndentedText"],

Cell[CellGroupData[{
Cell[166787, 4882, 657, 13, 261, "Input",
  CellTags->"b:14.2.2"],
Cell[167447, 4897, 36833, 981, 288, 16473, 725, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:14.2.2"]
}, Open  ]],
Cell[204295, 5881, 292, 6, 100, "Input",
  CellTags->"b:14.2.2"],
Cell[204590, 5889, 9954, 278, 243, "DisplayFormula",
  CellTags->"b:14.2.2"],
Cell[214547, 6169, 715, 20, 32, "Text",
  CellTags->"b:14.1.0"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[215323, 6196, 132, 6, 73, "Title",
  CellTags->"c:22"],

Cell[CellGroupData[{
Cell[215480, 6206, 66, 1, 120, "Section",
  CellTags->{"b:15.0", "c:23"}],
Cell[215549, 6209, 139, 4, 31, "Input",
  InitializationCell->True,
  CellTags->"b:15.0"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

