(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18887,        676]*)
(*NotebookOutlinePosition[     19789,        707]*)
(*  CellTagsIndexPosition[     19745,        703]*)
(*WindowFrame->Palette*)



Notebook[{
Cell["6. Interpolacija", "ContentsTitle"],

Cell[BoxData[
    RowBox[{
      ButtonBox[
        StyleBox["Po\[CHacek]etak",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"start.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Uvod",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"1. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Pribli\:017eni\ brojevi\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"2. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Ma\[SHacek]inski\ brojevi\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"3. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Gre\[SHacek]ke\ funkcije\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"4. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Diferencijal",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"5. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Interpolacija",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"6. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Re\[SHacek]avanje\ jedna\[CHacek]ina\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"7. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Pribli\:017ena\ integracija\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"8. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]]}]], "Text",
  Editable->True,
  PageWidth->WindowWidth,
  Active->True,
  CellHorizontalScrolling->False,
  LineIndent->0,
  FontFamily->"Arial",
  FontSize->10,
  FontVariations->{"CompatibilityType"->0}],

Cell[CellGroupData[{

Cell[TextData[{
  "6. INTERPOLACIJA",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCTitle"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["1. Uvod",
    FontFamily->"dcssi10"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Egzistencija interpolacionog polinoma",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "2.  Lagran\:017eov oblik interpolacionog polinoma",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 1",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:5"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 1. produ\:017eetak ",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["5",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:6"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 1.    ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Interpolacioni polinom pomo\[CAcute]u ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["InterpolatingPolynomial",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["5",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:7"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 2.",
    FontColor->RGBColor[1, 0, 0]],
  "    ",
  StyleBox["Interpolacioni polinom za funkcije",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["6",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:8"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Cos(x)",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["6",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:9"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  StyleBox["Cos(3x)",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["6",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:10"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[ExponentialE]\^x\)\(+\)\)\)],
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Cos(5x)",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["7",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:11"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Primer 3.   ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" Interpolacioni polinom za funkciju f[x]",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["8",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:12"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "3.  Njutnov oblik interpolacionog polinoma",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["10",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:13"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 2.    Tabela podeljenih razlika ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["10",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:14"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 4.   ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" Koeficijenti Njutnovog interpolacionog polinoma unapred ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["11",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:15"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 3.    Njutnov interpolacioni polinom unapred ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["11",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:16"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 5.",
    FontColor->RGBColor[1, 0, 0]],
  "    ",
  StyleBox["Koeficijenti Njutnovog interpolacionog polinoma unazad ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["12",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:17"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 6.",
    FontColor->RGBColor[1, 0, 0]],
  "    ",
  StyleBox["Njutnov interpolacioni polinom unazad ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["13",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:18"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 7.",
    FontColor->RGBColor[1, 0, 0]],
  "    ",
  StyleBox["Delta ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["13",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:19"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 8.",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  StyleBox["  Delta koeficijenti",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["14",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:20"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 9.",
    FontColor->RGBColor[1, 0, 0]],
  "    ",
  StyleBox["Nabla ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["14",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:21"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 10.",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  StyleBox["Nabla koeficijenti",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["14",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:22"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "4. Njutn-Gregorijevi oblici interpolacionog polinoma ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["15",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:23"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 4.   Tabela kona\[CHacek]nih razlika",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["15",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:24"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 5",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["15",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:25"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Prvi oblik ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:26"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  StyleBox["Drugi oblik",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:27"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 6",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["17",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:28"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Njutn-Gregorijev prvi oblik",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["17",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:29"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  StyleBox["Njutn-Gregorijev drugi oblik",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["17",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:30"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "5. Linearna interpolacija ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["18",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:31"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 7",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["18",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:32"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "6. Kvadratna interpolacija ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["19",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:33"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 8.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["19",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:34"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "7. Gre\[SHacek]ka interpolacije",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["20",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:35"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 9.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["20",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:36"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  " Zadaci",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["21",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:37"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Zadatak 1.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["21",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:38"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Zadatak 2.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["21",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:39"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Zadatak 3.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["22",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:40"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Zadatak 4.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["23",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:41"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Zadatak 5.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["25",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:42"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["27",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:43"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCTitle"],

Cell[TextData[{
  "Potrebni paketi",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["27",
    ButtonData:>{
      FrontEnd`FileName[ {}, "6._MathPrimeri.nb"], "c:44"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
Editable->False,
WindowToolbars->"LinksBar",
Selectable->False,
Deletable->False,
WindowSize->{495, 500},
WindowMargins->{{Automatic, 3}, {Automatic, 8}},
WindowFrame->"Palette",
WindowTitle->"Interpolacija - Sadr\:017eaj",
ShowGroupOpenCloseIcon->True,
CharacterEncoding->"WindowsEastEurope",
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1755, 51, 41, 0, 67, "ContentsTitle"],
Cell[1799, 53, 3123, 81, 51, "Text"],

Cell[CellGroupData[{
Cell[4947, 138, 238, 8, 26, "TOCTitle"],

Cell[CellGroupData[{
Cell[5210, 150, 268, 9, 34, "TOCSection"],
Cell[5481, 161, 311, 9, 19, "TOCSubsubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[5829, 175, 273, 8, 37, "TOCSection"],
Cell[6105, 185, 280, 9, 19, "TOCSubsection"],
Cell[6388, 196, 297, 9, 19, "TOCSubsection"],
Cell[6688, 207, 469, 14, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[7182, 225, 374, 12, 19, "TOCSubsection"],
Cell[7559, 239, 287, 10, 19, "TOCSubsubsection"],
Cell[7849, 251, 289, 10, 19, "TOCSubsubsection"],
Cell[8141, 263, 401, 13, 19, "TOCSubsubsection"]
}, Open  ]],
Cell[8557, 279, 374, 11, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[8968, 295, 268, 8, 37, "TOCSection"],
Cell[9239, 305, 305, 8, 19, "TOCSubsection"],
Cell[9547, 315, 385, 10, 19, "TOCSubsection"],
Cell[9935, 327, 318, 8, 19, "TOCSubsection"],
Cell[10256, 337, 390, 11, 19, "TOCSubsection"],
Cell[10649, 350, 373, 11, 19, "TOCSubsection"],
Cell[11025, 363, 341, 11, 19, "TOCSubsection"],
Cell[11369, 376, 360, 12, 19, "TOCSubsection"],
Cell[11732, 390, 341, 11, 19, "TOCSubsection"],
Cell[12076, 403, 359, 12, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[12472, 420, 272, 7, 37, "TOCSection"],
Cell[12747, 429, 316, 9, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[13088, 442, 282, 9, 19, "TOCSubsection"],
Cell[13373, 453, 280, 8, 19, "TOCSubsubsection"],
Cell[13656, 463, 287, 9, 19, "TOCSubsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13980, 477, 282, 9, 19, "TOCSubsection"],
Cell[14265, 488, 303, 9, 19, "TOCSubsubsection"],
Cell[14571, 499, 304, 9, 19, "TOCSubsubsection"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14924, 514, 245, 7, 37, "TOCSection"],
Cell[15172, 523, 282, 9, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[15491, 537, 246, 7, 37, "TOCSection"],
Cell[15740, 546, 282, 9, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[16059, 560, 257, 8, 37, "TOCSection"],
Cell[16319, 570, 282, 9, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[16638, 584, 233, 8, 37, "TOCSection"],
Cell[16874, 594, 283, 9, 19, "TOCSubsection"],
Cell[17160, 605, 283, 9, 19, "TOCSubsection"],
Cell[17446, 616, 283, 9, 19, "TOCSubsection"],
Cell[17732, 627, 283, 9, 19, "TOCSubsection"],
Cell[18018, 638, 283, 9, 19, "TOCSubsection"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18350, 653, 277, 10, 26, "TOCTitle"],
Cell[18630, 665, 241, 8, 19, "TOCSection"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

