(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    473421,      12541]*)
(*NotebookOutlinePosition[    512657,      13620]*)
(*  CellTagsIndexPosition[    509496,      13514]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["6. INTERPOLACIJA", "Title",
  CellTags->"c:1"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["1. Uvod",
  FontFamily->"dcssi10"]], "Section",
  PageWidth->WindowWidth,
  CellTags->{"t:1", "b:18.0", "c:2"}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Egzisten",
    FontFamily->"dcssi10",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["cija interpolacionog polinoma",
    FontColor->RGBColor[1, 0, 0]]
}], "Subsubsection",
  CellTags->"c:3"],

Cell["\<\
Formiranje sistema \[CHacek]ije re\[SHacek]enje daje koeficijente \
interpolacionog polinoma \
\>", "Text",
  CellTags->"b:18.0"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\(p\_n\)(x)\), "=", 
        RowBox[{
          RowBox[{
            SubscriptBox[
              StyleBox["a",
                ScriptLevel->0,
                FontColor->GrayLevel[0]], "n"], \(x\^n\)}], 
          "+", \(\(a\_\(n - 1\)\) x\^\(n - 1\)\), "+", 
          RowBox[{Cell[""], 
            StyleBox["\[CenterEllipsis]",
              ScriptLevel->0,
              FontColor->GrayLevel[0]]}], 
          StyleBox["+",
            ScriptLevel->0,
            FontColor->GrayLevel[0]], 
          RowBox[{
            SubscriptBox[
              StyleBox["a",
                ScriptLevel->0,
                FontColor->GrayLevel[0]], "1"], "x"}], "+", 
          RowBox[{
            SubscriptBox[
              StyleBox["a",
                ScriptLevel->0,
                FontColor->GrayLevel[0]], "0"], ".", Cell[""]}]}]}], 
      TraditionalForm]], "DisplayFormula",
  CellTags->"b:18.0"],

Cell[TextData[{
  "Interpolacioni \[CHacek]vorovi sadr\:017eani su u",
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["xlista",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ", odgovaraju\[CAcute]e vrednosti polinoma u \[CHacek]vorovima date su u ",
  StyleBox["ylista",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ". Sistem se naziva ",
  StyleBox["sistem",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ",",
  StyleBox[" ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "a njegovo re\[SHacek]enje je ",
  StyleBox["res",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ". ",
  "  "
}], "Text",
  CellTags->"b:18.0"],

Cell[BoxData[{
    \(\(Clear[xlista, ylista, x, y, a, sistem, 
        res];\)\), "\[IndentingNewLine]", 
    \(x\_1 =. ; x\_2 =. ;\), "\[IndentingNewLine]", 
    \(xlista = {x\_0, x\_1, x\_2}; 
    ylista = {y\_0, y\_1, y\_2};\), "\[IndentingNewLine]", 
    \(\(n = Length[xlista] - 1;\)\), "\[IndentingNewLine]", 
    \(\(sistem = 
        Table[\[Sum]\+\(k = 0\)\%n a\_k\ x\_j\^k \[Equal] y\_j, {j, 0, 
            2}];\)\), "\[IndentingNewLine]", 
    \(\(res = Table[a\_k, {k, 0, n}];\)\)}], "Input",
  CellLabel->"In[997]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sistem // TableForm\)], "Input",
  CellLabel->"In[1003]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    FormBox[
      InterpretationBox[GridBox[{
            {\(a\_2\ x\_0\%2 + a\_1\ x\_0 + a\_0 \[Equal] y\_0\)},
            {\(a\_2\ x\_1\%2 + a\_1\ x\_1 + a\_0 \[Equal] y\_1\)},
            {\(a\_2\ x\_2\%2 + a\_1\ x\_2 + a\_0 \[Equal] y\_2\)}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {
          Equal[ 
            Plus[ 
              Subscript[ a, 0], 
              Times[ 
                Subscript[ a, 1], 
                Subscript[ x, 0]], 
              Times[ 
                Subscript[ a, 2], 
                Power[ 
                  Subscript[ x, 0], 2]]], 
            Subscript[ y, 0]], 
          Equal[ 
            Plus[ 
              Subscript[ a, 0], 
              Times[ 
                Subscript[ a, 1], 
                Subscript[ x, 1]], 
              Times[ 
                Subscript[ a, 2], 
                Power[ 
                  Subscript[ x, 1], 2]]], 
            Subscript[ y, 1]], 
          Equal[ 
            Plus[ 
              Subscript[ a, 0], 
              Times[ 
                Subscript[ a, 1], 
                Subscript[ x, 2]], 
              Times[ 
                Subscript[ a, 2], 
                Power[ 
                  Subscript[ x, 2], 2]]], 
            Subscript[ y, 2]]}]], TraditionalForm]], "Output",
  CellLabel->"Out[1003]//TableForm=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(res\)], "Input",
  CellLabel->"In[1004]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    \(TraditionalForm\`{a\_0, a\_1, a\_2}\)], "Output",
  CellLabel->"Out[1004]=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[TextData[{
  "Sistem linearnih jedna\[CHacek]ina prikazujemo u matri\[CHacek]nom obliku \
kao ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(M\ res\  = \ v\),
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]],
    FontWeight->"Bold"],
  ", ",
  "gde je ",
  Cell[BoxData[
      FormBox[
        StyleBox["M",
          FontWeight->"Bold",
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]]],
  " ",
  "matrica sistema, ",
  StyleBox["res ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "tra\:017eeno re\[SHacek]enje a ",
  StyleBox["v",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " slobodan vektor."
}], "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LinearEquationsToMatrices\)\)], "Input",
  CellLabel->"In[1005]:="],

Cell[BoxData[
    RowBox[{"\<\"LinearEquationsToMatrices[eqns, vars] gives a list of the \
form {mat, vec}. The first element is the matrix of coefficients, the second \
is the vector of right-hand-sides, such that Thread[mat . vars == vec] gives \
eqns, possibly in expanded form.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"LinearAlgebra`MatrixManipulation`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3276540062-9010166"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[M, v];\)\), "\n", 
    \(\({M, v} = 
        Table[\(LinearEquationsToMatrices[\n\ sistem, res]\)[\([k]\)], {k, 
            2}];\)\), "\n", 
    \(\)}], "Input",
  CellLabel->"In[1006]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixForm\)], "Input",
  CellLabel->"In[1008]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    FormBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {"1", \(x\_0\), \(x\_0\%2\)},
              {"1", \(x\_1\), \(x\_1\%2\)},
              {"1", \(x\_2\), \(x\_2\%2\)}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]], TraditionalForm]], "Output",
  CellLabel->"Out[1008]//MatrixForm=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Det[M] // Simplify\)], "Input",
  CellLabel->"In[1009]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    \(TraditionalForm\`\(-\((x\_0 - x\_1)\)\)\ \((x\_0 - x\_2)\)\ \((x\_1 - 
          x\_2)\)\)], "Output",
  CellLabel->"Out[1009]=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v // MatrixForm\)], "Input",
  CellLabel->"In[1010]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {\(y\_0\)},
              {\(y\_1\)},
              {\(y\_2\)}
              }], "\[NoBreak]", ")"}],
        MatrixForm[ {
          Subscript[ y, 0], 
          Subscript[ y, 1], 
          Subscript[ y, 2]}]], TraditionalForm]], "Output",
  CellLabel->"Out[1010]//MatrixForm=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[MatrixForm[M], MatrixForm[res], "\< = \>", 
        MatrixForm[v]];\)\)], "Input",
  CellLabel->"In[1011]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {"1", \(x\_0\), \(x\_0\%2\)},
                  {"1", \(x\_1\), \(x\_1\%2\)},
                  {"1", \(x\_2\), \(x\_2\%2\)}
                  }], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$]]], "\[InvisibleSpace]", 
          InterpretationBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {\(a\_0\)},
                  {\(a\_1\)},
                  {\(a\_2\)}
                  }], "\[NoBreak]", ")"}],
            MatrixForm[ {
              Subscript[ a, 0], 
              Subscript[ a, 1], 
              Subscript[ a, 2]}]], "\[InvisibleSpace]", "\<\" = \"\>", 
          "\[InvisibleSpace]", 
          InterpretationBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {\(y\_0\)},
                  {\(y\_1\)},
                  {\(y\_2\)}
                  }], "\[NoBreak]", ")"}],
            MatrixForm[ {
              Subscript[ y, 0], 
              Subscript[ y, 1], 
              Subscript[ y, 2]}]]}],
        SequenceForm[ 
          MatrixForm[ {{1, 
            Subscript[ x, 0], 
            Power[ 
              Subscript[ x, 0], 2]}, {1, 
            Subscript[ x, 1], 
            Power[ 
              Subscript[ x, 1], 2]}, {1, 
            Subscript[ x, 2], 
            Power[ 
              Subscript[ x, 2], 2]}}], 
          MatrixForm[ {
            Subscript[ a, 0], 
            Subscript[ a, 1], 
            Subscript[ a, 2]}], " = ", 
          MatrixForm[ {
            Subscript[ y, 0], 
            Subscript[ y, 1], 
            Subscript[ y, 2]}]],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[1011]:=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[TextData[{
  "Re\[SHacek]enje posmatranog sistema ",
  StyleBox["sistem",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " po nepoznatim ",
  StyleBox["res",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]],
  "je ",
  StyleBox["resenje",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[".",
    FontWeight->"Bold"]
}], "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(resenje = Solve[sistem, res]\)], "Input",
  CellLabel->"In[1012]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    \(TraditionalForm\`{{a\_0 \[Rule] \(-\(\(x\_2\ y\_1\ x\_0\%2 - 
                  x\_1\ y\_2\ x\_0\%2 - x\_2\%2\ y\_1\ x\_0 + 
                  x\_1\%2\ y\_2\ x\_0 + x\_1\ x\_2\%2\ y\_0 - 
                  x\_1\%2\ x\_2\ y\_0\)\/\(\((x\_1 - x\_2)\)\ \((x\_0\%2 - 
                      x\_1\ x\_0 - x\_2\ x\_0 + x\_1\ x\_2)\)\)\)\), 
        a\_1 \[Rule] \(-\(\(\(-y\_1\)\ x\_0\%2 + y\_2\ x\_0\%2 + 
                  x\_1\%2\ y\_0 - x\_2\%2\ y\_0 + x\_2\%2\ y\_1 - 
                  x\_1\%2\ y\_2\)\/\(\((x\_0 - x\_1)\)\ \((x\_0 - 
                      x\_2)\)\ \((x\_1 - x\_2)\)\)\)\), 
        a\_2 \[Rule] \(-\(\(\(-x\_1\)\ y\_0 + x\_2\ y\_0 + x\_0\ y\_1 - 
                  x\_2\ y\_1 - x\_0\ y\_2 + 
                  x\_1\ y\_2\)\/\(\((x\_1 - x\_2)\)\ \((x\_0\%2 - 
                      x\_1\ x\_0 - x\_2\ x\_0 + 
                      x\_1\ x\_2)\)\)\)\)}}\)], "Output",
  CellLabel->"Out[1012]=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Solve\)\)], "Input",
  CellLabel->"In[1013]:="],

Cell[BoxData[
    RowBox[{"\<\"Solve[eqns, vars] attempts to solve an equation or set of \
equations for the variables vars. Solve[eqns, vars, elims] attempts to solve \
the equations for vars, eliminating the variables elims.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Solve",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3276540073-8181661"]
}, Open  ]],

Cell["Interpolacioni polinom je  ", "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x];\)\), "\[IndentingNewLine]", 
    \(polinom[x_] = 
      a\_0 + \(a\_1\) x + \(a\_2\) x\^2 /. resenje[\([1]\)]\)}], "Input",
  CellLabel->"In[1014]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(\((\(-x\_1\)\ y\_0 + x\_2\ y\_0 + x\_0\ y\_1 - 
                  x\_2\ y\_1 - x\_0\ y\_2 + 
                  x\_1\ y\_2)\)\ x\^2\)\/\(\((x\_1 - x\_2)\)\ \((x\_0\%2 - 
                  x\_1\ x\_0 - x\_2\ x\_0 + 
                  x\_1\ x\_2)\)\)\)\) - \(\((\(-y\_1\)\ x\_0\%2 + y\_2\ \
x\_0\%2 + x\_1\%2\ y\_0 - x\_2\%2\ y\_0 + x\_2\%2\ y\_1 - x\_1\%2\ y\_2)\)\ x\
\)\/\(\((x\_0 - x\_1)\)\ \((x\_0 - x\_2)\)\ \((x\_1 - x\_2)\)\) - \(x\_2\ \
y\_1\ x\_0\%2 - x\_1\ y\_2\ x\_0\%2 - x\_2\%2\ y\_1\ x\_0 + x\_1\%2\ y\_2\ \
x\_0 + x\_1\ x\_2\%2\ y\_0 - x\_1\%2\ x\_2\ y\_0\)\/\(\((x\_1 - x\_2)\)\ \((x\
\_0\%2 - x\_1\ x\_0 - x\_2\ x\_0 + x\_1\ x\_2)\)\)\)], "Output",
  CellLabel->"Out[1015]=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell["\<\
Proveravanje da li interpolacioni polinom u \[CHacek]vorovima daje \
tra\:017eene vrednosti.\
\>", "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(M . res /. resenje[\([1]\)] // Simplify\)], "Input",
  CellLabel->"In[1016]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    \(TraditionalForm\`{y\_0, y\_1, y\_2}\)], "Output",
  CellLabel->"Out[1016]=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"],

Cell["Primer.", "MathCaption",
  CellTags->"b:18.0"],

Cell["\<\
Odre\:0111ivanje interpolacionog polinoma za \[CHacek]vorne ta\[CHacek]ke \
(1,8), (2,7), (4,3): \
\>", "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xlista = {1, 2, 4}; ylista = {8, 7, 3}; 
    txy = Table[{x\_\(j - 1\) \[Rule] xlista[\([j]\)], 
            y\_\(j - 1\) -> ylista[\([j]\)]}, {j, 1, Length[ylista]}] // 
        Flatten\)], "Input",
  CellLabel->"In[1017]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[BoxData[
    \(TraditionalForm\`{x\_0 \[Rule] 1, y\_0 \[Rule] 8, x\_1 \[Rule] 2, 
      y\_1 \[Rule] 7, x\_2 \[Rule] 4, y\_2 \[Rule] 3}\)], "Output",
  CellLabel->"Out[1017]=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[pol, x];\)\), "\[IndentingNewLine]", 
    \(pol[x_] := polinom[x] /. txy\)}], "Input",
  CellLabel->"In[1018]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pol[x]\)], "Input",
  CellLabel->"In[1020]:=",
  CellTags->"b:18.0"],

Cell[BoxData[
    \(TraditionalForm\`25\/3 - x\^2\/3\)], "Output",
  CellLabel->"Out[1020]=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[q];\)\), "\[IndentingNewLine]", 
    \(q[x_] = pol[x]\)}], "Input",
  CellLabel->"In[1021]:=",
  CellTags->"b:18.0"],

Cell[BoxData[
    \(TraditionalForm\`25\/3 - x\^2\/3\)], "Output",
  CellLabel->"Out[1022]=",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[" Grafik interpolacionog polinoma.", "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(crt = 
        Plot[q[x], {x, \(-1\), 5}, 
          Ticks \[Rule] {{0, 1, 2, 3, 4, 5}, {0, 1, 2, 3, 4, 5, 6, 7, 
                8}}];\)\)], "Input",
  CellLabel->"In[1023]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.15873 0.0147151 0.0706325 [
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.17004 .08535 -6 -4.5 ]
[.17004 .08535 0 4.5 ]
[.17004 .15598 -6 -4.5 ]
[.17004 .15598 0 4.5 ]
[.17004 .22661 -6 -4.5 ]
[.17004 .22661 0 4.5 ]
[.17004 .29725 -6 -4.5 ]
[.17004 .29725 0 4.5 ]
[.17004 .36788 -6 -4.5 ]
[.17004 .36788 0 4.5 ]
[.17004 .43851 -6 -4.5 ]
[.17004 .43851 0 4.5 ]
[.17004 .50914 -6 -4.5 ]
[.17004 .50914 0 4.5 ]
[.17004 .57978 -6 -4.5 ]
[.17004 .57978 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(3)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(4)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
.18254 .08535 m
.18879 .08535 L
s
[(1)] .17004 .08535 1 0 Mshowa
.18254 .15598 m
.18879 .15598 L
s
[(2)] .17004 .15598 1 0 Mshowa
.18254 .22661 m
.18879 .22661 L
s
[(3)] .17004 .22661 1 0 Mshowa
.18254 .29725 m
.18879 .29725 L
s
[(4)] .17004 .29725 1 0 Mshowa
.18254 .36788 m
.18879 .36788 L
s
[(5)] .17004 .36788 1 0 Mshowa
.18254 .43851 m
.18879 .43851 L
s
[(6)] .17004 .43851 1 0 Mshowa
.18254 .50914 m
.18879 .50914 L
s
[(7)] .17004 .50914 1 0 Mshowa
.18254 .57978 m
.18879 .57978 L
s
[(8)] .17004 .57978 1 0 Mshowa
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .57978 m
.06244 .58984 L
.08255 .59398 L
.10458 .59764 L
.12507 .60023 L
.13422 .60114 L
.14415 .60194 L
.14961 .60231 L
.15465 .60259 L
.15937 .60282 L
.16457 .60302 L
.16922 .60315 L
.17146 .6032 L
.17359 .60324 L
.17474 .60326 L
.17599 .60328 L
.17714 .60329 L
.17819 .6033 L
.17943 .60331 L
.18012 .60331 L
.18076 .60332 L
.18191 .60332 L
.18314 .60332 L
.18439 .60332 L
.18552 .60331 L
.18682 .6033 L
.18806 .60329 L
.19026 .60326 L
.19265 .60322 L
.19528 .60317 L
.19807 .60309 L
.20308 .60292 L
.2131 .60245 L
.22415 .6017 L
.23424 .60082 L
.24349 .59985 L
.26435 .59706 L
.28327 .59384 L
.30398 .58954 L
.34454 .5788 L
.38358 .56555 L
.42508 .54835 L
.46506 .52873 L
.50353 .50704 L
.54445 .48093 L
.58385 .45282 L
.62174 .42307 L
.66208 .38843 L
.7009 .35223 L
.74218 .31065 L
Mistroke
.78194 .26759 L
.82018 .22337 L
.86088 .17333 L
.90006 .12222 L
.9417 .06477 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1023]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00HP3oool5000002H0oooo1000000X0?ooo`800000:`3oool3000002L0oooo0P00000>0?oo
o`00I03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000:`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000d0oooo001T0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?oo
o`D00000:@3oool00`000000oooo0?ooo`0;0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000X0?oo
o`8000003P3oool006@0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000W0?oo
o`040000003oool0oooo000002T0oooo00<000000?ooo`000000:03oool00`000000oooo0?ooo`0=
0?ooo`00H`3oool2000002T0oooo0P00000Y0?ooo`800000:`3oool2000002P0oooo0`00000=0?oo
o`00o`3ooolQ0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?oo
o`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?oo
o`001`3ooooo000001800000203oool003P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0W0?ooo`8000003P3oool003P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0W0?ooo`8000003P3oool003P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0>
0?ooo`00>03oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00l0oooo000h0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool0403oool003P0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0@0?ooo`00>03oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo0140oooo000h0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool04P3oool0
03P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0B0?ooo`00>03oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo01<0oooo000h0?ooo`030000003oool0oooo0<h0oooo
00<000000?ooo`3oool0503oool003P0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`0E0?ooo`00>03oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01D0oooo000h0?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool05P3oool003P0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0G0?ooo`00>03oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo01L0oooo000`0?ooo`D000000`3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo01P0oooo000b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b@3oool0
0`000000oooo0?ooo`0I0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`<00000b03oool00`00
0000oooo0?ooo`0J0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool06P3oool00380oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`370?ooo`030000003oool0oooo01/0oooo000a0?ooo`8000001@3oool00`000000oooo0?oo
o`360?ooo`030000003oool0oooo01`0oooo000h0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool07@3oool003P0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0M0?oo
o`00>03oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo01h0oooo000h0?ooo`030000
003oool0oooo0<<0oooo00<000000?ooo`3oool07`3oool003P0oooo00<000000?ooo`3oool0`P3o
ool00`000000oooo0?ooo`0P0?ooo`00>03oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo0200oooo000h0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool08@3oool003P0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0R0?ooo`00>03oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo02<0oooo000h0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool08`3oool003P0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0T
0?ooo`00>03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02D0oooo000h0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool09P3oool00300oooo100000040?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool09`3oool00300oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02L0oooo000a0?ooo`030000003oool0
oooo00@0oooo0`00002j0?ooo`030000003oool0oooo02P0oooo000b0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0Y0?ooo`00<03oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0:P3oool00340
oooo0P0000050?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0:P3oool003P0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0[0?ooo`00>03oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo02`0oooo000h0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0^0?oo
o`00>03oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02h0oooo000h0?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0;`3oool003P0oooo00<000000?ooo`3oool0/P3o
ool00`000000oooo0?ooo`0`0?ooo`00>03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo0340oooo000h0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0<P3oool003P0
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo03<0oooo000h0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0=03oool003P0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0e
0?ooo`00>03oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03D0oooo000a0?ooo`80
00001@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0oooo000`0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0g0?ooo`00
<P3oool00`000000oooo0?ooo`030?ooo`<00000ZP3oool00`000000oooo0?ooo`0h0?ooo`00<`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0>@3o
ool00300oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo03X0oooo000a0?ooo`8000001@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0
oooo03X0oooo000h0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0>`3oool003P0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0l0?ooo`00>03oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo03d0oooo000h0?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0?P3oool003P0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0o
0?ooo`00>03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo03l0oooo000h0?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0@03oool003P0oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`110?ooo`00>03oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo0480oooo000h0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0@`3oool0
03P0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`140?ooo`00>03oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo04D0oooo000h0?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool0AP3oool00380oooo0`0000030?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0A`3oool003<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo04L0oooo000`0?ooo`D000000`3oool3000009X0oooo00<000000?oo
o`3oool0B03oool00300oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo04T0oooo000a0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`1:0?ooo`00<P3oool2000000@0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo04`0oooo000h0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0C@3oool0
03P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1>0?ooo`00>03oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo04l0oooo000h0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0D03oool003P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`1A0?ooo`00>03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0580oooo000h0?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool0D`3oool003P0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`1D0?ooo`00>03oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo05D0oooo000h0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0EP3o
ool003P0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1G0?ooo`00>03oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo05P0oooo000a0?ooo`8000001@3oool00`000000
oooo0?ooo`290?ooo`030000003oool0oooo05T0oooo000`0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1J0?ooo`00<`3oool00`000000oooo
0?ooo`020?ooo`<00000Q`3oool00`000000oooo0?ooo`1K0?ooo`00<@3oool2000000D0oooo00<0
00000?ooo`3oool0Q@3oool2000005h0oooo000a0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1N0?ooo`00<@3oool3000000@0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`1O0?ooo`00>03oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo0600oooo000h0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
H@3oool003P0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1R0?ooo`00>03oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06<0oooo000h0?ooo`030000003oool0oooo
07d0oooo0P00001V0?ooo`00>03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06H0
oooo000h0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0I`3oool003P0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`1X0?ooo`00>03oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo06T0oooo000h0?ooo`030000003oool0oooo07L0oooo0P00001/0?oo
o`00>03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06`0oooo000h0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0K@3oool003P0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`1^0?ooo`00>03oool00`000000oooo0?ooo`1b0?ooo`800000L@3oool0
0300oooo0`0000050?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool00300
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0780oooo000`0?ooo`040000003oool0oooo000000@0oooo0`00001_0?ooo`030000003oool0oooo
07<0oooo000`0?ooo`<000001@3oool00`000000oooo0?ooo`1]0?ooo`800000MP3oool00340oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo07H0oooo
000a0?ooo`<00000103oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo07L0oooo000h
0?ooo`030000003oool0oooo06T0oooo0P00001j0?ooo`00>03oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo07X0oooo000h0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0N`3oool003P0oooo00<000000?ooo`3oool0I@3oool2000007h0oooo000h0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0OP3oool003P0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`1o0?ooo`00>03oool00`000000oooo0?ooo`1Q0?ooo`800000PP3oool003P0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`220?ooo`00>03oool00`000000oooo
0?ooo`1N0?ooo`800000Q@3oool003P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`250?ooo`00>03oool00`000000oooo0?ooo`1K0?ooo`800000R03oool003P0oooo00<000000?oo
o`3oool0F@3oool2000008X0oooo000h0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0RP3oool00380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1F0?ooo`800000
S@3oool00380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo08d0oooo000b0?ooo`030000003oool0oooo00<0oooo0`00001C0?ooo`800000T03oool0
03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1A0?ooo`800000TP3oool00300
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`800000U03oool00300
oooo100000040?ooo`030000003oool0oooo04d0oooo0P00002F0?ooo`00>03oool00`000000oooo
0?ooo`1;0?ooo`800000V03oool003P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`2H0?ooo`00>03oool00`000000oooo0?ooo`180?ooo`800000V`3oool003P0oooo00<000000?oo
o`3oool0AP3oool2000009d0oooo000h0?ooo`030000003oool0oooo04@0oooo0P00002O0?ooo`00
>03oool00`000000oooo0?ooo`120?ooo`800000X@3oool003P0oooo00<000000?ooo`3oool0?`3o
ool300000:<0oooo000h0?ooo`030000003oool0oooo03d0oooo0P00002V0?ooo`00>03oool00`00
0000oooo0?ooo`0k0?ooo`800000Z03oool003P0oooo00<000000?ooo`3oool0>03oool300000:X0
oooo000h0?ooo`030000003oool0oooo03H0oooo0P00002]0?ooo`00>03oool00`000000oooo0?oo
o`0c0?ooo`<00000[`3oool003P0oooo00<000000?ooo`3oool0<@3oool200000;80oooo000a0?oo
o`8000001@3oool00`000000oooo0?ooo`0^0?ooo`<00000]03oool00300oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0/0?ooo`800000]`3oool000d0oooo0P00000Q0?ooo`04
0000003oool0oooo000000@0oooo0`00000Y0?ooo`<00000^@3oool000l0oooo1000000N0?ooo`80
00001@3oool00`000000oooo0?ooo`0U0?ooo`@00000_03oool001<0oooo1000000I0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool08@3oool400000<00oooo000G0?ooo`@00000
5P3oool2000000D0oooo00<000000?ooo`3oool07@3oool400000<@0oooo000K0?ooo`D00000603o
ool00`000000oooo0?ooo`0G0?ooo`H00000b03oool00200oooo1P00000B0?ooo`030000003oool0
oooo0180oooo1@00003>0?ooo`009P3ooolW00000=<0oooo000h0?ooo`030000003oool0oooo0>D0
oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h
0?ooo`030000003oool0oooo0>D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.3151, -0.644188, \
0.0231017, 0.0519157}},
  CellTags->"b:18.0"]
}, Open  ]],

Cell["\<\
 Grafik interpolacionog polinoma i \[CHacek]vornih ta\[CHacek]aka.\
\>", "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[crt, 
        Graphics[Tacke[q, {1, 2, 4}, RGBColor[1, 0, 0], 0.03]]];\)\)], "Input",\

  CellLabel->"In[1024]:=",
  CellTags->"b:18.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.15873 0.0147151 0.0706325 [
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.17004 .08535 -6 -4.5 ]
[.17004 .08535 0 4.5 ]
[.17004 .15598 -6 -4.5 ]
[.17004 .15598 0 4.5 ]
[.17004 .22661 -6 -4.5 ]
[.17004 .22661 0 4.5 ]
[.17004 .29725 -6 -4.5 ]
[.17004 .29725 0 4.5 ]
[.17004 .36788 -6 -4.5 ]
[.17004 .36788 0 4.5 ]
[.17004 .43851 -6 -4.5 ]
[.17004 .43851 0 4.5 ]
[.17004 .50914 -6 -4.5 ]
[.17004 .50914 0 4.5 ]
[.17004 .57978 -6 -4.5 ]
[.17004 .57978 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(3)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(4)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
.18254 .08535 m
.18879 .08535 L
s
[(1)] .17004 .08535 1 0 Mshowa
.18254 .15598 m
.18879 .15598 L
s
[(2)] .17004 .15598 1 0 Mshowa
.18254 .22661 m
.18879 .22661 L
s
[(3)] .17004 .22661 1 0 Mshowa
.18254 .29725 m
.18879 .29725 L
s
[(4)] .17004 .29725 1 0 Mshowa
.18254 .36788 m
.18879 .36788 L
s
[(5)] .17004 .36788 1 0 Mshowa
.18254 .43851 m
.18879 .43851 L
s
[(6)] .17004 .43851 1 0 Mshowa
.18254 .50914 m
.18879 .50914 L
s
[(7)] .17004 .50914 1 0 Mshowa
.18254 .57978 m
.18879 .57978 L
s
[(8)] .17004 .57978 1 0 Mshowa
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .57978 m
.06244 .58984 L
.08255 .59398 L
.10458 .59764 L
.12507 .60023 L
.13422 .60114 L
.14415 .60194 L
.14961 .60231 L
.15465 .60259 L
.15937 .60282 L
.16457 .60302 L
.16922 .60315 L
.17146 .6032 L
.17359 .60324 L
.17474 .60326 L
.17599 .60328 L
.17714 .60329 L
.17819 .6033 L
.17943 .60331 L
.18012 .60331 L
.18076 .60332 L
.18191 .60332 L
.18314 .60332 L
.18439 .60332 L
.18552 .60331 L
.18682 .6033 L
.18806 .60329 L
.19026 .60326 L
.19265 .60322 L
.19528 .60317 L
.19807 .60309 L
.20308 .60292 L
.2131 .60245 L
.22415 .6017 L
.23424 .60082 L
.24349 .59985 L
.26435 .59706 L
.28327 .59384 L
.30398 .58954 L
.34454 .5788 L
.38358 .56555 L
.42508 .54835 L
.46506 .52873 L
.50353 .50704 L
.54445 .48093 L
.58385 .45282 L
.62174 .42307 L
.66208 .38843 L
.7009 .35223 L
.74218 .31065 L
Mistroke
.78194 .26759 L
.82018 .22337 L
.86088 .17333 L
.90006 .12222 L
.9417 .06477 L
.97619 .01472 L
Mfstroke
1 0 0 r
.03 w
.34127 .57978 Mdot
.5 .50914 Mdot
.81746 .22661 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1024]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00HP3oool5000002H0oooo1000000X0?ooo`800000:`3oool3000002L0oooo0P00000>0?oo
o`00I03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000:`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000d0oooo001T0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?oo
o`D00000:@3oool00`000000oooo0?ooo`0;0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000X0?oo
o`8000003P3oool006@0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000W0?oo
o`040000003oool0oooo000002T0oooo00<000000?ooo`000000:03oool00`000000oooo0?ooo`0=
0?ooo`00H`3oool2000002T0oooo0P00000Y0?ooo`800000:`3oool2000002P0oooo0`00000=0?oo
o`00o`3ooolQ0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?oo
o`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?oo
o`001`3ooooo000001800000203oool003P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0W0?ooo`8000003P3oool003P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0W0?ooo`8000003P3oool003P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0>
0?ooo`00>03oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00l0oooo000h0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool0403oool003P0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0@0?ooo`00>03oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo0140oooo000h0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool04P3oool0
03P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0B0?ooo`00>03oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo01<0oooo000h0?ooo`030000003oool0oooo0<h0oooo
00<000000?ooo`3oool0503oool003P0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`0E0?ooo`00>03oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01D0oooo000h0?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool05P3oool003P0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0G0?ooo`00>03oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo01L0oooo000`0?ooo`D000000`3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo01P0oooo000b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b@3oool0
0`000000oooo0?ooo`0I0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`<00000b03oool00`00
0000oooo0?ooo`0J0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool06P3oool00380oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`370?ooo`030000003oool0oooo01/0oooo000a0?ooo`8000001@3oool00`000000oooo0?oo
o`360?ooo`030000003oool0oooo01`0oooo000h0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool07@3oool003P0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0M0?oo
o`00>03oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo01h0oooo000h0?ooo`030000
003oool0oooo0<<0oooo00<000000?ooo`3oool07`3oool003P0oooo00<000000?ooo`3oool0`P3o
ool00`000000oooo0?ooo`0P0?ooo`00>03oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo0200oooo000h0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool08@3oool003P0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0R0?ooo`00>03oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo02<0oooo000h0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool08`3oool003P0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0T
0?ooo`00>03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02D0oooo000h0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool09P3oool00300oooo100000040?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool09`3oool00300oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02L0oooo000a0?ooo`030000003oool0
oooo00@0oooo0`00002j0?ooo`030000003oool0oooo02P0oooo000b0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0Y0?ooo`00<03oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0:P3oool00340
oooo0P0000050?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0:P3oool003P0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0[0?ooo`00>03oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo02`0oooo000h0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0^0?oo
o`00>03oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02h0oooo000h0?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0;`3oool003P0oooo00<000000?ooo`3oool0/P3o
ool00`000000oooo0?ooo`0`0?ooo`00>03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo0340oooo000h0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0<P3oool003P0
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0b0?ooo`00>03oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo03<0oooo000h0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0=03oool003P0oooo00<000000?ooo`3oool0ZP3oool20?l000030?ooo`000000
oooo03H0oooo000h0?ooo`030000003oool0oooo0:P0oooo1P3o000g0?ooo`00<@3oool2000000D0
oooo00<000000?ooo`3oool0Z03oool60?l003L0oooo000`0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0Y`3oool80?l003H0oooo000b0?ooo`030000003oool0oooo00<0oooo
0`00002W0?ooo`P0o`00=P3oool003<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2X0?ooo`H0o`00=`3oool00300oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`2X0?ooo`H0o`00=`3oool00340oooo0P0000050?ooo`030000003oool0oooo0:P0oooo00@00000
0?ooo`3o0000o`00>@3oool003P0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0k
0?ooo`00>03oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo03`0oooo000h0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0?@3oool003P0oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`0n0?ooo`00>03oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo03l0oooo000h0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0?`3oool0
03P0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`100?ooo`00>03oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo0440oooo000h0?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool0@P3oool003P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`130?ooo`00>03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04@0oooo000h0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0A@3oool003P0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`160?ooo`00<P3oool3000000<0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`170?ooo`00<`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0A`3oool00300oooo1@0000030?ooo`<00000VP3oool0
0`000000oooo0?ooo`180?ooo`00<03oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool0B@3oool00340oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo04X0oooo000b0?ooo`800000103oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo04/0oooo000h0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0C03oool003P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`1=0?ooo`00>03oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo04h0oooo000h0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0C`3oool003P0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`1@0?ooo`00>03oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo0540oooo000h0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0DP3o
ool003P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1C0?ooo`00>03oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo05@0oooo000h0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0E@3oool003P0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`1F0?ooo`00>03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05L0oooo000h
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0F03oool00340oooo0P0000050?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0F@3oool00300oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05X0oooo000c0?ooo`03
0000003oool0oooo0080oooo0`0000270?ooo`030000003oool0oooo05/0oooo000a0?ooo`800000
1@3oool00`000000oooo0?ooo`250?ooo`800000GP3oool00340oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo05h0oooo000a0?ooo`<00000103oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo05l0oooo000h0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0H03oool003P0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`1Q0?ooo`00>03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0680oooo
000h0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0H`3oool003P0oooo00<00000
0?ooo`3oool0O@3oool2000006H0oooo000h0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0IP3oool003P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1W0?ooo`00
>03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo06P0oooo000h0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool0J@3oool003P0oooo00<000000?ooo`3oool0M`3oool2
000006`0oooo000h0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0K03oool003P0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1]0?ooo`00>03oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo06h0oooo000h0?ooo`030000003oool0oooo0780oooo0P00
001a0?ooo`00<03oool3000000D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a
0?ooo`00<03oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0LP3oool00300oooo00@000000?ooo`3oool00000103oool3000006l0oooo00<00000
0?ooo`3oool0L`3oool00300oooo0`0000050?ooo`030000003oool0oooo06d0oooo0P00001f0?oo
o`00<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0MP3oool00340oooo0`0000040?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
M`3oool003P0oooo00<000000?ooo`3oool0J@3oool2000007X0oooo000h0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0NP3oool003P0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`1k0?ooo`00>03oool00`000000oooo0?ooo`1U0?ooo`800000OP3oool003P0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1n0?ooo`00>03oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo07l0oooo000h0?ooo`030000003oool0oooo0640oooo0P000022
0?ooo`00>03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0880oooo000h0?ooo`03
0000003oool0oooo05h0oooo0P0000250?ooo`00>03oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo08D0oooo000h0?ooo`030000003oool0oooo05/0oooo0P0000280?ooo`00>03oool0
0`000000oooo0?ooo`1C0?ooo`80o`00103oool2000008X0oooo000h0?ooo`030000003oool0oooo
0540oooo1P3o00000`3oool000000?ooo`2;0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0540oooo1P3o00000`000000oooo0?ooo`2;0?ooo`00<P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0500oooo203o002=0?ooo`00<P3oool00`000000oooo0?oo
o`030?ooo`<00000D03oool80?l008d0oooo000c0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0D@3oool60?l008h0oooo000`0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0C`3oool2000000H0o`00SP3oool00300oooo100000040?ooo`030000003oool0oooo
04d0oooo0P0000040?ooo`80o`00T03oool003P0oooo00<000000?ooo`3oool0B`3oool2000009P0
oooo000h0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0V03oool003P0oooo00<0
00000?ooo`3oool0B03oool2000009/0oooo000h0?ooo`030000003oool0oooo04H0oooo0P00002M
0?ooo`00>03oool00`000000oooo0?ooo`140?ooo`800000W`3oool003P0oooo00<000000?ooo`3o
ool0@P3oool200000:40oooo000h0?ooo`030000003oool0oooo03l0oooo0`00002S0?ooo`00>03o
ool00`000000oooo0?ooo`0m0?ooo`800000YP3oool003P0oooo00<000000?ooo`3oool0>`3oool2
00000:P0oooo000h0?ooo`030000003oool0oooo03P0oooo0`00002Z0?ooo`00>03oool00`000000
oooo0?ooo`0f0?ooo`800000[@3oool003P0oooo00<000000?ooo`3oool0<`3oool300000:l0oooo
000h0?ooo`030000003oool0oooo02P0oooo0P3o00070?ooo`800000/P3oool00340oooo0P000005
0?ooo`030000003oool0oooo02H0oooo1P3o00020?ooo`<00000]03oool00300oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`H0o`000P00002g0?ooo`003@3oool20000
0240oooo00@000000?ooo`3oool00000103oool3000002D0oooo203o002h0?ooo`003`3oool40000
01h0oooo0P0000050?ooo`030000003oool0oooo02D0oooo203o002h0?ooo`004`3oool4000001T0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`@0000000<0oooo0?l0
003o0000103o002i0?ooo`005`3oool4000001H0oooo0P0000050?ooo`030000003oool0oooo01d0
oooo100000050?ooo`H0o`00^@3oool001/0oooo1@00000H0?ooo`030000003oool0oooo01L0oooo
1P00000;0?ooo`80o`00^`3oool00200oooo1P00000B0?ooo`030000003oool0oooo0180oooo1@00
003>0?ooo`009P3ooolW00000=<0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`03
0000003oool0oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003o
ool0oooo0>D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.3151, -0.644188, \
0.0231017, 0.0519157}},
  CellTags->"b:18.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2.  Lagran\:017eov oblik interpolacionog polinoma\
\>", "Section",
  PageWidth->WindowWidth,
  CellTags->"c:4"],

Cell[CellGroupData[{

Cell["Primer 1.", "Subsection",
  CellTags->{"p:1", "b:18.1.0", "c:5"}],

Cell["Za tabelu", "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[BoxData[
    RowBox[{" ", 
      FormBox[
        RowBox[{
          StyleBox[
            TagBox["",
              DisplayForm],
            FontColor->GrayLevel[0]], 
          FormBox[
            StyleBox[
              TagBox[GridBox[{
                    {"k", "0", "1", "2"},
                    {\(x\_k\), "0.0", "0.5", "1.0"},
                    {\(y\_k\), "1.0", "0.8", "0.5"}
                    },
                  RowLines->{True, False},
                  ColumnLines->{True, False}],
                DisplayForm],
              FontColor->GrayLevel[0]],
            "TraditionalForm"]}],
        "TraditionalForm"]}]], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
odredimo interpolacioni polinom u Lagran\:017eovom obliku.\
\>", "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[TextData[{
  "Lagran\:017eov oblik interpolacionog polinoma dobija se pomo\[CAcute]u \
funkcije ",
  StyleBox["LagranzovOblik",
    FontColor->RGBColor[1, 0, 0]],
  ". "
}], "Text",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LagranzovOblik\)\)], "Input",
  CellLabel->"In[1025]:=",
  CellTags->"b:18.1.0"],

Cell[BoxData[
    \("LagranzovOblik[x,{{\!\(x\_0\),\!\(y\_0\)},{\!\(x\_1\),\!\(y\_1\)},\
\[Ellipsis],{\!\(x\_n\),\!\(y\_n\)}}] daje interpolacioni polinom po \
promenljivoj x u Lagran\:017eovom obliku za \[CHacek]vorne ta\[CHacek]ke \
{\!\(x\_0\),\!\(y\_0\)},{\!\(x\_1\),\!\(y\_1\)},\[Ellipsis],{\!\(x\_n\),\!\(y\
\_n\)}"\)], "Print",
  CellTags->"Info3276540091-4189131"]
}, Open  ]],

Cell[BoxData[
    \(\(lista = {{0, 1}, {0.5, 0.8}, {1, 0.5}};\)\)], "Input",
  CellLabel->"In[1026]:=",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista\)], "Input",
  CellLabel->"In[1027]:=",
  CellTags->"b:18.1.0"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1"},
            {"0.5`", "0.8`"},
            {"1", "0.5`"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1027]=",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell[TextData[{
  "Lagran\:017eov oblik interpolacionog polinoma za \[CHacek]vorove ",
  StyleBox["lista",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ".",
  " "
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LagranzovOblik[x, lista]\)], "Input",
  CellLabel->"In[1028]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.0"],

Cell[BoxData[
    \(TraditionalForm\`\(-2.`\)\ \((1 - x)\)\ \((x - 0.5`)\) + 
      1.`\ x\ \((x - 0.5`)\) - 3.2`\ \((x - 1)\)\ x\)], "Output",
  CellLabel->"Out[1028]=",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell["Jednostavniji oblik istog polinoma. ", "Text",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LagranzovOblik[x, lista] // Expand\)], "Input",
  CellLabel->"In[1029]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.0"],

Cell[BoxData[
    \(TraditionalForm\`\(-0.20000000000000018`\)\ x\^2 - 
      0.2999999999999998`\ x + 1.`\)], "Output",
  CellLabel->"Out[1029]=",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 1. produ\:017eetak ", "Subsection",
  CellTags->{"p:1a", "b:18.1.0", "c:6"}],

Cell[BoxData[
    \(\(lista = {{0, 1}, {0.5, 0.8}, {1, 0.5}, {1.5, 2}};\)\)], "Input",
  CellLabel->"In[1030]:=",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pol[x_] = LagranzovOblik[x, lista] // Expand\)], "Input",
  CellLabel->"In[1031]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.0"],

Cell[BoxData[
    \(TraditionalForm\`2.533333333333333`\ x\^3 - 4.`\ x\^2 + 
      0.9666666666666675`\ x + 1.`\)], "Output",
  CellLabel->"Out[1031]=",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell[TextData[{
  "Proveravanje. Polinom ",
  StyleBox["pol",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " reprodukuje vrednosti iz ",
  StyleBox["lista",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "."
}], "Text",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pol[1]\)], "Input",
  CellLabel->"In[1032]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.0"],

Cell[BoxData[
    \(TraditionalForm\`0.5000000000000009`\)], "Output",
  CellLabel->"Out[1032]=",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[pol[x], {x, 0, 3\/2, 1\/2}]\)], "Input",
  CellLabel->"In[1033]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.0"],

Cell[BoxData[
    \(TraditionalForm\`{1.`, 0.8000000000000005`, 0.5000000000000009`, 
      2.`}\)], "Output",
  CellLabel->"Out[1033]=",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[pol, \(Transpose[lista]\)[\([1]\)]]\)], "Input",
  CellLabel->"In[1034]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.0"],

Cell[BoxData[
    \(TraditionalForm\`{1.`, 0.8000000000000005`, 0.5000000000000009`, 
      2.`}\)], "Output",
  CellLabel->"Out[1034]=",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 1.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Interpolacioni polinom pomo\[CAcute]u ",
  StyleBox["InterpolatingPolynomial",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:18.1.1", "c:7"}],

Cell[TextData[{
  StyleBox["f1 ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "je polinom definisan pomo\[CAcute]u funkcije ",
  StyleBox["InterpolatingPolynomial",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " iz ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-e."
}], "Text",
  TextAlignment->Left,
  TextJustification->0,
  CellTags->"b:18.1.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?InterpolatingPolynomial\)\)], "Input",
  CellLabel->"In[1035]:="],

Cell[BoxData[
    RowBox[{"\<\"InterpolatingPolynomial[data, var] gives a polynomial in the \
variable var which provides an exact fit to a list of data. The data can have \
the forms {{x1, f1}, {x2, f2}, ... } or {f1, f2, ... }, where in the second \
case, the xi are taken to have values 1, 2, ... . The fi can be replaced by \
{fi, dfi, ddfi, ... }, specifying derivatives at the points xi.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"InterpolatingPolynomial",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3276540109-2319312"]
}, Open  ]],

Cell[BoxData[
    \(\(lista = {{0, 1}, {1\/2, 4\/5}, {1, 1\/2}, {3\/2, 2}};\)\)], "Input",
  CellLabel->"In[1036]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f1, x];\)\), "\[IndentingNewLine]", 
    \(f1[x_] = Expand[InterpolatingPolynomial[lista, \ x], x]\)}], "Input",
  CellLabel->"In[1037]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.1"],

Cell[BoxData[
    \(TraditionalForm\`\(38\ x\^3\)\/15 - 4\ x\^2 + \(29\ x\)\/30 + 
      1\)], "Output",
  CellLabel->"Out[1038]=",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[f1, \(Transpose[lista]\)[\([1]\)]]\)], "Input",
  CellLabel->"In[1039]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.1"],

Cell[BoxData[
    \(TraditionalForm\`{1, 4\/5, 1\/2, 2}\)], "Output",
  CellLabel->"Out[1039]=",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x0, y0, x1, y1];\)\), "\[IndentingNewLine]", 
    \(lista2 = {{x0, y0}, {x1, y1}}\)}], "Input",
  CellLabel->"In[1040]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.1"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"x0", "y0"},
            {"x1", "y1"}
            }], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
  CellLabel->"Out[1041]=",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f2, x];\)\), "\[IndentingNewLine]", 
    \(f2[x_] = Expand[InterpolatingPolynomial[lista2, \ x], x]\)}], "Input",
  CellLabel->"In[1042]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.1"],

Cell[BoxData[
    \(TraditionalForm\`y0 + \(x\ \((y1 - y0)\)\)\/\(x1 - x0\) - \(x0\ \((y1 - \
y0)\)\)\/\(x1 - x0\)\)], "Output",
  CellLabel->"Out[1043]=",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f2[x0]\)], "Input",
  CellLabel->"In[1044]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.1"],

Cell[BoxData[
    \(TraditionalForm\`y0\)], "Output",
  CellLabel->"Out[1044]=",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f2[x1]\)], "Input",
  CellLabel->"In[1045]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.1"],

Cell[BoxData[
    \(TraditionalForm\`y0 - \(x0\ \((y1 - y0)\)\)\/\(x1 - x0\) + \(x1\ \((y1 \
- y0)\)\)\/\(x1 - x0\)\)], "Output",
  CellLabel->"Out[1045]=",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((y0 - \(x0\ \((y1 - y0)\)\)\/\(x1 - x0\) + \(x1\ \((y1 - \
y0)\)\)\/\(x1 - x0\))\) // Simplify\)], "Input",
  CellLabel->"In[1046]:=",
  CellTags->"b:18.1.1"],

Cell[BoxData[
    \(TraditionalForm\`y1\)], "Output",
  CellLabel->"Out[1046]=",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 2.",
    FontColor->RGBColor[1, 0, 0]],
  "    Interpolacioni polinom za funkcije"
}], "Subsection",
  PageWidth->WindowWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:18.1.2", "c:8"}],

Cell[TextData[{
  "Lagran\:017eov oblik interpolacionog polinoma za funkciju ",
  StyleBox["f ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "dobija se pomo\[CAcute]u funkcije ",
  StyleBox["LagranzovOblik",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Funkcija",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ". Pri tome zadaju se \[CHacek]vorovi interpolacije u vidu ",
  StyleBox["xlista",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ". "
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  CellTags->"b:18.1.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?\ LagranzovOblikFunkcija\)\)], "Input",
  CellLabel->"In[1047]:="],

Cell[BoxData[
    \("LagranzovOblikFunkcija[f,x,{\!\(x\_0\),\!\(x\_1\),\[Ellipsis],\!\(x\_n\
\)}]\ndaje interpolacioni polinom po promenljivoj x u Lagran\:017eovom obliku \
za \[CHacek]vorove xt={\!\(x\_0\),\!\(x\_1\),...,\!\(x\_n\)}.\nTo je \
interpolacioni polinom za \[CHacek]vorone ta\[CHacek]ke \
{\!\(x\_0\),\!\(y\_0\)=f(\!\(x\_0\))},{\!\(x\_1\),\!\(y\_1\)=f(\!\(x\_1\))},\
\[Ellipsis],{\!\(x\_n\),\!\(y\_n\)=f(\!\(x\_n\))}"\)], "Print",
  CellTags->"Info3276540120-2762130"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Cos(x)",
    FontColor->RGBColor[1, 0, 0]],
  " "
}], "Subsubsection",
  CellTags->{"b:18.1.2", "c:9"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[g, f4, x, xlista];\)\), "\[IndentingNewLine]", 
    \(\(g[x_] := Cos[x];\)\), "\n", 
    \(xlista = {0,  .5, 1. , 1.5}; 
    f4[x_] = LagranzovOblikFunkcija[g, x, xlista] // Expand\)}], "Input",
  CellLabel->"In[1048]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.2"],

Cell[BoxData[
    \(TraditionalForm\`0.11010395964586947`\ x\^3 - 
      0.5948815752940153`\ x\^2 + 0.025079921516286005`\ x + 1.`\)], "Output",\

  CellLabel->"Out[1050]=",
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{f4[x], Cos[x]}, {x, \(-1\), 2.5}];\)\)], "Input",
  CellLabel->"In[1051]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.272109 0.299082 0.304157 [
[.02381 .28658 -6 -9 ]
[.02381 .28658 6 0 ]
[.15986 .28658 -12 -9 ]
[.15986 .28658 12 0 ]
[.43197 .28658 -9 -9 ]
[.43197 .28658 9 0 ]
[.56803 .28658 -3 -9 ]
[.56803 .28658 3 0 ]
[.70408 .28658 -9 -9 ]
[.70408 .28658 9 0 ]
[.84014 .28658 -3 -9 ]
[.84014 .28658 3 0 ]
[.97619 .28658 -9 -9 ]
[.97619 .28658 9 0 ]
[.28342 .147 -24 -4.5 ]
[.28342 .147 0 4.5 ]
[.28342 .45116 -18 -4.5 ]
[.28342 .45116 0 4.5 ]
[.28342 .60324 -6 -4.5 ]
[.28342 .60324 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .29908 m
.02381 .30533 L
s
[(-1)] .02381 .28658 0 1 Mshowa
.15986 .29908 m
.15986 .30533 L
s
[(-0.5)] .15986 .28658 0 1 Mshowa
.43197 .29908 m
.43197 .30533 L
s
[(0.5)] .43197 .28658 0 1 Mshowa
.56803 .29908 m
.56803 .30533 L
s
[(1)] .56803 .28658 0 1 Mshowa
.70408 .29908 m
.70408 .30533 L
s
[(1.5)] .70408 .28658 0 1 Mshowa
.84014 .29908 m
.84014 .30533 L
s
[(2)] .84014 .28658 0 1 Mshowa
.97619 .29908 m
.97619 .30533 L
s
[(2.5)] .97619 .28658 0 1 Mshowa
.125 Mabswid
.05102 .29908 m
.05102 .30283 L
s
.07823 .29908 m
.07823 .30283 L
s
.10544 .29908 m
.10544 .30283 L
s
.13265 .29908 m
.13265 .30283 L
s
.18707 .29908 m
.18707 .30283 L
s
.21429 .29908 m
.21429 .30283 L
s
.2415 .29908 m
.2415 .30283 L
s
.26871 .29908 m
.26871 .30283 L
s
.32313 .29908 m
.32313 .30283 L
s
.35034 .29908 m
.35034 .30283 L
s
.37755 .29908 m
.37755 .30283 L
s
.40476 .29908 m
.40476 .30283 L
s
.45918 .29908 m
.45918 .30283 L
s
.48639 .29908 m
.48639 .30283 L
s
.51361 .29908 m
.51361 .30283 L
s
.54082 .29908 m
.54082 .30283 L
s
.59524 .29908 m
.59524 .30283 L
s
.62245 .29908 m
.62245 .30283 L
s
.64966 .29908 m
.64966 .30283 L
s
.67687 .29908 m
.67687 .30283 L
s
.73129 .29908 m
.73129 .30283 L
s
.7585 .29908 m
.7585 .30283 L
s
.78571 .29908 m
.78571 .30283 L
s
.81293 .29908 m
.81293 .30283 L
s
.86735 .29908 m
.86735 .30283 L
s
.89456 .29908 m
.89456 .30283 L
s
.92177 .29908 m
.92177 .30283 L
s
.94898 .29908 m
.94898 .30283 L
s
.25 Mabswid
0 .29908 m
1 .29908 L
s
.29592 .147 m
.30217 .147 L
s
[(-0.5)] .28342 .147 1 0 Mshowa
.29592 .45116 m
.30217 .45116 L
s
[(0.5)] .28342 .45116 1 0 Mshowa
.29592 .60324 m
.30217 .60324 L
s
[(1)] .28342 .60324 1 0 Mshowa
.125 Mabswid
.29592 .02534 m
.29967 .02534 L
s
.29592 .05576 m
.29967 .05576 L
s
.29592 .08617 m
.29967 .08617 L
s
.29592 .11659 m
.29967 .11659 L
s
.29592 .17742 m
.29967 .17742 L
s
.29592 .20783 m
.29967 .20783 L
s
.29592 .23825 m
.29967 .23825 L
s
.29592 .26867 m
.29967 .26867 L
s
.29592 .3295 m
.29967 .3295 L
s
.29592 .35991 m
.29967 .35991 L
s
.29592 .39033 m
.29967 .39033 L
s
.29592 .42074 m
.29967 .42074 L
s
.29592 .48158 m
.29967 .48158 L
s
.29592 .51199 m
.29967 .51199 L
s
.29592 .54241 m
.29967 .54241 L
s
.29592 .57282 m
.29967 .57282 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38118 m
.06244 .44234 L
.10458 .49677 L
.14415 .53689 L
.18221 .56601 L
.20178 .57756 L
.22272 .58744 L
.23293 .59136 L
.24402 .59497 L
.25361 .59755 L
.26416 .59983 L
.2691 .6007 L
.2744 .60149 L
.27899 .60206 L
.284 .60255 L
.28692 .60279 L
.28963 .60296 L
.29222 .6031 L
.29355 .60316 L
.29498 .60321 L
.29639 .60325 L
.29769 .60328 L
.29894 .6033 L
.30025 .60331 L
.30143 .60332 L
.30253 .60332 L
.30374 .60331 L
.30503 .60329 L
.30625 .60327 L
.30759 .60324 L
.31031 .60314 L
.31283 .60302 L
.3152 .60288 L
.32053 .60247 L
.32627 .60188 L
.33677 .60042 L
.34639 .59864 L
.36531 .59397 L
.38601 .58714 L
.42658 .56889 L
.46562 .54574 L
.50712 .51582 L
.5471 .48244 L
.58557 .44674 L
.62648 .40552 L
.66589 .3633 L
.70378 .32094 L
.74412 .27457 L
.78294 .22929 L
.82422 .1811 L
Mistroke
.86398 .1353 L
.90222 .09239 L
.94292 .04861 L
.97619 .01472 L
Mfstroke
.02381 .46342 m
.06244 .49798 L
.10458 .53109 L
.14415 .55714 L
.18221 .57707 L
.20342 .58583 L
.22272 .5923 L
.23233 .59497 L
.24276 .59745 L
.25254 .59938 L
.26171 .60084 L
.27115 .60198 L
.27616 .60244 L
.28155 .60281 L
.28424 .60296 L
.28718 .60308 L
.28852 .60313 L
.28995 .60317 L
.2913 .60319 L
.29253 .60321 L
.29382 .60323 L
.29501 .60324 L
.29632 .60324 L
.29698 .60324 L
.2977 .60323 L
.29892 .60322 L
.30022 .6032 L
.30145 .60318 L
.30258 .60315 L
.30486 .60307 L
.30738 .60297 L
.31249 .60267 L
.31722 .60231 L
.32166 .60188 L
.33165 .60062 L
.34242 .59881 L
.36246 .59419 L
.38356 .5876 L
.42167 .57133 L
.46223 .54817 L
.50128 .52065 L
.54277 .48643 L
.58276 .44933 L
.62122 .41057 L
.66214 .36692 L
.70154 .32343 L
.73943 .28111 L
.77977 .23646 L
.8186 .19478 L
.85987 .1528 L
Mistroke
.89963 .11553 L
.93788 .08337 L
.97619 .05541 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1051]:=",
  PageWidth->WindowWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oE03oool0
0`000000oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E03oool00`000000
oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E03oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo00L0oooo001D0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool0203oool005@0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`090?oo
o`00E03oool200000;d0oooo00<000000?ooo`3oool02P3oool005@0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`0;0?ooo`00E03oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo00`0oooo001D0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool03@3oool0
05@0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0>0?ooo`00E03oool00`000000
oooo0?ooo`2g0?ooo`030000003oool0oooo00l0oooo001D0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0403oool005@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0A0?ooo`00E03oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0180oooo001D0?oo
o`800000]03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo001D0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0203oool2000000X0oooo001D0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`00E03o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool005@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`070?ooo`8000003P3oool0
05@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00h0oooo001D0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0?0?ooo`00E03oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00H0oooo
0P00000B0?ooo`00E03oool200000:`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`00E03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool005@0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`050?oo
o`8000005P3oool005@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01H0oooo001D0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`00E03oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool005@0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo001D0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool00`3oool2000001`0oooo001D0?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`00E03oool200000:@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00E03oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool005@0oooo00<00000
0?ooo`3oool0X@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo0:40oooo00@000000?ooo`3oool0oooo0P00000R0?ooo`00E03oool00`00
0000oooo0?ooo`2P0?ooo`050000003oool0oooo0?ooo`000000903oool005@0oooo00<000000?oo
o`3oool0W`3oool01@000000oooo0?ooo`3oool0000002D0oooo001D0?ooo`030000003oool0oooo
09h0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`00@03oool2000000@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000009`3oool0
03l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool00P00000X0?ooo`00?`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00<0oooo0`00002K0?ooo`040000003oool0oooo000002X0oooo
000i0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo
0?ooo`2J0?ooo`040000003oool0oooo000002/0oooo000o0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2I0?ooo`040000003oool0oooo0000
02`0oooo00100?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0000000]0?ooo`00E03oool00`000000oooo0?ooo`2H0?ooo`030000003oool0000002h0oooo
001D0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`000000;`3oool005@0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0000000`0?ooo`00E03oool00`000000oooo0?ooo`2E0?oo
o`030000003oool000000340oooo001D0?ooo`800000U@3oool010000000oooo0?ooo`00000a0?oo
o`00E03oool00`000000oooo0?ooo`2C0?ooo`040000003oool0oooo00000380oooo001D0?ooo`03
0000003oool0oooo0980oooo00@000000?ooo`3oool00000<`3oool005@0oooo00<000000?ooo`3o
ool0T@3oool010000000oooo0?ooo`00000d0?ooo`00E03oool00`000000oooo0?ooo`2@0?ooo`04
0000003oool0oooo000003D0oooo001D0?ooo`030000003oool0oooo0900oooo00<000000?ooo`00
0000=P3oool005@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0000000g0?ooo`00E03o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0000003P0oooo001D0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`000000>@3oool005@0oooo0P00002=0?ooo`030000003oool00000
03X0oooo001D0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`000000>`3oool005@0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0000000l0?ooo`00E03oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0000003`0oooo001D0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`000000?@3oool005@0oooo00<000000?ooo`3oool0R03oool00`000000oooo0000000n0?oo
o`00E03oool00`000000oooo0?ooo`270?ooo`030000003oool0000003l0oooo001D0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`000000@03oool005@0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo000000110?ooo`00E03oool2000008D0oooo00<000000?ooo`000000@P3oool0
05@0oooo00<000000?ooo`3oool0Q03oool2000004<0oooo001D0?ooo`030000003oool0oooo08<0
oooo0P0000140?ooo`00E03oool00`000000oooo0?ooo`220?ooo`800000A@3oool005@0oooo00<0
00000?ooo`3oool0P@3oool2000004H0oooo00070?ooo`D000007@3oool2000000@0oooo0P000004
0?ooo`8000007@3oool00`000000oooo0?ooo`0M0?ooo`800000103oool2000000@0oooo0P00000M
0?ooo`D00000703oool500000080oooo0P0000040?ooo`800000203oool2000001@0oooo1000000M
0?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`0L0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?oo
o`0L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000020?ooo`002@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool2000001H0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool10?ooo`0000<0oooo0000000000000P000004
0?ooo`030000003oool0oooo01H0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00
000M0?ooo`8000007@3oool010000000oooo0?ooo`0000090?ooo`8000007`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`800000603oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`002@3oool00`000000oooo0?oo
o`0L0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0L0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000001L0
oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0080oooo00080?ooo`8000007`3oool2000000X0oooo0`00000L0?ooo`030000003oool0oooo
01d0oooo0P00000:0?ooo`<000007@3oool2000001l0oooo0P00000:0?ooo`<000000`3oool20000
01T0oooo0P00000O0?ooo`8000002P3oool300000080oooo001D0?ooo`030000003oool0oooo07/0
oooo0P00001<0?ooo`00E03oool00`000000oooo0?ooo`1j0?ooo`800000C@3oool005@0oooo00<0
00000?ooo`3oool0N@3oool2000004h0oooo001D0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0C@3oool005@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1>0?oo
o`00E03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo04l0oooo003o000001h00000
0`3oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool000H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo008000008P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00L0oooo001D0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0DP3oool0
05@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1C0?ooo`00E03oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo05@0oooo001D0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0E@3oool005@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`1F0?ooo`00E03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo05L0oooo001D0?oo
o`800000K`3oool00`000000oooo0?ooo`1H0?ooo`00E03oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo05T0oooo001D0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
FP3oool005@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1K0?ooo`00E03oool0
0`000000oooo0?ooo`1Z0?ooo`800000G@3oool005@0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1L0?ooo`00E03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05d0
oooo001D0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0GP3oool005@0oooo0P00
001X0?ooo`030000003oool0oooo05l0oooo001D0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0H03oool005@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1Q0?oo
o`00E03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0680oooo001D0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool005@0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`1T0?ooo`001P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0I@3oool000L0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06H0oooo00070?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0G`3oool2000006P0oooo00080?ooo`030000003oool0oooo04T0oooo
0P00001P0?ooo`030000003oool0oooo06L0oooo00080?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`1X0?ooo`002@3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0J@3oool000X0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo06X0oooo000:0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1[0?ooo`00
2`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
K03oool000/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo06d0oooo000<0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`1^0?ooo`003@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0K`3oool000d0oooo00<000000?ooo`3oool0A03oool2000005L0
oooo00<000000?ooo`3oool0L03oool000h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0740oooo000?0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`1b0?ooo`003`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0L`3oool00100oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo07@0oooo000@0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1e0?ooo`00
4@3oool00`000000oooo0?ooo`0/0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0MP3oool00180oooo00<000000?ooo`3oool0:P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`1g0?ooo`004`3oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3000004h0oooo00<000000?ooo`3o
ool0N03oool001<0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000090?ooo`80
00001P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo07T0oooo000D0?ooo`030000
003oool0oooo02P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0NP3oool001D0oooo00<000000?ooo`3oool0
:03oool2000000X0oooo0`0000050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
N`3oool000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo04T0oooo0P00001n0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0B03oool2000007l0oooo00080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
07l0oooo00090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0800oooo000:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0840oooo
000;0?ooo`8000003@3oool00`000000oooo0?ooo`0g0?ooo`800000A@3oool00`000000oooo0?oo
o`220?ooo`003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`230?ooo`003P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`240?oo
o`003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`250?ooo`00403oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0?`3oool2000008P0oooo000A0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0n0?ooo`800000R@3o
ool00180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0R@3oool001<0oooo0P00000;0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2:0?ooo`005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`2;0?ooo`005P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0oooo
0P00000j0?ooo`800000SP3oool001L0oooo0P00000:0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0>03oool2000008l0oooo000I0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0g0?ooo`800000T03oool001X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03D0oooo0P00002B0?oo
o`006`3oool2000000T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`80
0000T`3oool001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0T`3oool001h0oooo0P0000080?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0<@3oool2000009H0oooo000P0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo09H0oooo000Q0?ooo`8000001`3oool00`000000oooo0?ooo`0W0?ooo`800000;`3oool20000
09T0oooo000S0?ooo`030000003oool0oooo00D0oooo0P00000W0?ooo`030000003oool0oooo02d0
oooo0P00002J0?ooo`00903oool2000000L0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0[0?ooo`800000W03oool002H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02X0oooo0P00002M0?ooo`009`3oool2000000H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0X0?ooo`800000W`3oool002T0oooo00<000000?oo
o`3oool0103oool200000280oooo00<000000?ooo`3oool09P3oool300000:00oooo000Z0?ooo`80
00001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo0P00002R0?ooo`00
;03oool2000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`800000
Y03oool002h0oooo0P0000040?ooo`8000007P3oool00`000000oooo0?ooo`0Q0?ooo`<00000Y@3o
ool00300oooo0P0000040?ooo`800000703oool200000200oooo0`00002W0?ooo`00<P3oool20000
00@0oooo0P00000J0?ooo`030000003oool0oooo01d0oooo0`00002Y0?ooo`00=03oool2000000@0
oooo0P00000H0?ooo`030000003oool0oooo01X0oooo0`00002/0?ooo`00=P3oool2000000@0oooo
0P00000F0?ooo`030000003oool0oooo01P0oooo0`00002^0?ooo`00>03oool3000000<0oooo0`00
000C0?ooo`030000003oool0oooo01D0oooo0`00002a0?ooo`00>`3oool3000000<0oooo0`00000@
0?ooo`030000003oool0oooo0180oooo0`00002d0?ooo`00?P3oool9000000d0oooo00<000000?oo
o`3oool03P3oool500000;H0oooo00140?ooo`80000000D0oooo00000000000000000?ooo`050000
00@0oooo00<000000?ooo`3oool02@3oool600000;X0oooo00160?ooo`/000000`3oool00`000000
oooo0?ooo`030?ooo`L00000_`3oool004d0oooo00<000000?ooo`0000002`0000350?ooo`00C@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<T0oooo001=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0b@3oool004`0oooo0P0000060?ooo`030000003oool0oooo
0<T0oooo001D0?ooo`030000003oool0oooo0<T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.08752, -0.987056, \
0.0129048, 0.0115451}},
  CellTags->"b:18.1.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Cos(3x)",
    FontColor->RGBColor[1, 0, 0]],
  " "
}], "Subsubsection",
  CellTags->{"b:18.1.2", "c:10"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, f5, x, xlista];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := Cos[3  x];\)\), "\n", 
    \(xlista = {0.1,  .4}; 
    f5[x_] = LagranzovOblikFunkcija[f, x, xlista] // Expand\)}], "Input",
  CellLabel->"In[1052]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.2"],

Cell[BoxData[
    \(TraditionalForm\`\(\(1.1529960673419168`\)\(\[InvisibleSpace]\)\) - 
      1.9765957821631084`\ x\)], "Output",
  CellLabel->"Out[1054]=",
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(crt = 
        Plot[{f5[x], Cos[3  x]}, {x, \(-1\), 1.5}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[crt, Graphics[Tacke[f, xlista]], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input",
  CellLabel->"In[1055]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.380952 0.230539 0.119115 [
[.02381 .21804 -6 -9 ]
[.02381 .21804 6 0 ]
[.21429 .21804 -12 -9 ]
[.21429 .21804 12 0 ]
[.59524 .21804 -9 -9 ]
[.59524 .21804 9 0 ]
[.78571 .21804 -3 -9 ]
[.78571 .21804 3 0 ]
[.97619 .21804 -9 -9 ]
[.97619 .21804 9 0 ]
[.39226 .11142 -12 -4.5 ]
[.39226 .11142 0 4.5 ]
[.39226 .34965 -6 -4.5 ]
[.39226 .34965 0 4.5 ]
[.39226 .46877 -6 -4.5 ]
[.39226 .46877 0 4.5 ]
[.39226 .58788 -6 -4.5 ]
[.39226 .58788 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .23054 m
.02381 .23679 L
s
[(-1)] .02381 .21804 0 1 Mshowa
.21429 .23054 m
.21429 .23679 L
s
[(-0.5)] .21429 .21804 0 1 Mshowa
.59524 .23054 m
.59524 .23679 L
s
[(0.5)] .59524 .21804 0 1 Mshowa
.78571 .23054 m
.78571 .23679 L
s
[(1)] .78571 .21804 0 1 Mshowa
.97619 .23054 m
.97619 .23679 L
s
[(1.5)] .97619 .21804 0 1 Mshowa
.125 Mabswid
.0619 .23054 m
.0619 .23429 L
s
.1 .23054 m
.1 .23429 L
s
.1381 .23054 m
.1381 .23429 L
s
.17619 .23054 m
.17619 .23429 L
s
.25238 .23054 m
.25238 .23429 L
s
.29048 .23054 m
.29048 .23429 L
s
.32857 .23054 m
.32857 .23429 L
s
.36667 .23054 m
.36667 .23429 L
s
.44286 .23054 m
.44286 .23429 L
s
.48095 .23054 m
.48095 .23429 L
s
.51905 .23054 m
.51905 .23429 L
s
.55714 .23054 m
.55714 .23429 L
s
.63333 .23054 m
.63333 .23429 L
s
.67143 .23054 m
.67143 .23429 L
s
.70952 .23054 m
.70952 .23429 L
s
.74762 .23054 m
.74762 .23429 L
s
.82381 .23054 m
.82381 .23429 L
s
.8619 .23054 m
.8619 .23429 L
s
.9 .23054 m
.9 .23429 L
s
.9381 .23054 m
.9381 .23429 L
s
.25 Mabswid
0 .23054 m
1 .23054 L
s
.40476 .11142 m
.41101 .11142 L
s
[(-1)] .39226 .11142 1 0 Mshowa
.40476 .34965 m
.41101 .34965 L
s
[(1)] .39226 .34965 1 0 Mshowa
.40476 .46877 m
.41101 .46877 L
s
[(2)] .39226 .46877 1 0 Mshowa
.40476 .58788 m
.41101 .58788 L
s
[(3)] .39226 .58788 1 0 Mshowa
.125 Mabswid
.40476 .13525 m
.40851 .13525 L
s
.40476 .15907 m
.40851 .15907 L
s
.40476 .18289 m
.40851 .18289 L
s
.40476 .20672 m
.40851 .20672 L
s
.40476 .25436 m
.40851 .25436 L
s
.40476 .27818 m
.40851 .27818 L
s
.40476 .30201 m
.40851 .30201 L
s
.40476 .32583 m
.40851 .32583 L
s
.40476 .37348 m
.40851 .37348 L
s
.40476 .3973 m
.40851 .3973 L
s
.40476 .42112 m
.40851 .42112 L
s
.40476 .44495 m
.40851 .44495 L
s
.40476 .49259 m
.40851 .49259 L
s
.40476 .51641 m
.40851 .51641 L
s
.40476 .54024 m
.40851 .54024 L
s
.40476 .56406 m
.40851 .56406 L
s
.40476 .0876 m
.40851 .0876 L
s
.40476 .06378 m
.40851 .06378 L
s
.40476 .03996 m
.40851 .03996 L
s
.40476 .01613 m
.40851 .01613 L
s
.40476 .61171 m
.40851 .61171 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
.02381 .11262 m
.03279 .1141 L
.04262 .11639 L
.05288 .11951 L
.06244 .12307 L
.0828 .13265 L
.10458 .14566 L
.14603 .17694 L
.18596 .21247 L
.22437 .24836 L
.26524 .2847 L
.30459 .31447 L
.32434 .32656 L
.34242 .33559 L
.36183 .34291 L
.37253 .34584 L
.37787 .34699 L
.38271 .34786 L
.38731 .34853 L
.3923 .34908 L
.39504 .3493 L
.39756 .34946 L
.3988 .34952 L
.39997 .34957 L
.40118 .34961 L
.40183 .34962 L
.40251 .34963 L
.40374 .34965 L
.40488 .34965 L
.40613 .34965 L
.40676 .34964 L
.40745 .34963 L
.40862 .3496 L
.40987 .34956 L
.41213 .34945 L
.41436 .34931 L
.41671 .34913 L
.4209 .34869 L
.4259 .34801 L
.43045 .34722 L
.44064 .34493 L
.45009 .34214 L
.45901 .33895 L
.47902 .32986 L
.49748 .31929 L
.53688 .29079 L
.57477 .25793 L
.61511 .22035 L
.65393 .1851 L
.69521 .15231 L
Mistroke
.71584 .13881 L
.73497 .12845 L
.75349 .12061 L
.76384 .11724 L
.77321 .11484 L
.7781 .11383 L
.78326 .11296 L
.78767 .11237 L
.7925 .11189 L
.79522 .11169 L
.79771 .11156 L
.79908 .1115 L
.7998 .11148 L
.80057 .11146 L
.80124 .11145 L
.80198 .11143 L
.80328 .11142 L
.80458 .11143 L
.80578 .11144 L
.80709 .11147 L
.80775 .11148 L
.80847 .11151 L
.81099 .11162 L
.81333 .11177 L
.81597 .11198 L
.8184 .11222 L
.82388 .11293 L
.82872 .11373 L
.83383 .11476 L
.85243 .12009 L
.86189 .12372 L
.87204 .12827 L
.89037 .13811 L
.9317 .16699 L
.97151 .20116 L
.97619 .20543 L
Mfstroke
0 0 0 r
.03 w
.44286 .34433 Mdot
.55714 .2737 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1055]:=",
  PageWidth->WindowWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oL`3oool0
0`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000
oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00L0oooo001c0?ooo`800000W`3oool2000000X0oooo001c0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool02P3oool007<0oooo00<000000?ooo`3o
ool0V`3oool2000000d0oooo001c0?ooo`030000003oool0oooo09T0oooo0P00000?0?ooo`00L`3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00l0oooo001c0?ooo`030000003oool0
oooo09H0oooo0P00000B0?ooo`00L`3oool2000009H0oooo00<000000?ooo`3oool04P3oool007<0
oooo00<000000?ooo`3oool0T`3oool2000001D0oooo001c0?ooo`030000003oool0oooo0940oooo
0P00000G0?ooo`00L`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01L0oooo001c
0?ooo`030000003oool0oooo08h0oooo0P00000J0?ooo`00L`3oool00`000000oooo0?ooo`2<0?oo
o`800000703oool007<0oooo00<000000?ooo`3oool0RP3oool2000001h0oooo001c0?ooo`800000
RP3oool00`000000oooo0?ooo`0N0?ooo`00L`3oool00`000000oooo0?ooo`270?ooo`8000008@3o
ool007<0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0Q0?ooo`00L`3oool00`00
0000oooo0?ooo`240?ooo`800000903oool007<0oooo00<000000?ooo`3oool0PP3oool2000002H0
oooo001c0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool09P3oool007<0oooo00<0
00000?ooo`3oool0O`3oool2000002T0oooo001c0?ooo`800000O`3oool00`000000oooo0?ooo`0Y
0?ooo`00L`3oool00`000000oooo0?ooo`1l0?ooo`800000;03oool007<0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0/0?ooo`00L`3oool00`000000oooo0?ooo`1i0?ooo`800000
;`3oool007<0oooo00<000000?ooo`3oool0M`3oool200000340oooo001Z0?ooo`D00000103oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0340oooo001/0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0M03oool2000003@0oooo00060?ooo`800000I03oool00`000000
oooo0?ooo`040?ooo`<00000I`3oool@000003<0oooo00080?ooo`H00000EP3oool4000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1R0?ooo`D000002P3oool2000000@0oooo
0`00000`0?ooo`003P3oool2000005`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1P0?ooo`8000003@3oool2000000T0oooo1000000/0?ooo`00403oool2000005T0oooo0P000006
0?ooo`030000003oool0oooo05h0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo0P00000Z
0?ooo`004P3oool2000005l0oooo00<000000?ooo`3oool0G03oool2000000h0oooo0P00000B0?oo
o`800000:03oool001@0oooo0P00001M0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0303oool2000001H0oooo0P00000V0?ooo`005P3oool2000005/0oooo00<000000?ooo`3oool0
F@3oool2000000d0oooo0P00000J0?ooo`800000903oool001P0oooo0P00001I0?ooo`800000F03o
ool2000000h0oooo00<000000?ooo`3oool0703oool200000280oooo000J0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0E@3oool2000000h0oooo0P00000Q0?ooo`030000003oool0
oooo01l0oooo000K0?ooo`800000EP3oool00`000000oooo0?ooo`1C0?ooo`8000003`3oool00`00
0000oooo0?ooo`0R0?ooo`8000007`3oool001d0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`1A0?ooo`8000003`3oool2000002L0oooo00<000000?ooo`3oool0703oool001h0oooo
0P00001C0?ooo`030000003oool0oooo04l0oooo0P00000?0?ooo`800000:P3oool00`000000oooo
0?ooo`0K0?ooo`00803oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`8000006`3oool00240oooo0P00001@
0?ooo`800000CP3oool00`000000oooo0?ooo`0=0?ooo`800000<03oool00`000000oooo0?ooo`0H
0?ooo`008`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000T0?ooo`80
0000C@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo0P00000e0?ooo`80
00005`3oool002H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`800000
3@3oool2000003T0oooo00<000000?ooo`3oool0503oool002L0oooo0P00001:0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo01<0oooo000Y0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0;0?ooo`800000?P3oool2000001<0oooo000Z0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0:0?ooo`800000@P3oool00`00
0000oooo0?ooo`0@0?ooo`00:`3oool00`000000oooo0?ooo`150?ooo`800000AP3oool00`000000
oooo0?ooo`090?ooo`800000A@3oool00`000000oooo0?ooo`0?0?ooo`00;03oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00h0oooo00070?ooo`D000008@3oool00`000000oooo0?oo
o`090?ooo`800000103oool2000000@0oooo0P00000/0?ooo`030000003oool0oooo02`0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0203oool2000001L0oooo1@00
000/0?ooo`D000000P3oool2000000@0oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000[0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0^0?ooo`<000001`3oool010000000oooo0?ooo`0000020?ooo`002@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`030000003o
ool0oooo02h0oooo00@000000?ooo`3oool000002@3oool100000040oooo0@3oool000030?ooo`00
0000000000800000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000<000000P3o
ool010000000oooo0?ooo`0000090?ooo`800000;03oool00`000000oooo0?ooo`0[0?ooo`040000
003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P00000N0?ooo`03
0000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool000T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`00203oool2000002P0oooo00<000000?ooo`3oool0103oool20000
00X0oooo0`00000[0?ooo`800000;@3oool2000000X0oooo0`0000020?ooo`030000003oool0oooo
00H0oooo0P00000P0?ooo`800000;`3oool2000000D0oooo00<000000?ooo`3oool00P3oool30000
0080oooo000c0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0680oooo000d0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`800000I@3oool003D0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0I@3oool003H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00@0oooo0P00001X0?ooo`00=`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool2000006X0oooo000h0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06X0oooo003o000001h000000`3oool000H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool003`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0080oooo0P00001`0?ooo`00?@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool0oooo0P00001b0?ooo`00?P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00D000000?ooo`3oool0oooo0000
001d0?ooo`00?`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02l0oooo0P000002
0?ooo`800000M@3oool00400oooo00<000000?ooo`3oool0<03oool2000002l0oooo00<000000?oo
o`3oool00P00001g0?ooo`00@@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02d0
oooo00@000000?ooo`0000000000N@3oool00480oooo0P00000_0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`000000N`3oool004@0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0W0?ooo`8000000P3oool3000007`0oooo00150?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool09@3oool7000007h0oooo00160?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09@3oool6000007l0oooo00170?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0903oool8000007h0oooo00180?ooo`800000:@3oool2000002D0oooo2000001n0?ooo`00
BP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0oooo1`00001o0?ooo`00B`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo2000001o0?ooo`00C03oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0240oooo0`0000030?ooo`800000P@3oool0
04d0oooo0P00000T0?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000Q`3oool004l0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`@00000R03oool00500oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`80000000<0oooo0000003oool0
R@3oool00540oooo00<000000?ooo`3oool07`3oool2000001`0oooo00@000000?ooo`3oool00000
R`3oool00580oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0I0?ooo`80000000<0
oooo000000000000S03oool005<0oooo0P00000N0?ooo`030000003oool0oooo01P0oooo00@00000
0?ooo`3oool00000SP3oool005D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F
0?ooo`8000000P3oool00`000000oooo0?ooo`2=0?ooo`00EP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P00002@0?ooo`00E`3oool2000001X0
oooo00<000000?ooo`3oool04`3oool200000080oooo00<000000?ooo`3oool0T03oool005T0oooo
0P00000H0?ooo`030000003oool0oooo0140oooo0P0000020?ooo`800000T`3oool005/0oooo0P00
000F0?ooo`8000004@3oool00`000000oooo0?ooo`02000009D0oooo001M0?ooo`800000503oool0
0`000000oooo0?ooo`0>0?ooo`8000000P3oool00`000000oooo0?ooo`2E0?ooo`00G`3oool20000
0180oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`3oool00P00002H0?oo
o`00H@3oool200000100oooo00<000000?ooo`3oool01@3oool8000000030?ooo`000000000009X0
oooo001S0?ooo`<000003@3oool00`000000oooo0?ooo`050?ooo`T00000W03oool006H0oooo0`00
00000`3oool0000000000003000000@0oooo00<000000?ooo`3oool0103oool8000009h0oooo001Y
0?ooo`L000000`3oool00`000000oooo0?ooo`0<000009h0oooo001/0?ooo`040000003oool0oooo
0?ooo`L00000103oool6000009l0oooo001/0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool8000009l0oooo001/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000X@3oool006/0oooo0P0000060?ooo`030000
003oool0oooo00800000Z03oool007<0oooo0`00002Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z
0?ooo`00L@3oool400000:/0oooo001_0?ooo`8000000P3oool00`000000oooo0?ooo`2Z0?ooo`00
K@3oool2000000@0oooo00<000000?ooo`3oool0ZP3oool006`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2Z0?ooo`00JP3oool2000000L0oooo00<000000?ooo`3oool0ZP3oool0
06T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Z0?ooo`00I`3oool2000000X0
oooo00<000000?ooo`3oool0ZP3oool006D0oooo0P00000<0?ooo`800000Z`3oool006@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2Z0?ooo`00HP3oool2000000l0oooo00<00000
0?ooo`3oool0ZP3oool00640oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2Z0?oo
o`00G`3oool200000180oooo00<000000?ooo`3oool0ZP3oool005h0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`2Z0?ooo`00G03oool2000001D0oooo00<000000?ooo`3oool0ZP3o
ool005X0oooo0P00000G0?ooo`800000Z`3oool005T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2Z0?ooo`00E`3oool2000001X0oooo00<000000?ooo`3oool0ZP3oool005H0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2Z0?ooo`00E03oool2000001d0oooo00<0
00000?ooo`3oool0ZP3oool00580oooo0P00000O0?ooo`030000003oool0oooo0:X0oooo001A0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0ZP3oool004l0oooo0P00000R0?ooo`80
0000Z`3oool004d0oooo0P00000T0?ooo`030000003oool0oooo0:X0oooo001;0?ooo`8000009P3o
ool00`000000oooo0?ooo`2Z0?ooo`00BP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0:X0oooo00180?ooo`800000:@3oool00`000000oooo0?ooo`2Z0?ooo`00A`3oool00`000000
oooo0?ooo`0P0?ooo`@000001@3oool00`000000oooo0?ooo`2Z0?ooo`00A@3oool2000002<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Z0?ooo`00@`3oool2000002H0oooo00<0
00000?ooo`3oool01@3oool300000:X0oooo00120?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2Z0?ooo`00@03oool2000002P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2Z0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?oo
o`8000001P3oool00`000000oooo0?ooo`2Z0?ooo`00?@3oool2000003@0oooo00<000000?ooo`3o
ool0ZP3oool003/0oooo0P00000f0?ooo`030000003oool0oooo0:X0oooo000j0?ooo`030000003o
ool0oooo03H0oooo0P00002[0?ooo`00>03oool2000003T0oooo00<000000?ooo`3oool0ZP3oool0
03H0oooo0P00000k0?ooo`030000003oool0oooo0:X0oooo000d0?ooo`800000?@3oool00`000000
oooo0?ooo`2Z0?ooo`00<`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0:X0oooo
000a0?ooo`800000@03oool00`000000oooo0?ooo`2Z0?ooo`00<03oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo0:X0oooo000_0?ooo`030000003oool0oooo0440oooo0P00002[0?oo
o`00;@3oool2000004@0oooo00<000000?ooo`3oool0ZP3oool002`0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`2Z0?ooo`00:P3oool2000004L0oooo00<000000?ooo`3oool0ZP3o
ool002T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2Z0?ooo`009`3oool20000
04X0oooo00<000000?ooo`3oool0ZP3oool002D0oooo0P00001<0?ooo`030000003oool0oooo0:X0
oooo000T0?ooo`030000003oool0oooo04`0oooo0P00002[0?ooo`008P3oool2000004l0oooo00<0
00000?ooo`3oool0ZP3oool00200oooo0P00001A0?ooo`030000003oool0oooo0:X0oooo000N0?oo
o`800000D`3oool00`000000oooo0?ooo`2Z0?ooo`007@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0:X0oooo000K0?ooo`800000EP3oool00`000000oooo0?ooo`2Z0?ooo`006@3o
ool2000005P0oooo00<000000?ooo`3oool0ZP3oool001P0oooo00<000000?ooo`3oool0F03oool2
00000:/0oooo000F0?ooo`800000F`3oool00`000000oooo0?ooo`2Z0?ooo`00503oool2000005d0
oooo00<000000?ooo`3oool0ZP3oool00180oooo0P00001O0?ooo`030000003oool0oooo0:X0oooo
000A0?ooo`030000003oool0oooo05L0oooo0P0000060?ooo`030000003oool0oooo0:X0oooo000?
0?ooo`800000F@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0:X0oooo000>
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0103oool300000:X0oooo000<0?oo
o`800000G`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo000:0?ooo`80
0000GP3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0:X0oooo00090?ooo`03
0000003oool0oooo05l0oooo0P0000060?ooo`030000003oool0oooo0:X0oooo00070?ooo`800000
JP3oool00`000000oooo0?ooo`2Z0?ooo`001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0:X0oooo001c0?ooo`030000003oool0oooo0:X0oooo001c0?ooo`800000Z`3oool007<0
oooo00<000000?ooo`3oool0ZP3oool007<0oooo00<000000?ooo`3oool0ZP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06251, -1.94923, \
0.00921772, 0.02948}},
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(crt = 
        Plot[{f5[x], Cos[3  x]}, {x, \(- .1\),  .5}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[crt, Graphics[Tacke[f, xlista]], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input",
  CellLabel->"In[1057]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 1.5873 0.0147151 0.435791 [
[.02381 .00222 -12 -9 ]
[.02381 .00222 12 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.17004 .10187 -18 -4.5 ]
[.17004 .10187 0 4.5 ]
[.17004 .18903 -18 -4.5 ]
[.17004 .18903 0 4.5 ]
[.17004 .27619 -18 -4.5 ]
[.17004 .27619 0 4.5 ]
[.17004 .36335 -18 -4.5 ]
[.17004 .36335 0 4.5 ]
[.17004 .45051 -6 -4.5 ]
[.17004 .45051 0 4.5 ]
[.17004 .53766 -18 -4.5 ]
[.17004 .53766 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-0.1)] .02381 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.2)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.3)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(0.4)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.18254 .10187 m
.18879 .10187 L
s
[(0.2)] .17004 .10187 1 0 Mshowa
.18254 .18903 m
.18879 .18903 L
s
[(0.4)] .17004 .18903 1 0 Mshowa
.18254 .27619 m
.18879 .27619 L
s
[(0.6)] .17004 .27619 1 0 Mshowa
.18254 .36335 m
.18879 .36335 L
s
[(0.8)] .17004 .36335 1 0 Mshowa
.18254 .45051 m
.18879 .45051 L
s
[(1)] .17004 .45051 1 0 Mshowa
.18254 .53766 m
.18879 .53766 L
s
[(1.2)] .17004 .53766 1 0 Mshowa
.125 Mabswid
.18254 .0365 m
.18629 .0365 L
s
.18254 .05829 m
.18629 .05829 L
s
.18254 .08008 m
.18629 .08008 L
s
.18254 .12366 m
.18629 .12366 L
s
.18254 .14545 m
.18629 .14545 L
s
.18254 .16724 m
.18629 .16724 L
s
.18254 .21082 m
.18629 .21082 L
s
.18254 .23261 m
.18629 .23261 L
s
.18254 .2544 m
.18629 .2544 L
s
.18254 .29798 m
.18629 .29798 L
s
.18254 .31977 m
.18629 .31977 L
s
.18254 .34156 m
.18629 .34156 L
s
.18254 .38514 m
.18629 .38514 L
s
.18254 .40693 m
.18629 .40693 L
s
.18254 .42872 m
.18629 .42872 L
s
.18254 .4723 m
.18629 .4723 L
s
.18254 .49409 m
.18629 .49409 L
s
.18254 .51587 m
.18629 .51587 L
s
.18254 .55945 m
.18629 .55945 L
s
.18254 .58124 m
.18629 .58124 L
s
.18254 .60303 m
.18629 .60303 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58235 L
.10458 .55949 L
.14415 .53801 L
.18221 .51736 L
.22272 .49538 L
.26171 .47422 L
.30316 .45173 L
.34309 .43006 L
.3815 .40921 L
.42237 .38703 L
.46172 .36568 L
.49955 .34515 L
.53984 .32328 L
.57861 .30224 L
.61984 .27987 L
.65954 .25832 L
.69774 .2376 L
.73838 .21554 L
.77751 .19431 L
.81909 .17174 L
.85916 .15 L
.89771 .12908 L
.93871 .10683 L
.97619 .08649 L
s
.02381 .43104 m
.06244 .43933 L
.08255 .44275 L
.10458 .44578 L
.12507 .44794 L
.13422 .44869 L
.14415 .44936 L
.14961 .44966 L
.15465 .4499 L
.15937 .45009 L
.16457 .45025 L
.16922 .45037 L
.17146 .45041 L
.17359 .45044 L
.17474 .45046 L
.17599 .45047 L
.17714 .45048 L
.17819 .45049 L
.17943 .4505 L
.18012 .4505 L
.18076 .4505 L
.18191 .45051 L
.18314 .45051 L
.18439 .4505 L
.18552 .4505 L
.18682 .45049 L
.18806 .45048 L
.19026 .45046 L
.19265 .45043 L
.19528 .45038 L
.19807 .45032 L
.20308 .45018 L
.2131 .44978 L
.22415 .44916 L
.24349 .44762 L
.26435 .44531 L
.28439 .44246 L
.30549 .43879 L
.3436 .43047 L
.38416 .41925 L
.42321 .4062 L
.4647 .38999 L
.50469 .3722 L
.54315 .35315 L
.58407 .33092 L
.62347 .30774 L
.66136 .28391 L
.7017 .25702 L
.74052 .22981 L
.7818 .19962 L
Mistroke
.82156 .16947 L
.85981 .13965 L
.9005 .1072 L
.93969 .07544 L
.97619 .04554 L
Mfstroke
0 0 0 r
.03 w
.34127 .43104 Mdot
.81746 .17263 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1057]:=",
  PageWidth->WindowWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`002`3oool2000000@0oooo0P0000030?ooo`D00000@`3oool2000000@0oooo0P0000030?oo
o`D00000703oool2000000@0oooo0P0000030?ooo`@00000703oool2000000@0oooo0P0000040?oo
o`8000007@3oool2000000@0oooo0P0000050?ooo`<000006`3oool2000000@0oooo0P0000040?oo
o`8000001`3oool000X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`120?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000K0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo000:0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0@P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo01/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0K0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`000008
0?ooo`D000006P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo0004
0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0480oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`040000003o
ool0oooo000000T0oooo0P0000070?ooo`002P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0480oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000006`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001/0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0000000K0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool000/0
oooo0P00000:0?ooo`800000A@3oool2000000X0oooo0P00000N0?ooo`8000002P3oool2000001d0
oooo0P00000:0?ooo`8000007@3oool2000000/0oooo0P00000L0?ooo`8000002P3oool3000000H0
oooo003o0?ooob40oooo000j0?ooo`030000003oool0oooo0><0oooo000j0?ooo`030000003oool0
oooo0><0oooo000j0?ooo`030000003oool0oooo0><0oooo000j0?ooo`030000003oool0oooo0><0
oooo00080?ooool000004`0000060?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0;0?ooo`00>P3oool00`000000oooo0?ooo`3S0?ooo`00>P3oool00`000000
oooo0?ooo`3S0?ooo`00>P3oool00`000000oooo0?ooo`3S0?ooo`00>P3oool200000>@0oooo000j
0?ooo`030000003oool0oooo0><0oooo000j0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool02`3oool003X0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0<0?ooo`00
>P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003o
ool0oooo0=80oooo00<000000?ooo`3oool03P3oool003X0oooo0P00003B0?ooo`030000003oool0
oooo00l0oooo000j0?ooo`030000003oool0oooo0<l0oooo0P00000B0?ooo`00>P3oool00`000000
oooo0?ooo`3>0?ooo`030000003oool0oooo0180oooo000j0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?oo
o`0D0?ooo`00>P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01D0oooo000j0?oo
o`800000b`3oool00`000000oooo0?ooo`0F0?ooo`00>P3oool00`000000oooo0?ooo`380?ooo`80
00006@3oool003X0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo000j0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool02P3o
ool2000000h0oooo000W0?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool02@3oool200000100oooo000V0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`330?ooo`8000002P3oool2
00000180oooo000V0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool3
00000<80oooo00<000000?ooo`3oool0203oool2000001@0oooo000V0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`310?ooo`030000003oool0
oooo00L0oooo0P00000F0?ooo`009P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`060?ooo`800000603o
ool002L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`2n0?ooo`8000001`3oool2
000001X0oooo000j0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool01@3oool20000
01`0oooo000j0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0103oool2000001h0
oooo000j0?ooo`800000_03oool00`000000oooo0?ooo`030?ooo`800000803oool003X0oooo00<0
00000?ooo`3oool0^P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo000j
0?ooo`030000003oool0oooo0;P0oooo0P0000040?ooo`8000008`3oool003X0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`020?ooo`8000009@3oool003X0oooo00<000000?ooo`3o
ool0]P3oool010000000oooo0?ooo`3oool2000002L0oooo000j0?ooo`030000003oool0oooo0;@0
oooo0P0000020?ooo`800000:@3oool003X0oooo0P00002d0?ooo`030000003oool0oooo00800000
:`3oool003X0oooo00<000000?ooo`3oool0/P3oool010000000oooo0?ooo`00000]0?ooo`00>P3o
ool00`000000oooo0?ooo`2`0?ooo`80000000<0oooo000000000000;P3oool003X0oooo00<00000
0?ooo`3oool0[`3oool010000000oooo00000000000`0?ooo`00>P3oool00`000000oooo0?ooo`2Z
0?ooo`8000000P3oool00`000000oooo0000000b0?ooo`00>P3oool00`000000oooo0?ooo`2X0?oo
o`P00000<`3oool003X0oooo0P00002Y0?ooo`H00000=@3oool003X0oooo00<000000?ooo`3oool0
Y`3oool8000003@0oooo000j0?ooo`030000003oool0oooo0:L0oooo2000000d0?ooo`00>P3oool0
0`000000oooo0?ooo`2W0?ooo`L00000=@3oool002L0oooo0P0000040?ooo`8000001@3oool30000
00<0oooo00<000000?ooo`3oool0Y@3oool2000000030?ooo`000000000000@00000=@3oool002H0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:<0oooo0P0000050?ooo`800000=`3oool002H0oooo00@000000?ooo`3oool00000203oool50000
00<0oooo0`00002Q0?ooo`<00000?`3oool002H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo09l0oooo100000100?ooo`009P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0W@3oool2
000000030?ooo`000000oooo0440oooo000W0?ooo`8000002`3oool2000000@0oooo00<000000?oo
o`3oool0V`3oool200000080oooo00<000000?ooo`3oool0@@3oool003X0oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`02000004@0oooo000j0?ooo`800000V@3oool200000080oooo
00<000000?ooo`3oool0A03oool003X0oooo00<000000?ooo`3oool0UP3oool2000000<0oooo00<0
00000?ooo`3oool0A@3oool003X0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04H0oooo000j0?ooo`030000003oool0oooo09<0oooo0P0000040?oo
o`030000003oool0oooo04L0oooo000j0?ooo`030000003oool0oooo0940oooo0P0000040?ooo`80
0000BP3oool003X0oooo00<000000?ooo`3oool0S`3oool2000000D0oooo00<000000?ooo`3oool0
BP3oool003X0oooo0P00002>0?ooo`8000001P3oool00`000000oooo0?ooo`1;0?ooo`00>P3oool0
0`000000oooo0?ooo`2;0?ooo`8000001P3oool2000004h0oooo000j0?ooo`030000003oool0oooo
08T0oooo0P0000070?ooo`030000003oool0oooo04h0oooo000j0?ooo`030000003oool0oooo08L0
oooo0P0000080?ooo`030000003oool0oooo04l0oooo000j0?ooo`030000003oool0oooo08D0oooo
0P0000080?ooo`800000DP3oool003X0oooo00<000000?ooo`3oool0P`3oool2000000T0oooo00<0
00000?ooo`3oool0DP3oool003X0oooo0P0000220?ooo`8000002@3oool2000005D0oooo000j0?oo
o`030000003oool0oooo07l0oooo0P00000:0?ooo`030000003oool0oooo05D0oooo000j0?ooo`03
0000003oool0oooo07d0oooo0P00000:0?ooo`800000F03oool003X0oooo00<000000?ooo`3oool0
N`3oool2000000/0oooo00<000000?ooo`3oool0F03oool002L0oooo0P0000040?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0N@3oool2000000/0oooo0P00001K0?ooo`009P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
M`3oool2000000/0oooo0P00001M0?ooo`009P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo0`00001e0?ooo`800000303oool00`000000oooo0?ooo`1M0?ooo`00
9P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00X0oooo0P00001P0?ooo`009P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0LP3oool2000000`0oooo00<000000?ooo`3o
ool0H03oool002L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1`0?ooo`800000
303oool2000006<0oooo000j0?ooo`030000003oool0oooo06h0oooo0P00000=0?ooo`030000003o
ool0oooo06<0oooo000j0?ooo`030000003oool0oooo06`0oooo0P00000=0?ooo`800000IP3oool0
03X0oooo0P00001[0?ooo`8000003@3oool2000006P0oooo000j0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1X0?ooo`00>P3oool00`000000oooo
0?ooo`1W0?ooo`8000003@3oool2000006/0oooo000j0?ooo`030000003oool0oooo06D0oooo0P00
000>0?ooo`030000003oool0oooo06/0oooo000j0?ooo`030000003oool0oooo06<0oooo0P00000>
0?ooo`800000KP3oool003X0oooo00<000000?ooo`3oool0H@3oool2000000h0oooo0P00001`0?oo
o`00>P3oool200000600oooo0P00000>0?ooo`800000LP3oool003X0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0<0?ooo`800000M03oool003X0oooo00<000000?ooo`3oool0G03o
ool2000000d0oooo0P00001f0?ooo`00>P3oool00`000000oooo0?ooo`1J0?ooo`8000003P3oool0
0`000000oooo0?ooo`1f0?ooo`00>P3oool00`000000oooo0?ooo`1H0?ooo`8000003P3oool20000
07T0oooo000j0?ooo`030000003oool0oooo05H0oooo0P00000>0?ooo`800000N`3oool003X0oooo
0P00001E0?ooo`8000003P3oool2000007d0oooo000j0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0303oool2000007l0oooo000j0?ooo`030000003oool0oooo0540oooo0P00000=
0?ooo`800000P@3oool003X0oooo00<000000?ooo`3oool0C`3oool2000000h0oooo00<000000?oo
o`3oool0P@3oool002L0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0<0?ooo`800000Q03oool002H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04`0oooo0P00000=0?oo
o`800000QP3oool002H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`<00000BP3oool2000000d0oooo0P0000280?ooo`009P3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00/0oooo0P00002:
0?ooo`009P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0A`3oool2000000/0oooo0`00002<0?ooo`009`3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo04D0oooo0P00000;0?ooo`800000S`3oool003X0oooo00<000000?oo
o`3oool0@`3oool2000000/0oooo0P00002A0?ooo`00>P3oool00`000000oooo0?ooo`110?ooo`80
00002`3oool2000009<0oooo000j0?ooo`800000@03oool2000000/0oooo0P00002E0?ooo`00>P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo0`00002G0?ooo`00>P3oool0
0`000000oooo0?ooo`0l0?ooo`8000002@3oool2000009X0oooo000j0?ooo`030000003oool0oooo
03X0oooo0P0000090?ooo`800000W03oool003X0oooo00<000000?ooo`3oool0>03oool2000000T0
oooo0P00002N0?ooo`00>P3oool00`000000oooo0?ooo`0f0?ooo`8000002@3oool200000:00oooo
000j0?ooo`800000=@3oool2000000P0oooo0`00002R0?ooo`00>P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00@0oooo1000002U0?ooo`00>P3oool00`000000oooo0?ooo`0a0?oo
o`8000000`3oool400000:T0oooo000j0?ooo`030000003oool0oooo02P0oooo0P0000050?ooo`80
00000P3oool300000:d0oooo000j0?ooo`030000003oool0oooo02H0oooo1P0000000`3oool00000
0000000400000;00oooo000j0?ooo`030000003oool0oooo02H0oooo2@00002d0?ooo`00>P3oool2
000002H0oooo2000002f0?ooo`003`3oool3000002P0oooo00<000000?ooo`3oool0903oool90000
0;H0oooo000B0?ooo`D000008`3oool00`000000oooo0?ooo`0P0?ooo`@0000000<0oooo00000000
00001@00002g0?ooo`005`3oool5000001h0oooo00<000000?ooo`3oool0703oool4000000<0oooo
0P0000000`3oool000000000000400000;L0oooo000L0?ooo`H00000403oool5000000<0oooo00<0
00000?ooo`3oool04@3oool;000000D0oooo0P0000050?ooo`800000^@3oool00280oooo3P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool:000000h0oooo0P000032
0?ooo`00<03ooolD000001L0oooo00<000000?ooo`3oool0`P3oool003@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0L0?ooo`800000a@3oool003@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0J0?ooo`800000a`3oool003<0oooo0P0000050?ooo`030000003o
ool0oooo01P0oooo0P0000390?ooo`00>P3oool00`000000oooo0?ooo`0F0?ooo`800000b`3oool0
03X0oooo00<000000?ooo`3oool0503oool200000<d0oooo000j0?ooo`800000503oool00`000000
oooo0?ooo`3=0?ooo`00>P3oool00`000000oooo0?ooo`0A0?ooo`800000d03oool003X0oooo00<0
00000?ooo`3oool03`3oool200000=80oooo000j0?ooo`030000003oool0oooo00d0oooo0P00003D
0?ooo`00>P3oool00`000000oooo0?ooo`0;0?ooo`800000eP3oool003X0oooo00<000000?ooo`3o
ool02@3oool200000=P0oooo000j0?ooo`8000002@3oool00`000000oooo0?ooo`3H0?ooo`00>P3o
ool00`000000oooo0?ooo`060?ooo`800000f`3oool003X0oooo00<000000?ooo`3oool0103oool2
00000=d0oooo000j0?ooo`030000003oool0oooo0080oooo0P00003O0?ooo`00>P3oool00`000000
oooo0?ooo`0200000>40oooo000j0?ooo`<00000h`3oool003X0oooo0P00003T0?ooo`00>03oool3
00000>D0oooo000f0?ooo`8000000P3oool00`000000oooo0?ooo`3S0?ooo`00=03oool2000000@0
oooo00<000000?ooo`3oool0h`3oool002H0oooo1@0000020?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0h`3oool002P0oooo00<000000?ooo`3oool01@3oool3000000L0oooo00<0
00000?ooo`3oool0h`3oool002P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000H0oooo0`00003S0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0><0oooo000X0?ooo`030000003oool0oooo
008000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0><0oooo000W0?oo
o`80000000<0oooo0000003oool01`3oool2000000D0oooo00<000000?ooo`3oool0h`3oool002P0
oooo0P00000@0?ooo`030000003oool0oooo0><0oooo000V0?ooo`8000004P3oool00`000000oooo
0?ooo`3S0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`800000i03oool002<0oooo0P00000E
0?ooo`030000003oool0oooo0><0oooo000Q0?ooo`8000005`3oool00`000000oooo0?ooo`3S0?oo
o`007`3oool2000001T0oooo00<000000?ooo`3oool0h`3oool001d0oooo0P00000K0?ooo`030000
003oool0oooo0><0oooo000K0?ooo`8000007@3oool200000>@0oooo000I0?ooo`8000007`3oool0
0`000000oooo0?ooo`3S0?ooo`005`3oool200000240oooo00<000000?ooo`3oool0h`3oool001D0
oooo0P00000S0?ooo`030000003oool0oooo0><0oooo000C0?ooo`8000009@3oool00`000000oooo
0?ooo`3S0?ooo`004@3oool2000002L0oooo00<000000?ooo`3oool0h`3oool000l0oooo0P00000Y
0?ooo`800000i03oool003X0oooo00<000000?ooo`3oool0h`3oool003X0oooo00<000000?ooo`3o
ool0h`3oool003X0oooo00<000000?ooo`3oool0h`3oool003X0oooo00<000000?ooo`3oool0h`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134975, -0.104409, \
0.00231017, 0.00841444}},
  CellTags->"b:18.1.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[ExponentialE]\^x\)\(+\)\)\)],
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Cos(5x)",
    FontColor->RGBColor[1, 0, 0]],
  " "
}], "Subsubsection",
  CellTags->{"b:18.1.2", "c:11"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, f5, x, xlista];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := \[ExponentialE]\^x + Cos[5  x];\)\), "\n", 
    \(xlista = {0.1,  .4, 0.6}; 
    f5[x_] = LagranzovOblikFunkcija[f, x, xlista] // Expand\)}], "Input",
  CellLabel->"In[1059]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.2"],

Cell[BoxData[
    \(TraditionalForm\`3.611655219438637`\ x\^2 - 4.829413005958958`\ x + 
      2.4295782283675296`\)], "Output",
  CellLabel->"Out[1061]=",
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{f5[x], f[x]}, {x, 0,  .8}];\)\)], "Input",
  CellLabel->"In[1062]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.19048 -0.278758 0.363058 [
[.2619 .0718 -9 -9 ]
[.2619 .0718 9 0 ]
[.5 .0718 -9 -9 ]
[.5 .0718 9 0 ]
[.7381 .0718 -9 -9 ]
[.7381 .0718 9 0 ]
[.97619 .0718 -9 -9 ]
[.97619 .0718 9 0 ]
[.01131 .17506 -24 -4.5 ]
[.01131 .17506 0 4.5 ]
[.01131 .26583 -18 -4.5 ]
[.01131 .26583 0 4.5 ]
[.01131 .35659 -24 -4.5 ]
[.01131 .35659 0 4.5 ]
[.01131 .44736 -6 -4.5 ]
[.01131 .44736 0 4.5 ]
[.01131 .53812 -24 -4.5 ]
[.01131 .53812 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0843 m
.2619 .09055 L
s
[(0.2)] .2619 .0718 0 1 Mshowa
.5 .0843 m
.5 .09055 L
s
[(0.4)] .5 .0718 0 1 Mshowa
.7381 .0843 m
.7381 .09055 L
s
[(0.6)] .7381 .0718 0 1 Mshowa
.97619 .0843 m
.97619 .09055 L
s
[(0.8)] .97619 .0718 0 1 Mshowa
.125 Mabswid
.08333 .0843 m
.08333 .08805 L
s
.14286 .0843 m
.14286 .08805 L
s
.20238 .0843 m
.20238 .08805 L
s
.32143 .0843 m
.32143 .08805 L
s
.38095 .0843 m
.38095 .08805 L
s
.44048 .0843 m
.44048 .08805 L
s
.55952 .0843 m
.55952 .08805 L
s
.61905 .0843 m
.61905 .08805 L
s
.67857 .0843 m
.67857 .08805 L
s
.79762 .0843 m
.79762 .08805 L
s
.85714 .0843 m
.85714 .08805 L
s
.91667 .0843 m
.91667 .08805 L
s
.25 Mabswid
0 .0843 m
1 .0843 L
s
.02381 .17506 m
.03006 .17506 L
s
[(1.25)] .01131 .17506 1 0 Mshowa
.02381 .26583 m
.03006 .26583 L
s
[(1.5)] .01131 .26583 1 0 Mshowa
.02381 .35659 m
.03006 .35659 L
s
[(1.75)] .01131 .35659 1 0 Mshowa
.02381 .44736 m
.03006 .44736 L
s
[(2)] .01131 .44736 1 0 Mshowa
.02381 .53812 m
.03006 .53812 L
s
[(2.25)] .01131 .53812 1 0 Mshowa
.125 Mabswid
.02381 .10245 m
.02756 .10245 L
s
.02381 .12061 m
.02756 .12061 L
s
.02381 .13876 m
.02756 .13876 L
s
.02381 .15691 m
.02756 .15691 L
s
.02381 .19322 m
.02756 .19322 L
s
.02381 .21137 m
.02756 .21137 L
s
.02381 .22952 m
.02756 .22952 L
s
.02381 .24768 m
.02756 .24768 L
s
.02381 .28398 m
.02756 .28398 L
s
.02381 .30213 m
.02756 .30213 L
s
.02381 .32029 m
.02756 .32029 L
s
.02381 .33844 m
.02756 .33844 L
s
.02381 .37475 m
.02756 .37475 L
s
.02381 .3929 m
.02756 .3929 L
s
.02381 .41105 m
.02756 .41105 L
s
.02381 .4292 m
.02756 .4292 L
s
.02381 .46551 m
.02756 .46551 L
s
.02381 .48366 m
.02756 .48366 L
s
.02381 .50182 m
.02756 .50182 L
s
.02381 .51997 m
.02756 .51997 L
s
.02381 .06615 m
.02756 .06615 L
s
.02381 .04799 m
.02756 .04799 L
s
.02381 .02984 m
.02756 .02984 L
s
.02381 .01169 m
.02756 .01169 L
s
.02381 .55627 m
.02756 .55627 L
s
.02381 .57443 m
.02756 .57443 L
s
.02381 .59258 m
.02756 .59258 L
s
.02381 .61073 m
.02756 .61073 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .5478 L
.10458 .49039 L
.14415 .43948 L
.18221 .39324 L
.22272 .34697 L
.26171 .3053 L
.30316 .26409 L
.34309 .2274 L
.3815 .19488 L
.42237 .16329 L
.46172 .13578 L
.49955 .11204 L
.53984 .08967 L
.57861 .07098 L
.61984 .05416 L
.65954 .04093 L
.69774 .03096 L
.71905 .02656 L
.73838 .02331 L
.75853 .02065 L
.77751 .01883 L
.78728 .01816 L
.79261 .01786 L
.79759 .01764 L
.8022 .01747 L
.8064 .01735 L
.80863 .0173 L
.81106 .01725 L
.8124 .01723 L
.81363 .01722 L
.81482 .01721 L
.81606 .0172 L
.81722 .01719 L
.81848 .01719 L
.81963 .01718 L
.8207 .01718 L
.82196 .01719 L
.82311 .01719 L
.82375 .0172 L
.82444 .0172 L
.82569 .01722 L
.82797 .01725 L
.83039 .01729 L
.83473 .01739 L
.8398 .01756 L
.84454 .01775 L
.85533 .01835 L
.86574 .01914 L
.87562 .02007 L
Mistroke
.89415 .02231 L
.914 .0254 L
.9324 .02892 L
.97158 .03851 L
.97619 .03983 L
Mfstroke
.02381 .44736 m
.03279 .44985 L
.04262 .45201 L
.04758 .45287 L
.05288 .45363 L
.05789 .45419 L
.06244 .45456 L
.06507 .45472 L
.0665 .45479 L
.06785 .45485 L
.06908 .45489 L
.07022 .45492 L
.07148 .45494 L
.07217 .45495 L
.07283 .45495 L
.07354 .45495 L
.07418 .45495 L
.07493 .45495 L
.07563 .45494 L
.07687 .45493 L
.07757 .45491 L
.07822 .4549 L
.07958 .45486 L
.08108 .4548 L
.0841 .45464 L
.08678 .45445 L
.08922 .45425 L
.09469 .45366 L
.10458 .45215 L
.11449 .45008 L
.12366 .44766 L
.14443 .44047 L
.16309 .43205 L
.18369 .42072 L
.22389 .39298 L
.26258 .36023 L
.30372 .3203 L
.34335 .2784 L
.38145 .23644 L
.42202 .19167 L
.46106 .15011 L
.50256 .1094 L
.54254 .07521 L
.58101 .04841 L
.60049 .0375 L
.62193 .02781 L
.63174 .02421 L
.64228 .02097 L
.65217 .01853 L
.66133 .01679 L
Mistroke
.66624 .01608 L
.67146 .01548 L
.67445 .01521 L
.67726 .01501 L
.67978 .01488 L
.6812 .01482 L
.6825 .01478 L
.68367 .01475 L
.68492 .01473 L
.6861 .01472 L
.68717 .01472 L
.68843 .01472 L
.68914 .01473 L
.6898 .01474 L
.691 .01477 L
.69228 .01481 L
.69482 .01492 L
.69719 .01506 L
.6998 .01525 L
.70261 .01552 L
.70758 .01611 L
.7122 .0168 L
.72268 .01891 L
.7329 .02167 L
.7438 .0254 L
.76518 .03508 L
.78535 .04709 L
.82387 .07778 L
.86484 .12139 L
.90429 .1736 L
.94223 .23256 L
.97619 .29193 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1062]:=",
  PageWidth->WindowWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0Y03oool@00000140oooo4P00000[0?oo
o`006`3oool00`000000oooo0?ooo`2O0?ooo`D00000403oool5000000<0oooo2@00000B0?ooo`T0
00008P3oool001/0oooo00<000000?ooo`3oool0W03oool3000001P0oooo1@00000T0?ooo`X00000
603oool001/0oooo00<000000?ooo`3oool0VP3oool2000001H0oooo1@0000040?ooo`800000;@3o
ool4000001@0oooo000K0?ooo`800000V@3oool200000180oooo1P00000;0?ooo`800000;`3oool3
00000140oooo000K0?ooo`030000003oool0oooo09H0oooo0P00000?0?ooo`D000004`3oool20000
0300oooo1000000=0?ooo`006`3oool00`000000oooo0?ooo`2D0?ooo`8000003@3oool4000001X0
oooo0P00000b0?ooo`@000002@3oool001/0oooo00<000000?ooo`3oool0=03oool2000000@0oooo
0P0000030?ooo`@00000<03oool2000000@0oooo0P0000050?ooo`<000003P3oool3000000d0oooo
0P00000?0?ooo`800000103oool2000000<0oooo0`0000030?ooo`800000;03oool2000000@0oooo
0P0000040?ooo`8000000`3oool001/0oooo0P00000d0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00/0
oooo0P00000=0?ooo`<00000403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo000K0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000P0oooo1@00000:0?ooo`80
00003@3oool2000001<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool02P3oool3000001D0oooo00@000000?ooo`3oool00000203oool3
000000L0oooo0P00000W0?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`006`3oool0
0`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
;`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool0203oool3000001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`8000002P3oool200000340oooo0P00000;
0?ooo`8000001`3oool2000000T0oooo0P00000L0?ooo`8000002P3oool3000000T0oooo00<00000
0?ooo`3oool0903oool2000000X0oooo0P0000030?ooo`006`3oool2000008T0oooo00<000000?oo
o`3oool01P3oool3000003L0oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3o
ool0QP3oool2000000L0oooo0P00000k0?ooo`800000=03oool001/0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`050?ooo`800000?`3oool00`000000oooo0?ooo`0a0?ooo`006`3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00@0oooo0P0000120?ooo`030000003o
ool0oooo0300oooo000K0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool00`3oool2
000004D0oooo00<000000?ooo`3oool0;`3oool001D0ooooo`000009000000<0oooo000K0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000=03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0200000540oooo00<000000?ooo`3oool0
:`3oool001/0oooo00<000000?ooo`3oool0O@3oool010000000oooo00000000001C0?ooo`030000
003oool0oooo02/0oooo000K0?ooo`800000O@3oool3000005H0oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool0N`3oool2000005T0oooo00<000000?ooo`3oool0:@3oool0
01/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02P0oooo000K0?ooo`030000003oool0oooo07P0oooo0P00001N0?ooo`030000003oool0oooo02L0
oooo000K0?ooo`800000M`3oool300000600oooo00<000000?ooo`3oool09P3oool001/0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0000001R0?ooo`030000003oool0oooo02D0oooo000K
0?ooo`030000003oool0oooo07<0oooo0P0000000`3oool000000?ooo`1S0?ooo`030000003oool0
oooo02@0oooo000K0?ooo`030000003oool0oooo0740oooo0P0000020?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0L03oool01@000000
oooo0?ooo`3oool0000006P0oooo00<000000?ooo`3oool08P3oool001/0oooo0P00001`0?ooo`05
0000003oool0oooo0?ooo`000000J@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000
oooo0?ooo`1]0?ooo`8000000`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0240
oooo000K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01l0oooo000K
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo01h0oooo000K0?ooo`800000J@3oool2000000@0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0M0?ooo`00
6`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0L0?ooo`0000<0oooo0000000000000`0000020?ooo`8000000`3o
ool4000000<0oooo0P0000050?ooo`030000003oool0oooo06@0oooo0P0000050?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool06`3oool000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool06P3o
ool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo0P00001S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0I0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo0600oooo0P0000070?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool06@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0603oool00080
oooo0P00000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0603oool001/0oooo
00<000000?ooo`3oool0G03oool2000000P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`0G0?ooo`006`3oool2000005`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo01H0oooo000K0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01@0oooo000K0?ooo`800000
F03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
503oool001/0oooo00<000000?ooo`3oool0E@3oool2000000T0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0A0?ooo`006`3oool200000580oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0140oooo
000K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo04h0oooo0P00000;
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool03`3oool001/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool03P3oool001/0oooo0P00001<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0>0?ooo`006`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`800000303oool0
0`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00d0oooo00070?ooo`D000000P3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P0000160?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool02P3oool000P0oooo0P00000:
0?ooo`<00000103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`090?ooo`006`3oool200000480oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00T0oooo000K0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo00L0oooo000K0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`2c0?ooo`006`3oool2000003d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2d0?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0]@3oool001/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2g0?ooo`006`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^03oool001/0oooo0P00000h0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;X0oooo000K0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2k0?ooo`006`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0_03o
ool001/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0;d0oooo000K0?ooo`800000=03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0;h0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2n0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0_`3oool000030?ooo`000000000000<000000P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0<00oooo00030?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<40oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000;`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<80oooo00030?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`330?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00/0oooo0P0000360?ooo`000P3oool2000000T0oooo100000030?oo
o`<00000103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0aP3oool001/0oooo0P00000/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0a`3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`800000
bP3oool001/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0<X0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3;0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00P0oooo0P00003>0?ooo`006`3oool2000002L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3>0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo
0P00003A0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0d@3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0=80oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01@3oool200000=D0oooo000K0?ooo`8000008`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0=D0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
103oool200000=P0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3H0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00<0oooo0P00003K0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0080oooo0P00003M0?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool00P00003O0?ooo`00
6`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000>40oooo000C0?ooo`@00000
103oool00`000000oooo0?ooo`0L0?ooo`040000003oool0000000000>80oooo000C0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool300000>@0oooo000D0?ooo`030000003o
ool0oooo00@0oooo0P00000J0?ooo`<00000iP3oool001D0oooo00<000000?ooo`3oool00`3oool4
000001<0oooo1@0000000`3oool000000?ooo`3V0?ooo`004`3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo0?oooa<000001@3oool00`000000oooo0?ooo`3V0?ooo`00503oool2
000000D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0>L0oooo000K0?ooo`800000603oool00`000000
oooo0?ooo`3X0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo
000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0>/0oooo000K0?ooo`800000503oool00`000000oooo0?ooo`3/0?ooo`00
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0>h0oooo000K0?ooo`8000004@3oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a
0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`80
00003@3oool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?@0oooo00000`3oool0000000000002000000<0oooo0P0000030?ooo`@000000`3o
ool2000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d0?ooo`0000<0oooo
0000003oool02P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3e0?ooo`000P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<00000
0?ooo`3oool0mP3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?L0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m`3oool00080oooo0P00000:0?oo
o`800000103oool3000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?oo
o`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`800000
1`3oool00`000000oooo0?ooo`3i0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool0
01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3k0?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo000K0?ooo`8000000`3oool00`000000oooo
0?ooo`3m0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo000K
0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`006`3oool010000000oooo0?ooo`00
003o0?ooo`80oooo000K0?ooo`040000003oool0oooo00000?l0oooo0P3oool001/0oooo0`00003o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool200000?l0oooo103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0870867, 0.693277, \
0.00319096, 0.0104633}},
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{f5[x] - f[x]}, {x, 0,  .8}];\)\)], "Input",
  CellLabel->"In[1063]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.19048 0.378356 0.523684 [
[.2619 .36586 -9 -9 ]
[.2619 .36586 9 0 ]
[.5 .36586 -9 -9 ]
[.5 .36586 9 0 ]
[.7381 .36586 -9 -9 ]
[.7381 .36586 9 0 ]
[.97619 .36586 -9 -9 ]
[.97619 .36586 9 0 ]
[.01131 .06415 -24 -4.5 ]
[.01131 .06415 0 4.5 ]
[.01131 .16888 -24 -4.5 ]
[.01131 .16888 0 4.5 ]
[.01131 .27362 -24 -4.5 ]
[.01131 .27362 0 4.5 ]
[.01131 .48309 -18 -4.5 ]
[.01131 .48309 0 4.5 ]
[.01131 .58783 -18 -4.5 ]
[.01131 .58783 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .37836 m
.2619 .38461 L
s
[(0.2)] .2619 .36586 0 1 Mshowa
.5 .37836 m
.5 .38461 L
s
[(0.4)] .5 .36586 0 1 Mshowa
.7381 .37836 m
.7381 .38461 L
s
[(0.6)] .7381 .36586 0 1 Mshowa
.97619 .37836 m
.97619 .38461 L
s
[(0.8)] .97619 .36586 0 1 Mshowa
.125 Mabswid
.08333 .37836 m
.08333 .38211 L
s
.14286 .37836 m
.14286 .38211 L
s
.20238 .37836 m
.20238 .38211 L
s
.32143 .37836 m
.32143 .38211 L
s
.38095 .37836 m
.38095 .38211 L
s
.44048 .37836 m
.44048 .38211 L
s
.55952 .37836 m
.55952 .38211 L
s
.61905 .37836 m
.61905 .38211 L
s
.67857 .37836 m
.67857 .38211 L
s
.79762 .37836 m
.79762 .38211 L
s
.85714 .37836 m
.85714 .38211 L
s
.91667 .37836 m
.91667 .38211 L
s
.25 Mabswid
0 .37836 m
1 .37836 L
s
.02381 .06415 m
.03006 .06415 L
s
[(-0.6)] .01131 .06415 1 0 Mshowa
.02381 .16888 m
.03006 .16888 L
s
[(-0.4)] .01131 .16888 1 0 Mshowa
.02381 .27362 m
.03006 .27362 L
s
[(-0.2)] .01131 .27362 1 0 Mshowa
.02381 .48309 m
.03006 .48309 L
s
[(0.2)] .01131 .48309 1 0 Mshowa
.02381 .58783 m
.03006 .58783 L
s
[(0.4)] .01131 .58783 1 0 Mshowa
.125 Mabswid
.02381 .09033 m
.02756 .09033 L
s
.02381 .11651 m
.02756 .11651 L
s
.02381 .1427 m
.02756 .1427 L
s
.02381 .19507 m
.02756 .19507 L
s
.02381 .22125 m
.02756 .22125 L
s
.02381 .24743 m
.02756 .24743 L
s
.02381 .2998 m
.02756 .2998 L
s
.02381 .32599 m
.02756 .32599 L
s
.02381 .35217 m
.02756 .35217 L
s
.02381 .40454 m
.02756 .40454 L
s
.02381 .43072 m
.02756 .43072 L
s
.02381 .45691 m
.02756 .45691 L
s
.02381 .50928 m
.02756 .50928 L
s
.02381 .53546 m
.02756 .53546 L
s
.02381 .56165 m
.02756 .56165 L
s
.02381 .03796 m
.02756 .03796 L
s
.02381 .01178 m
.02756 .01178 L
s
.02381 .61401 m
.02756 .61401 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .51284 L
.10458 .43352 L
.14415 .37676 L
.18221 .33745 L
.20178 .32267 L
.22272 .31068 L
.23293 .30619 L
.24402 .30227 L
.25449 .29945 L
.26416 .29757 L
.26882 .29691 L
.27139 .2966 L
.27383 .29636 L
.27609 .29617 L
.27856 .296 L
.2808 .29588 L
.28289 .2958 L
.28418 .29577 L
.28491 .29575 L
.28558 .29574 L
.28682 .29573 L
.28812 .29573 L
.28929 .29573 L
.29039 .29575 L
.29159 .29577 L
.29287 .29581 L
.29424 .29585 L
.29573 .29592 L
.29844 .29607 L
.30351 .29648 L
.30836 .29701 L
.31291 .29762 L
.32329 .29944 L
.3334 .30173 L
.3443 .30473 L
.38544 .32019 L
.42506 .33935 L
.46317 .35943 L
.50373 .38017 L
.54277 .39729 L
.56269 .40428 L
.57317 .40737 L
.58427 .41014 L
.59418 .41216 L
.59943 .41304 L
.60507 .41384 L
.61025 .41443 L
.61498 .41485 L
.61726 .41501 L
Mistroke
.61974 .41516 L
.62208 .41527 L
.62425 .41534 L
.62555 .41537 L
.6262 .41538 L
.62691 .41539 L
.62817 .4154 L
.62935 .41541 L
.63006 .4154 L
.63074 .4154 L
.632 .41538 L
.63271 .41537 L
.63337 .41536 L
.63485 .41532 L
.63715 .41523 L
.63968 .41509 L
.64233 .41492 L
.64482 .41471 L
.65378 .41367 L
.65882 .41287 L
.66344 .41199 L
.6824 .407 L
.69313 .40313 L
.70311 .39884 L
.74221 .37538 L
.7636 .35794 L
.78376 .33846 L
.82228 .29307 L
.86325 .2333 L
.9027 .16522 L
.94064 .09099 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1063]:=",
  PageWidth->WindowWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`070?oo
o`006`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000
003oool0oooo0?L0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0
oooo00T0oooo000K0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool02P3oool001/0
oooo0P00003f0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0303oool000P0oooo0P0000040?ooo`80
00000`3oool3000000D0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo0P00003b0?ooo`030000003oool0oooo00h0oooo00000`3o
ool000000000000200000080oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`0>0?ooo`001`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0?
0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0?00oooo00<000000?oo
o`3oool03`3oool001/0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`00
6`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0100oooo000K0?ooo`800000k`3o
ool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0
oooo0140oooo000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0
oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo
0?ooo`3/0?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo0>`0oooo00<0
00000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D
0?ooo`006`3oool200000>`0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`030000
003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool05P3o
ool001/0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`00
0000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo0>P0
oooo00<000000?ooo`3oool05`3oool001/0oooo0P00003X0?ooo`030000003oool0oooo01P0oooo
000K0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3V0?oo
o`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool06P3oool000P0oooo0P0000040?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool0
i@3oool00`000000oooo0?ooo`0J0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0K0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`D000000`3oool200000>@0oooo00<000000?ooo`3oool0
703oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0L0?ooo`00
1`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`0M0?ooo`00203oool2000000/0oooo0P0000040?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo01h0oooo000K0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool07`3oool001/0
oooo0P00003Q0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?oo
o`0Q0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K0?oo
o`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3o
ool0g@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3L0?ooo`030000
003oool0oooo02<0oooo000K0?ooo`800000g@3oool00`000000oooo0?ooo`0S0?ooo`006`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo
0=/0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000
oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02H0oooo
000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool200000=P0oooo00<000000?oo
o`3oool0:03oool001/0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0X0?ooo`00
6`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003o
ool0oooo0=D0oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0[0?ooo`00203oool2000000@0oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo02/0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo
02`0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool20000
0=<0oooo00<000000?ooo`3oool0;@3oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0dP3oool00`00
0000oooo0?ooo`0]0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0^0?ooo`00203oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;`3oool001/0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003oool0oooo03`0oooo3`00
00230?ooo`030000003oool0oooo0340oooo000K0?ooo`800000=`3oool6000000l0oooo1@00001m
0?ooo`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo03<0oooo0`00000J0?oo
o`<00000N@3oool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`80
0000803oool3000007H0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0S0?ooo`800000L`3oool00`000000oooo0?ooo`0d0?ooo`006`3o
ool00`000000oooo0?ooo`0^0?ooo`800000:03oool3000006l0oooo00<000000?ooo`3oool0=@3o
ool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`800000K03oool0
0`000000oooo0?ooo`0f0?ooo`006`3oool2000002d0oooo00<000000?ooo`3oool0;P3oool20000
06T0oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0:P3oool2000003<0
oooo0P00001V0?ooo`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0=@3oool2000006@0oooo00<000000?ooo`3oool0>03oool001/0oooo00<0
00000?ooo`3oool09`3oool2000000/0oooo0P0000040?ooo`8000000`3oool400000200oooo0P00
000>0?ooo`800000103oool2000000D0oooo0`00000_0?ooo`800000103oool2000000<0oooo0`00
00060?ooo`030000003oool0oooo02P0oooo0P0000040?ooo`800000103oool2000000<0oooo000K
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02@0oooo0P0000090?ooo`040000003o
ool0oooo000000P0oooo1@00000^0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool09@3oool2000000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000_0?ooo`040000003oool0oooo0000
00P0oooo0`0000030?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002@3oool2
000000<0oooo000K0?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000:03oool2000000D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0000000_0?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3o
ool0oooo0000000]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`8000002P3oool2
000002/0oooo0P0000040?ooo`8000002`3oool200000300oooo0P00000:0?ooo`@00000;`3oool2
000000X0oooo0P0000030?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04/0oooo0P00001?0?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0CP3oool2000004/0oooo0P0000120?ooo`006`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0540oooo0P0000180?ooo`030000003oool0oooo0480oooo
000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0E03oool2000004@0oooo0P00
00150?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05L0oooo0P000011
0?ooo`030000003oool0oooo04D0oooo000E0?ooool000002@0000030?ooo`006`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0P00000?0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03@3oool3000000d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`02000003L0oooo00@000000?ooo`3oool0
0000?P3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0680oooo0`00000b0?ooo`800000C03oool001/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1V0?ooo`800000;`3oool00`000000oooo0?ooo`1<0?ooo`006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06P0oooo0`00000Z0?ooo`800000C`3oool0
01/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1/0?ooo`<000009@3oool20000
0540oooo000K0?ooo`800000603oool00`000000oooo0?ooo`1`0?ooo`800000803oool3000005<0
oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0LP3oool3000001T0oooo
1000001F0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07H0oooo1P00
000?0?ooo`@00000FP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1m
0?ooo`l00000GP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool001/0oooo0P00000D0?ooo`030000003o
ool0oooo0>`0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool0
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0k`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3_0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?oo
o`800000403oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
l@3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00080?ooo`800000103oool20000
00<0oooo100000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0l`3oool000L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0l`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`3d0?ooo`001`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3e0?ooo`00203oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0m@3oool001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3f0?ooo`006`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?H0oooo000K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0m`3oool001/0oooo0P0000090?ooo`030000003oool0oooo0?L0oooo000K0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3o
ool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`006`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?X0oooo000K0?ooo`8000001@3oool00`000000
oooo0?ooo`3k0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?/0oooo
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?`0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3m0?ooo`006`3o
ool2000000<0oooo00<000000?ooo`3oool0o@3oool001/0oooo00D000000?ooo`3oool0oooo0000
003o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`006`3oool0
10000000oooo0?ooo`00003o0?ooo`80oooo00080?ooo`800000103oool2000000D0oooo0`000003
0?ooo`040000003oool0oooo00000?l0oooo0P3oool000L0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000?l0oooo0`3oool000L0oooo00@00000
0?ooo`3oool00000203oool5000000<0oooo0`00003o0?ooo`<0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000003o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool200000?l0oooo
103oool000P0oooo0P00000;0?ooo`800000103oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0870867, -0.774158, \
0.00319096, 0.00725395}},
  CellTags->"b:18.1.2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 3.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Interpolacioni polinom za funkciju f[x]"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:18.1.3", "c:12"}],

Cell[TextData[{
  StyleBox["f3 ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "je interpolacioni polinom definisan za funkciju ",
  StyleBox["f[x] ",
    FontColor->RGBColor[1, 0, 0]],
  "pomo\[CAcute]u funkcije ",
  StyleBox["InterpolatingPolynomial",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " iz ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-e."
}], "Text",
  CellTags->"b:18.1.1"],

Cell[BoxData[{
    \(\(Clear[f, f3, x, xlista, ylista];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := Cos[x];\)\)}], "Input",
  CellLabel->"In[1064]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.3"],

Cell[BoxData[
    \(\(xlista = {0,  .5, 1. , 1.5};\)\)], "Input",
  CellLabel->"In[1066]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ylista = Map[f, xlista]\)], "Input",
  CellLabel->"In[1067]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.3"],

Cell[BoxData[
    \(TraditionalForm\`{1, 0.8775825618903728`, 0.5403023058681398`, 
      0.0707372016677029`}\)], "Output",
  CellLabel->"Out[1067]=",
  CellTags->"b:18.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = Transpose[{xlista, ylista}]\)], "Input",
  CellLabel->"In[1068]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.3"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1"},
            {"0.5`", "0.8775825618903728`"},
            {"1.`", "0.5403023058681398`"},
            {"1.5`", "0.0707372016677029`"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1068]=",
  CellTags->"b:18.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f3[x_] = Expand[InterpolatingPolynomial[lista, \ x], x]\)], "Input",
  CellLabel->"In[1069]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.3"],

Cell[BoxData[
    \(TraditionalForm\`0.1101039596458692`\ x\^3 - 
      0.5948815752940153`\ x\^2 + 0.025079921516285852`\ x + 1\)], "Output",
  CellLabel->"Out[1069]=",
  CellTags->"b:18.1.3"]
}, Open  ]],

Cell[TextData[{
  "Grafik funkcije",
  StyleBox[" f3",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " i njenog interpolacionog polinoma. "
}], "Text",
  CellTags->"b:18.1.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{f3[x], Cos[x]}, {x, \(-1\), 2.5}];\)\)], "Input",
  CellLabel->"In[1070]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.272109 0.299082 0.304157 [
[.02381 .28658 -6 -9 ]
[.02381 .28658 6 0 ]
[.15986 .28658 -12 -9 ]
[.15986 .28658 12 0 ]
[.43197 .28658 -9 -9 ]
[.43197 .28658 9 0 ]
[.56803 .28658 -3 -9 ]
[.56803 .28658 3 0 ]
[.70408 .28658 -9 -9 ]
[.70408 .28658 9 0 ]
[.84014 .28658 -3 -9 ]
[.84014 .28658 3 0 ]
[.97619 .28658 -9 -9 ]
[.97619 .28658 9 0 ]
[.28342 .147 -24 -4.5 ]
[.28342 .147 0 4.5 ]
[.28342 .45116 -18 -4.5 ]
[.28342 .45116 0 4.5 ]
[.28342 .60324 -6 -4.5 ]
[.28342 .60324 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .29908 m
.02381 .30533 L
s
[(-1)] .02381 .28658 0 1 Mshowa
.15986 .29908 m
.15986 .30533 L
s
[(-0.5)] .15986 .28658 0 1 Mshowa
.43197 .29908 m
.43197 .30533 L
s
[(0.5)] .43197 .28658 0 1 Mshowa
.56803 .29908 m
.56803 .30533 L
s
[(1)] .56803 .28658 0 1 Mshowa
.70408 .29908 m
.70408 .30533 L
s
[(1.5)] .70408 .28658 0 1 Mshowa
.84014 .29908 m
.84014 .30533 L
s
[(2)] .84014 .28658 0 1 Mshowa
.97619 .29908 m
.97619 .30533 L
s
[(2.5)] .97619 .28658 0 1 Mshowa
.125 Mabswid
.05102 .29908 m
.05102 .30283 L
s
.07823 .29908 m
.07823 .30283 L
s
.10544 .29908 m
.10544 .30283 L
s
.13265 .29908 m
.13265 .30283 L
s
.18707 .29908 m
.18707 .30283 L
s
.21429 .29908 m
.21429 .30283 L
s
.2415 .29908 m
.2415 .30283 L
s
.26871 .29908 m
.26871 .30283 L
s
.32313 .29908 m
.32313 .30283 L
s
.35034 .29908 m
.35034 .30283 L
s
.37755 .29908 m
.37755 .30283 L
s
.40476 .29908 m
.40476 .30283 L
s
.45918 .29908 m
.45918 .30283 L
s
.48639 .29908 m
.48639 .30283 L
s
.51361 .29908 m
.51361 .30283 L
s
.54082 .29908 m
.54082 .30283 L
s
.59524 .29908 m
.59524 .30283 L
s
.62245 .29908 m
.62245 .30283 L
s
.64966 .29908 m
.64966 .30283 L
s
.67687 .29908 m
.67687 .30283 L
s
.73129 .29908 m
.73129 .30283 L
s
.7585 .29908 m
.7585 .30283 L
s
.78571 .29908 m
.78571 .30283 L
s
.81293 .29908 m
.81293 .30283 L
s
.86735 .29908 m
.86735 .30283 L
s
.89456 .29908 m
.89456 .30283 L
s
.92177 .29908 m
.92177 .30283 L
s
.94898 .29908 m
.94898 .30283 L
s
.25 Mabswid
0 .29908 m
1 .29908 L
s
.29592 .147 m
.30217 .147 L
s
[(-0.5)] .28342 .147 1 0 Mshowa
.29592 .45116 m
.30217 .45116 L
s
[(0.5)] .28342 .45116 1 0 Mshowa
.29592 .60324 m
.30217 .60324 L
s
[(1)] .28342 .60324 1 0 Mshowa
.125 Mabswid
.29592 .02534 m
.29967 .02534 L
s
.29592 .05576 m
.29967 .05576 L
s
.29592 .08617 m
.29967 .08617 L
s
.29592 .11659 m
.29967 .11659 L
s
.29592 .17742 m
.29967 .17742 L
s
.29592 .20783 m
.29967 .20783 L
s
.29592 .23825 m
.29967 .23825 L
s
.29592 .26867 m
.29967 .26867 L
s
.29592 .3295 m
.29967 .3295 L
s
.29592 .35991 m
.29967 .35991 L
s
.29592 .39033 m
.29967 .39033 L
s
.29592 .42074 m
.29967 .42074 L
s
.29592 .48158 m
.29967 .48158 L
s
.29592 .51199 m
.29967 .51199 L
s
.29592 .54241 m
.29967 .54241 L
s
.29592 .57282 m
.29967 .57282 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38118 m
.06244 .44234 L
.10458 .49677 L
.14415 .53689 L
.18221 .56601 L
.20178 .57756 L
.22272 .58744 L
.23293 .59136 L
.24402 .59497 L
.25361 .59755 L
.26416 .59983 L
.2691 .6007 L
.2744 .60149 L
.27899 .60206 L
.284 .60255 L
.28692 .60279 L
.28963 .60296 L
.29222 .6031 L
.29355 .60316 L
.29498 .60321 L
.29639 .60325 L
.29769 .60328 L
.29894 .6033 L
.30025 .60331 L
.30143 .60332 L
.30253 .60332 L
.30374 .60331 L
.30503 .60329 L
.30625 .60327 L
.30759 .60324 L
.31031 .60314 L
.31283 .60302 L
.3152 .60288 L
.32053 .60247 L
.32627 .60188 L
.33677 .60042 L
.34639 .59864 L
.36531 .59397 L
.38601 .58714 L
.42658 .56889 L
.46562 .54574 L
.50712 .51582 L
.5471 .48244 L
.58557 .44674 L
.62648 .40552 L
.66589 .3633 L
.70378 .32094 L
.74412 .27457 L
.78294 .22929 L
.82422 .1811 L
Mistroke
.86398 .1353 L
.90222 .09239 L
.94292 .04861 L
.97619 .01472 L
Mfstroke
.02381 .46342 m
.06244 .49798 L
.10458 .53109 L
.14415 .55714 L
.18221 .57707 L
.20342 .58583 L
.22272 .5923 L
.23233 .59497 L
.24276 .59745 L
.25254 .59938 L
.26171 .60084 L
.27115 .60198 L
.27616 .60244 L
.28155 .60281 L
.28424 .60296 L
.28718 .60308 L
.28852 .60313 L
.28995 .60317 L
.2913 .60319 L
.29253 .60321 L
.29382 .60323 L
.29501 .60324 L
.29632 .60324 L
.29698 .60324 L
.2977 .60323 L
.29892 .60322 L
.30022 .6032 L
.30145 .60318 L
.30258 .60315 L
.30486 .60307 L
.30738 .60297 L
.31249 .60267 L
.31722 .60231 L
.32166 .60188 L
.33165 .60062 L
.34242 .59881 L
.36246 .59419 L
.38356 .5876 L
.42167 .57133 L
.46223 .54817 L
.50128 .52065 L
.54277 .48643 L
.58276 .44933 L
.62122 .41057 L
.66214 .36692 L
.70154 .32343 L
.73943 .28111 L
.77977 .23646 L
.8186 .19478 L
.85987 .1528 L
Mistroke
.89963 .11553 L
.93788 .08337 L
.97619 .05541 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1070]:=",
  PageWidth->WindowWidth,
  ImageSize->{323.75, 200.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000530000b2000`400?l00000o`00003oo`3ooom4
0?ooo`00G`3oool00`000000oooo0?ooo`3Q0?ooo`00G`3oool00`000000oooo0?ooo`3Q0?ooo`00
G`3oool00`000000oooo0?ooo`3Q0?ooo`00G`3oool00`000000oooo0?ooo`3Q0?ooo`00G`3oool0
0`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00L0oooo001O0?ooo`030000003oool0oooo
0=H0oooo00<000000?ooo`3oool0203oool005l0oooo00<000000?ooo`3oool0e@3oool00`000000
oooo0?ooo`090?ooo`00G`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00X0oooo
001O0?ooo`800000e03oool00`000000oooo0?ooo`0;0?ooo`00G`3oool00`000000oooo0?ooo`3B
0?ooo`030000003oool0oooo00`0oooo001O0?ooo`030000003oool0oooo0=80oooo00<000000?oo
o`3oool0303oool005l0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0=0?ooo`00
G`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00h0oooo001O0?ooo`030000003o
ool0oooo0<l0oooo00<000000?ooo`3oool03`3oool005l0oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`0@0?ooo`00G`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo
0140oooo001O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool04P3oool005l0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
001O0?ooo`800000b`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo001O
0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0203oool2000000/0oooo001O0?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`00G`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool005l0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`070?ooo`800000
3`3oool005l0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00l0oooo001O0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0@0?ooo`00G`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
00H0oooo0P00000C0?ooo`00G`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04`3oool005l0oooo0P0000320?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0503oool005l0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01D0oooo001O0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`00G`3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool005l0oooo00<000000?ooo`3o
ool0_@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo001O0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool01@3oool2000001/0oooo001O0?ooo`030000003o
ool0oooo0;`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`00G`3oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool0
05l0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01d0oooo001O0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0N0?ooo`00G`3oool200000;T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`00G`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0803oool005l0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0240oooo001O0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`00G`3oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool005l0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo001O0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool00P3oool2000002L0oooo001O0?ooo`030000003oool0
oooo0;80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`00B`3oool20000
00@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:03oool004X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Y0?ooo`00BP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00<0oooo0`00002`0?ooo`050000003oool0oooo0?ooo`000000;03oool004@0oooo10000002
0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo0:l0oooo00D0
00000?ooo`3oool0oooo0000000]0?ooo`00BP3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0[P3oool01@000000oooo0?ooo`3oool0000002h0
oooo001;0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0[@3oool01@000000oooo
0?ooo`3oool0000002l0oooo001O0?ooo`030000003oool0oooo0:`0oooo00D000000?ooo`3oool0
oooo0000000`0?ooo`00G`3oool00`000000oooo0?ooo`2[0?ooo`050000003oool0oooo0?ooo`00
0000<@3oool005l0oooo00<000000?ooo`3oool0ZP3oool01@000000oooo0?ooo`3oool000000380
oooo001O0?ooo`030000003oool0oooo0:T0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`00
G`3oool00`000000oooo0?ooo`2Y0?ooo`040000003oool0oooo000003@0oooo001O0?ooo`030000
003oool0oooo0:P0oooo00@000000?ooo`3oool00000=@3oool005l0oooo0P00002X0?ooo`040000
003oool0oooo000003H0oooo001O0?ooo`030000003oool0oooo0:H0oooo00@000000?ooo`3oool0
0000=`3oool005l0oooo00<000000?ooo`3oool0Y@3oool010000000oooo0?ooo`00000h0?ooo`00
G`3oool00`000000oooo0?ooo`2T0?ooo`040000003oool0oooo000003T0oooo001O0?ooo`030000
003oool0oooo0:<0oooo00@000000?ooo`3oool00000>P3oool005l0oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0000000k0?ooo`00G`3oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0000003`0oooo001O0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`000000?@3oool0
05l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0000000n0?ooo`00G`3oool200000:00
oooo00<000000?ooo`000000?`3oool005l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
000000100?ooo`00G`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool000000440oooo001O
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`000000@P3oool005l0oooo00<000000?oo
o`3oool0W03oool00`000000oooo000000120?ooo`00G`3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0000004<0oooo001O0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`000000
A03oool005l0oooo00<000000?ooo`3oool0V@3oool00`000000oooo000000150?ooo`00G`3oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0000004H0oooo001O0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`000000A`3oool005l0oooo0P00002H0?ooo`800000B03oool005l0oooo
00<000000?ooo`3oool0UP3oool2000004T0oooo001O0?ooo`030000003oool0oooo09D0oooo0P00
001:0?ooo`00G`3oool00`000000oooo0?ooo`2D0?ooo`800000B`3oool005l0oooo00<000000?oo
o`3oool0T`3oool2000004`0oooo001O0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0B`3oool005l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1<0?ooo`00G`3o
ool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04d0oooo00080?ooo`D000008P3oool2
000000@0oooo0P0000040?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`800000103oool2
000000@0oooo0P00000S0?ooo`D000008@3oool500000080oooo0P0000040?ooo`8000002@3oool2
000001P0oooo1000000Q0?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`002P3oool00`00
0000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008@3o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001`3oool2000001T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo00000080oooo000:0?ooo`030000003oool0oooo0240oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`8000008@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo00020?ooo`@00000103oool0
0`000000oooo0?ooo`0K0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000008P3o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000T0oooo0P00000U0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`002P3o
ool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo00000240oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`020?ooo`002@3oool2000002@0oooo0P00000:0?oo
o`<000008@3oool00`000000oooo0?ooo`0Q0?ooo`8000002P3oool3000002<0oooo0P00000T0?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0703oool2000002<0oooo0P00000:0?oo
o`<000000P3oool005l0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1C0?ooo`00
G`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05@0oooo001O0?ooo`030000003o
ool0oooo08T0oooo0P00001F0?ooo`00G`3oool00`000000oooo0?ooo`280?ooo`800000E`3oool0
05l0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1F0?ooo`00G`3oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo05L0oooo003o000004<000000@3oool000L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool000L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`050000003o
ool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo
001O0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0F`3oool005l0oooo00<00000
0?ooo`3oool0PP3oool2000005d0oooo001O0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0G03oool005l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1M0?ooo`00
G`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0G`3oool005l0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`1P0?ooo`00G`3oool2000007h0oooo00<000000?ooo`3oool0H@3oool005l0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1R0?ooo`00G`3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo06<0oooo001O0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0I03oool005l0oooo00<000000?ooo`3oool0N@3oool2000006H0oooo001O0?oo
o`030000003oool0oooo07P0oooo0P00001W0?ooo`00G`3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo06H0oooo001O0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
I`3oool005l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1X0?ooo`00G`3oool2
000007H0oooo00<000000?ooo`3oool0J@3oool005l0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`1Z0?ooo`00G`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo06/0
oooo001O0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0K03oool005l0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`1]0?ooo`00G`3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo06h0oooo001O0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0K`3oool000L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo0700oooo00080?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`1a0?ooo`00203oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo06`0oooo0P00001c0?ooo`002@3oool00`000000oooo0?ooo`1C0?ooo`800000K03oool2
000007@0oooo000:0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`1c0?ooo`002P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0M03oool000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo07D0oooo000<0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`1f0?ooo`00303oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0M`3oool000d0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo07P0oooo000=0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1i0?ooo`00
3P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
NP3oool000l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo07/0oooo000?0?ooo`030000003oool0oooo04d0oooo0P00001S0?ooo`030000003oool0
oooo07`0oooo000@0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`1m0?ooo`004@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0OP3oool00140oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo07l0oooo000B0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`200?ooo`004`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0P@3oool001<0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0880oooo000D0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`230?ooo`00
5@3oool00`000000oooo0?ooo`0c0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0Q03oool001H0oooo00<000000?ooo`3oool0<@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`250?ooo`005P3oool00`000000oooo0?ooo`0a0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3000005P0oooo00<000000?ooo`3o
ool0QP3oool001L0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`0000090?ooo`80
00001P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08L0oooo000H0?ooo`030000
003oool0oooo02l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0R03oool001T0oooo00<000000?ooo`3oool0
;`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
R@3oool000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo05<0oooo0P00002<0?ooo`00203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0DP3oool2000008d0oooo00090?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
08d0oooo000:0?ooo`800000403oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0S`3oool000d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0o0?ooo`800000C`3oool00`000000oooo0?oo
o`2@0?ooo`003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`2A0?ooo`003`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2B0?oo
o`00403oool2000000d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1:0?ooo`80
0000U@3oool00180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo04T0oooo0P00002F0?ooo`004`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0B03oool2000009L0oooo000D0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`160?ooo`800000V@3oool0
01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
04D0oooo0P00002J0?ooo`005P3oool2000000`0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`140?ooo`800000V`3oool001P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0480oooo0`00002L0?ooo`006@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03H0oooo0P0000120?ooo`<00000W@3oool001X0oooo0P00000;
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@03oool2000009l0oooo000L0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0o0?oo
o`800000X03oool001d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo03d0oooo0`00002Q0?ooo`007P3oool2000000X0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0l0?ooo`<00000XP3oool00200oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03/0oooo0P00002T0?ooo`008@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>@3oool3
00000:D0oooo000R0?ooo`8000002@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
03P0oooo0P00002W0?ooo`00903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0=`3oool200000:P0oooo000U0?ooo`800000203oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo03D0oooo0`00002Y0?ooo`009`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02`0oooo0P00000e0?ooo`800000Z`3oool002P0oooo00<00000
0?ooo`3oool01P3oool2000002`0oooo00<000000?ooo`3oool0<`3oool200000:`0oooo000Y0?oo
o`800000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo0P00002^0?oo
o`00:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0;`3oool300000:l0oooo000/0?ooo`8000001`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02h0oooo0P00002a0?ooo`00;P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0;03oool200000;<0oooo000_0?ooo`8000001P3oool2
000002H0oooo00<000000?ooo`3oool0:P3oool200000;D0oooo000a0?ooo`8000001P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02P0oooo0P00002g0?ooo`00<`3oool2000000D0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0V0?ooo`800000^@3oool003D0oooo
0P0000040?ooo`8000008P3oool00`000000oooo0?ooo`0T0?ooo`800000^`3oool003L0oooo0P00
00040?ooo`800000803oool2000002<0oooo0P00002m0?ooo`00>@3oool3000000<0oooo0`00000M
0?ooo`030000003oool0oooo0200oooo0P00002o0?ooo`00?03oool2000000@0oooo0P00000K0?oo
o`030000003oool0oooo01d0oooo0`0000310?ooo`00?P3oool2000000@0oooo0P00000I0?ooo`03
0000003oool0oooo01/0oooo0`0000330?ooo`00@03oool3000000<0oooo0P00000G0?ooo`030000
003oool0oooo01P0oooo100000350?ooo`00@`3oool300000080oooo0P00000E0?ooo`030000003o
ool0oooo01H0oooo0`0000380?ooo`00AP3oool3000000030?ooo`000000000001<0oooo00<00000
0?ooo`3oool0503oool300000<X0oooo00190?ooo`L000001P3oool5000000@0oooo00<000000?oo
o`3oool0403oool500000<`0oooo001<0?ooo`T000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo1P00003@0?ooo`00D`3ooolK00000=D0oooo001H0?ooo`030000003o
ool0oooo00@0oooo1000003P0?ooo`00F03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0>40oooo001G0?ooo`8000001P3oool00`000000oooo0?ooo`3Q0?ooo`00G`3oool00`000000
oooo0?ooo`3Q0?ooo`00G`3oool00`000000oooo0?ooo`3Q0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 322.75}, {199.125, 0}} -> {-1.08752, -0.985824, \
0.0114344, 0.0102296}},
  CellTags->"b:18.1.3"]
}, Open  ]],

Cell[TextData[{
  "Grafik funkcije ",
  StyleBox["f3",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ",",
  " njenog interpolacionog polinoma i \[CHacek]vornih ta\[CHacek]aka."
}], "Text",
  CellTags->"b:18.1.3"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(crt = 
        Plot[{f3[x], Cos[x]}, {x, \(-1\), 2.5}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[crt, Graphics[Tacke[Cos, xlista]], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input",
  CellLabel->"In[1071]:=",
  CellTags->"b:18.1.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.272109 0.299082 0.304157 [
[.02381 .28658 -6 -9 ]
[.02381 .28658 6 0 ]
[.15986 .28658 -12 -9 ]
[.15986 .28658 12 0 ]
[.43197 .28658 -9 -9 ]
[.43197 .28658 9 0 ]
[.56803 .28658 -3 -9 ]
[.56803 .28658 3 0 ]
[.70408 .28658 -9 -9 ]
[.70408 .28658 9 0 ]
[.84014 .28658 -3 -9 ]
[.84014 .28658 3 0 ]
[.97619 .28658 -9 -9 ]
[.97619 .28658 9 0 ]
[.28342 .147 -24 -4.5 ]
[.28342 .147 0 4.5 ]
[.28342 .45116 -18 -4.5 ]
[.28342 .45116 0 4.5 ]
[.28342 .60324 -6 -4.5 ]
[.28342 .60324 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .29908 m
.02381 .30533 L
s
[(-1)] .02381 .28658 0 1 Mshowa
.15986 .29908 m
.15986 .30533 L
s
[(-0.5)] .15986 .28658 0 1 Mshowa
.43197 .29908 m
.43197 .30533 L
s
[(0.5)] .43197 .28658 0 1 Mshowa
.56803 .29908 m
.56803 .30533 L
s
[(1)] .56803 .28658 0 1 Mshowa
.70408 .29908 m
.70408 .30533 L
s
[(1.5)] .70408 .28658 0 1 Mshowa
.84014 .29908 m
.84014 .30533 L
s
[(2)] .84014 .28658 0 1 Mshowa
.97619 .29908 m
.97619 .30533 L
s
[(2.5)] .97619 .28658 0 1 Mshowa
.125 Mabswid
.05102 .29908 m
.05102 .30283 L
s
.07823 .29908 m
.07823 .30283 L
s
.10544 .29908 m
.10544 .30283 L
s
.13265 .29908 m
.13265 .30283 L
s
.18707 .29908 m
.18707 .30283 L
s
.21429 .29908 m
.21429 .30283 L
s
.2415 .29908 m
.2415 .30283 L
s
.26871 .29908 m
.26871 .30283 L
s
.32313 .29908 m
.32313 .30283 L
s
.35034 .29908 m
.35034 .30283 L
s
.37755 .29908 m
.37755 .30283 L
s
.40476 .29908 m
.40476 .30283 L
s
.45918 .29908 m
.45918 .30283 L
s
.48639 .29908 m
.48639 .30283 L
s
.51361 .29908 m
.51361 .30283 L
s
.54082 .29908 m
.54082 .30283 L
s
.59524 .29908 m
.59524 .30283 L
s
.62245 .29908 m
.62245 .30283 L
s
.64966 .29908 m
.64966 .30283 L
s
.67687 .29908 m
.67687 .30283 L
s
.73129 .29908 m
.73129 .30283 L
s
.7585 .29908 m
.7585 .30283 L
s
.78571 .29908 m
.78571 .30283 L
s
.81293 .29908 m
.81293 .30283 L
s
.86735 .29908 m
.86735 .30283 L
s
.89456 .29908 m
.89456 .30283 L
s
.92177 .29908 m
.92177 .30283 L
s
.94898 .29908 m
.94898 .30283 L
s
.25 Mabswid
0 .29908 m
1 .29908 L
s
.29592 .147 m
.30217 .147 L
s
[(-0.5)] .28342 .147 1 0 Mshowa
.29592 .45116 m
.30217 .45116 L
s
[(0.5)] .28342 .45116 1 0 Mshowa
.29592 .60324 m
.30217 .60324 L
s
[(1)] .28342 .60324 1 0 Mshowa
.125 Mabswid
.29592 .02534 m
.29967 .02534 L
s
.29592 .05576 m
.29967 .05576 L
s
.29592 .08617 m
.29967 .08617 L
s
.29592 .11659 m
.29967 .11659 L
s
.29592 .17742 m
.29967 .17742 L
s
.29592 .20783 m
.29967 .20783 L
s
.29592 .23825 m
.29967 .23825 L
s
.29592 .26867 m
.29967 .26867 L
s
.29592 .3295 m
.29967 .3295 L
s
.29592 .35991 m
.29967 .35991 L
s
.29592 .39033 m
.29967 .39033 L
s
.29592 .42074 m
.29967 .42074 L
s
.29592 .48158 m
.29967 .48158 L
s
.29592 .51199 m
.29967 .51199 L
s
.29592 .54241 m
.29967 .54241 L
s
.29592 .57282 m
.29967 .57282 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38118 m
.06244 .44234 L
.10458 .49677 L
.14415 .53689 L
.18221 .56601 L
.20178 .57756 L
.22272 .58744 L
.23293 .59136 L
.24402 .59497 L
.25361 .59755 L
.26416 .59983 L
.2691 .6007 L
.2744 .60149 L
.27899 .60206 L
.284 .60255 L
.28692 .60279 L
.28963 .60296 L
.29222 .6031 L
.29355 .60316 L
.29498 .60321 L
.29639 .60325 L
.29769 .60328 L
.29894 .6033 L
.30025 .60331 L
.30143 .60332 L
.30253 .60332 L
.30374 .60331 L
.30503 .60329 L
.30625 .60327 L
.30759 .60324 L
.31031 .60314 L
.31283 .60302 L
.3152 .60288 L
.32053 .60247 L
.32627 .60188 L
.33677 .60042 L
.34639 .59864 L
.36531 .59397 L
.38601 .58714 L
.42658 .56889 L
.46562 .54574 L
.50712 .51582 L
.5471 .48244 L
.58557 .44674 L
.62648 .40552 L
.66589 .3633 L
.70378 .32094 L
.74412 .27457 L
.78294 .22929 L
.82422 .1811 L
Mistroke
.86398 .1353 L
.90222 .09239 L
.94292 .04861 L
.97619 .01472 L
Mfstroke
.02381 .46342 m
.06244 .49798 L
.10458 .53109 L
.14415 .55714 L
.18221 .57707 L
.20342 .58583 L
.22272 .5923 L
.23233 .59497 L
.24276 .59745 L
.25254 .59938 L
.26171 .60084 L
.27115 .60198 L
.27616 .60244 L
.28155 .60281 L
.28424 .60296 L
.28718 .60308 L
.28852 .60313 L
.28995 .60317 L
.2913 .60319 L
.29253 .60321 L
.29382 .60323 L
.29501 .60324 L
.29632 .60324 L
.29698 .60324 L
.2977 .60323 L
.29892 .60322 L
.30022 .6032 L
.30145 .60318 L
.30258 .60315 L
.30486 .60307 L
.30738 .60297 L
.31249 .60267 L
.31722 .60231 L
.32166 .60188 L
.33165 .60062 L
.34242 .59881 L
.36246 .59419 L
.38356 .5876 L
.42167 .57133 L
.46223 .54817 L
.50128 .52065 L
.54277 .48643 L
.58276 .44933 L
.62122 .41057 L
.66214 .36692 L
.70154 .32343 L
.73943 .28111 L
.77977 .23646 L
.8186 .19478 L
.85987 .1528 L
Mistroke
.89963 .11553 L
.93788 .08337 L
.97619 .05541 L
Mfstroke
0 0 0 r
.03 w
.29592 .60324 Mdot
.43197 .566 Mdot
.56803 .46342 Mdot
.70408 .3206 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1071]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oE03oool0
0`000000oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E03oool00`000000
oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E03oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo00L0oooo001D0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool0203oool005@0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`090?oo
o`00E03oool200000;d0oooo00<000000?ooo`3oool02P3oool005@0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`0;0?ooo`00E03oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo00`0oooo001D0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool03@3oool0
05@0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0>0?ooo`00E03oool00`000000
oooo0?ooo`2g0?ooo`030000003oool0oooo00l0oooo001D0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0403oool005@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0A0?ooo`00E03oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0180oooo001D0?oo
o`800000]03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo001D0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0203oool2000000X0oooo001D0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`00E03o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool005@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`070?ooo`8000003P3oool0
05@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00h0oooo001D0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0?0?ooo`00E03oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00H0oooo
0P00000B0?ooo`00E03oool200000:`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`00E03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool005@0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`050?oo
o`8000005P3oool005@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01H0oooo001D0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`00E03oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool005@0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo001D0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool00`3oool2000001`0oooo001D0?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`00E03oool200000:@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00E03oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool005@0oooo00<00000
0?ooo`3oool0X@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo001D0?oo
o`030000003oool0oooo0:40oooo00@000000?ooo`3oool0oooo0P00000R0?ooo`00E03oool00`00
0000oooo0?ooo`2P0?ooo`050000003oool0oooo0?ooo`000000903oool005@0oooo00<000000?oo
o`3oool0W`3oool01@000000oooo0?ooo`3oool0000002D0oooo001D0?ooo`030000003oool0oooo
09h0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`00@03oool2000000@0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000009`3oool0
03l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool00P00000X0?ooo`00?`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00<0oooo0`00002K0?ooo`040000003oool0oooo000002X0oooo
000i0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo
0?ooo`2J0?ooo`040000003oool0oooo000002/0oooo000o0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2I0?ooo`040000003oool0oooo0000
02`0oooo00100?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0000000]0?ooo`00E03oool00`000000oooo0?ooo`2H0?ooo`030000003oool0000002h0oooo
001D0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`000000;`3oool005@0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0000000`0?ooo`00E03oool00`000000oooo0?ooo`2E0?oo
o`030000003oool000000340oooo001D0?ooo`800000U@3oool010000000oooo0?ooo`00000a0?oo
o`00E03oool00`000000oooo0?ooo`2C0?ooo`040000003oool0oooo00000380oooo001D0?ooo`03
0000003oool0oooo0980oooo00@000000?ooo`3oool00000<`3oool005@0oooo00<000000?ooo`3o
ool0T@3oool010000000oooo0?ooo`00000d0?ooo`00E03oool00`000000oooo0?ooo`2@0?ooo`04
0000003oool0oooo000003D0oooo001D0?ooo`030000003oool0oooo0900oooo00<000000?ooo`00
0000=P3oool005@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0000000g0?ooo`00E03o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0000003P0oooo001D0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`000000>@3oool005@0oooo0P00002=0?ooo`030000003oool00000
03X0oooo001D0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`000000>`3oool005@0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0000000l0?ooo`00E03oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0000003`0oooo001D0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`000000?@3oool005@0oooo00<000000?ooo`3oool0R03oool00`000000oooo0000000n0?oo
o`00E03oool00`000000oooo0?ooo`270?ooo`030000003oool0000003l0oooo001D0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`000000@03oool005@0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo000000110?ooo`00E03oool2000008D0oooo00<000000?ooo`000000@P3oool0
05@0oooo00<000000?ooo`3oool0Q03oool2000004<0oooo001D0?ooo`030000003oool0oooo08<0
oooo0P0000140?ooo`00E03oool00`000000oooo0?ooo`220?ooo`800000A@3oool005@0oooo00<0
00000?ooo`3oool0P@3oool2000004H0oooo00070?ooo`D000007@3oool2000000@0oooo0P000004
0?ooo`8000007@3oool00`000000oooo0?ooo`0M0?ooo`800000103oool2000000@0oooo0P00000M
0?ooo`D00000703oool500000080oooo0P0000040?ooo`800000203oool2000001@0oooo1000000M
0?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`0L0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?oo
o`0L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000007P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000020?ooo`002@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool2000001H0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool10?ooo`0000<0oooo0000000000000P000004
0?ooo`030000003oool0oooo01H0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00
000M0?ooo`8000007@3oool010000000oooo0?ooo`0000090?ooo`8000007`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`800000603oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`002@3oool00`000000oooo0?oo
o`0L0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0L0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000001L0
oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0080oooo00080?ooo`8000007`3oool2000000X0oooo0`00000L0?ooo`030000003oool0oooo
01d0oooo0P00000:0?ooo`<000007@3oool2000001l0oooo0P00000:0?ooo`<000000`3oool20000
01T0oooo0P00000O0?ooo`8000002P3oool300000080oooo001D0?ooo`030000003oool0oooo07/0
oooo0P00001<0?ooo`00E03oool00`000000oooo0?ooo`1j0?ooo`800000C@3oool005@0oooo00<0
00000?ooo`3oool0N@3oool2000004h0oooo001D0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0C@3oool005@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1>0?oo
o`00E03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo04l0oooo003o000001h00000
0`3oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool000H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo008000008P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00L0oooo001D0?ooo`030000003oool0oooo0700oooo0P0000020?ooo`030000003oool0
oooo0580oooo001D0?ooo`030000003oool0oooo06h0oooo1P00001E0?ooo`00E03oool00`000000
oooo0?ooo`1^0?ooo`H00000E@3oool005@0oooo00<000000?ooo`3oool0K@3oool8000005@0oooo
001D0?ooo`030000003oool0oooo06d0oooo2000001D0?ooo`00E03oool00`000000oooo0?ooo`1^
0?ooo`H00000E@3oool005@0oooo0P00001_0?ooo`H00000E@3oool005@0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`02000005L0oooo001D0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0FP3oool005@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`1K0?ooo`00E03oool00`000000oooo0?ooo`1Z0?ooo`800000G@3oool005@0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1L0?ooo`00E03oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo05d0oooo001D0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
GP3oool005@0oooo0P00001X0?ooo`030000003oool0oooo05l0oooo001D0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0H03oool005@0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1Q0?ooo`00E03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0680
oooo001D0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0H`3oool005@0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`1T0?ooo`001P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0I@3oool000L0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06H0oooo00070?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0G`3oool2000006P0oooo00080?ooo`030000
003oool0oooo04T0oooo0P00001P0?ooo`030000003oool0oooo06L0oooo00080?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1X0?ooo`002@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0J@3oool0
00X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
06X0oooo000:0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1[0?ooo`002`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0K03oool000/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo06d0oooo000<0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`1^0?ooo`003@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0K`3oool000d0oooo00<000000?ooo`3o
ool0A03oool2000005L0oooo00<000000?ooo`3oool0L03oool000h0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0740oooo000?0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1b0?ooo`003`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0L`3oool0
0100oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
07@0oooo000@0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`1e0?ooo`004@3oool00`000000oooo0?ooo`0/0?ooo`800000103oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0MP3oool00180oooo00<0
00000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1g0?ooo`004`3oool00`000000oooo
0?ooo`0Y0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3000004h0
oooo00<000000?ooo`3oool0N03oool001<0oooo00<000000?ooo`3oool0:@3oool010000000oooo
0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`1:0?ooo`80000000<0oooo0000003o
ool0NP3oool001@0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool6000007/0oooo000E0?ooo`030000
003oool0oooo02P0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`180?ooo`H00000
N`3oool000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo04L0oooo2000001j0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0A`3oool8000007X0oooo00080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`170?ooo`L00000N`3oool000T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`0000001@00001k0?ooo`002P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`800000
O@3oool000/0oooo0P00000=0?ooo`030000003oool0oooo03L0oooo0P0000150?ooo`030000003o
ool0oooo0880oooo000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo08<0oooo000>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
08@0oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo08D0oooo000@0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0o0?ooo`800000R03oool00140oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03h0oooo0P00
00290?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`290?ooo`004`3oool2000000/0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08X0oooo000E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo08/0oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
;`3oool2000003X0oooo0P00002>0?ooo`005`3oool2000000X0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0h0?ooo`800000S`3oool001T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03L0oooo0P00002@0?ooo`006P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=@3oool20000
0980oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03@0
oooo0P00002C0?ooo`007@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2C0?ooo`007P3oool2000000P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`800000UP3oool00200oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0UP3oool00240oooo0P0000070?ooo`030000003oool0oooo02L0oooo0P00000_0?oo
o`800000V@3oool002<0oooo00<000000?ooo`3oool01@3oool2000002L0oooo00<000000?ooo`3o
ool0;@3oool2000009X0oooo000T0?ooo`8000001`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02/0oooo0P00002L0?ooo`009P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0:P3oool2000009d0oooo000W0?ooo`8000001P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo0P0000030?ooo`800000W`3oool0
02T0oooo00<000000?ooo`3oool0103oool200000280oooo00<000000?ooo`3oool08@3oool80000
0:00oooo000Z0?ooo`8000001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo1P00002R0?ooo`00;03oool2000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0P0?ooo`P00000X@3oool002h0oooo0P0000040?ooo`8000007P3oool00`000000oooo0?oo
o`0P0?ooo`P00000X@3oool00300oooo0P0000040?ooo`800000703oool200000200oooo2000002R
0?ooo`00<P3oool2000000@0oooo0P00000J0?ooo`030000003oool0oooo01d0oooo0`0000000`3o
ool000000000000400000:80oooo000d0?ooo`800000103oool2000001P0oooo00<000000?ooo`3o
ool06P3oool3000000H0oooo0P00002T0?ooo`00=P3oool2000000@0oooo0P00000F0?ooo`030000
003oool0oooo01P0oooo0`00002^0?ooo`00>03oool3000000<0oooo0`00000C0?ooo`030000003o
ool0oooo01D0oooo0`00002a0?ooo`00>`3oool3000000<0oooo0`00000?0?ooo`800000503oool3
00000;@0oooo000n0?ooo`T000002P3oool6000000h0oooo1@00002f0?ooo`00A03oool200000005
0?ooo`00000000000000003oool01@0000000`3oool0000000000004000000T0oooo1P00002j0?oo
o`00AP3ooolB00000080oooo1`00002o0?ooo`00C@3oool00`000000oooo0000000;00000<D0oooo
001=0?ooo`040000003oool0oooo0?ooo`H00000b@3oool004d0oooo00@000000?ooo`3oool0oooo
1P0000390?ooo`00C03oool2000000D0oooo0P00003;0?ooo`00E03oool00`000000oooo0?ooo`39
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.08752, -0.987056, \
0.0129048, 0.0115451}},
  CellTags->"b:18.1.3"]
}, Open  ]],

Cell[TextData[{
  "Grafik funkcije ",
  StyleBox["Cos(x)-f3(x)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ",",
  " tj. razlike funkcije i njenog interpolacionog polinoma."
}], "Text",
  CellTags->"b:18.1.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{Cos[x] - f3[x]}, {x, \(-1\), 2.5}];\)\)], "Input",
  CellLabel->"In[1073]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.1.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.272109 0.0933212 38.5107 [
[.02381 .08082 -6 -9 ]
[.02381 .08082 6 0 ]
[.15986 .08082 -12 -9 ]
[.15986 .08082 12 0 ]
[.43197 .08082 -9 -9 ]
[.43197 .08082 9 0 ]
[.56803 .08082 -3 -9 ]
[.56803 .08082 3 0 ]
[.70408 .08082 -9 -9 ]
[.70408 .08082 9 0 ]
[.84014 .08082 -3 -9 ]
[.84014 .08082 3 0 ]
[.97619 .08082 -9 -9 ]
[.97619 .08082 9 0 ]
[.28342 .1896 -36 -4.5 ]
[.28342 .1896 0 4.5 ]
[.28342 .28587 -30 -4.5 ]
[.28342 .28587 0 4.5 ]
[.28342 .38215 -36 -4.5 ]
[.28342 .38215 0 4.5 ]
[.28342 .47843 -24 -4.5 ]
[.28342 .47843 0 4.5 ]
[.28342 .5747 -36 -4.5 ]
[.28342 .5747 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .09332 m
.02381 .09957 L
s
[(-1)] .02381 .08082 0 1 Mshowa
.15986 .09332 m
.15986 .09957 L
s
[(-0.5)] .15986 .08082 0 1 Mshowa
.43197 .09332 m
.43197 .09957 L
s
[(0.5)] .43197 .08082 0 1 Mshowa
.56803 .09332 m
.56803 .09957 L
s
[(1)] .56803 .08082 0 1 Mshowa
.70408 .09332 m
.70408 .09957 L
s
[(1.5)] .70408 .08082 0 1 Mshowa
.84014 .09332 m
.84014 .09957 L
s
[(2)] .84014 .08082 0 1 Mshowa
.97619 .09332 m
.97619 .09957 L
s
[(2.5)] .97619 .08082 0 1 Mshowa
.125 Mabswid
.05102 .09332 m
.05102 .09707 L
s
.07823 .09332 m
.07823 .09707 L
s
.10544 .09332 m
.10544 .09707 L
s
.13265 .09332 m
.13265 .09707 L
s
.18707 .09332 m
.18707 .09707 L
s
.21429 .09332 m
.21429 .09707 L
s
.2415 .09332 m
.2415 .09707 L
s
.26871 .09332 m
.26871 .09707 L
s
.32313 .09332 m
.32313 .09707 L
s
.35034 .09332 m
.35034 .09707 L
s
.37755 .09332 m
.37755 .09707 L
s
.40476 .09332 m
.40476 .09707 L
s
.45918 .09332 m
.45918 .09707 L
s
.48639 .09332 m
.48639 .09707 L
s
.51361 .09332 m
.51361 .09707 L
s
.54082 .09332 m
.54082 .09707 L
s
.59524 .09332 m
.59524 .09707 L
s
.62245 .09332 m
.62245 .09707 L
s
.64966 .09332 m
.64966 .09707 L
s
.67687 .09332 m
.67687 .09707 L
s
.73129 .09332 m
.73129 .09707 L
s
.7585 .09332 m
.7585 .09707 L
s
.78571 .09332 m
.78571 .09707 L
s
.81293 .09332 m
.81293 .09707 L
s
.86735 .09332 m
.86735 .09707 L
s
.89456 .09332 m
.89456 .09707 L
s
.92177 .09332 m
.92177 .09707 L
s
.94898 .09332 m
.94898 .09707 L
s
.25 Mabswid
0 .09332 m
1 .09332 L
s
.29592 .1896 m
.30217 .1896 L
s
[(0.0025)] .28342 .1896 1 0 Mshowa
.29592 .28587 m
.30217 .28587 L
s
[(0.005)] .28342 .28587 1 0 Mshowa
.29592 .38215 m
.30217 .38215 L
s
[(0.0075)] .28342 .38215 1 0 Mshowa
.29592 .47843 m
.30217 .47843 L
s
[(0.01)] .28342 .47843 1 0 Mshowa
.29592 .5747 m
.30217 .5747 L
s
[(0.0125)] .28342 .5747 1 0 Mshowa
.125 Mabswid
.29592 .0163 m
.29967 .0163 L
s
.29592 .03556 m
.29967 .03556 L
s
.29592 .05481 m
.29967 .05481 L
s
.29592 .07407 m
.29967 .07407 L
s
.29592 .11258 m
.29967 .11258 L
s
.29592 .13183 m
.29967 .13183 L
s
.29592 .15109 m
.29967 .15109 L
s
.29592 .17034 m
.29967 .17034 L
s
.29592 .20885 m
.29967 .20885 L
s
.29592 .22811 m
.29967 .22811 L
s
.29592 .24736 m
.29967 .24736 L
s
.29592 .26662 m
.29967 .26662 L
s
.29592 .30513 m
.29967 .30513 L
s
.29592 .32439 m
.29967 .32439 L
s
.29592 .34364 m
.29967 .34364 L
s
.29592 .3629 m
.29967 .3629 L
s
.29592 .40141 m
.29967 .40141 L
s
.29592 .42066 m
.29967 .42066 L
s
.29592 .43992 m
.29967 .43992 L
s
.29592 .45917 m
.29967 .45917 L
s
.29592 .49768 m
.29967 .49768 L
s
.29592 .51694 m
.29967 .51694 L
s
.29592 .53619 m
.29967 .53619 L
s
.29592 .55545 m
.29967 .55545 L
s
.29592 .59396 m
.29967 .59396 L
s
.29592 .61322 m
.29967 .61322 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.22962 .61803 m
.24608 .42066 L
.26452 .26022 L
.27419 .19598 L
.28325 .14666 L
.29318 .10341 L
.30387 .06811 L
.31398 .04411 L
.3197 .03409 L
.32501 .02686 L
.33011 .02164 L
.33473 .01826 L
.33729 .01689 L
.33864 .01631 L
.34007 .0158 L
.34132 .01544 L
.34269 .01513 L
.34393 .01492 L
.3451 .01479 L
.34636 .01472 L
.34699 .01472 L
.3477 .01473 L
.34894 .0148 L
.3501 .01492 L
.35077 .01502 L
.35147 .01514 L
.35272 .0154 L
.35555 .01621 L
.358 .01714 L
.36028 .0182 L
.36545 .02118 L
.37442 .02807 L
.384 .03729 L
.4255 .086 L
.4463 .10801 L
.45544 .11595 L
.46548 .12316 L
.47014 .1259 L
.47514 .12841 L
.47946 .1302 L
.48417 .13174 L
.48692 .13244 L
.48947 .13296 L
.49191 .13333 L
.49327 .13349 L
.4945 .1336 L
.49572 .13369 L
.49684 .13374 L
.49807 .13376 L
.49937 .13376 L
Mistroke
.5005 .13373 L
.50156 .13368 L
.50271 .1336 L
.50395 .13348 L
.50652 .13315 L
.50925 .13266 L
.51415 .13143 L
.51942 .12962 L
.52523 .12705 L
.53562 .12105 L
.54536 .11397 L
.5841 .07667 L
.60379 .05656 L
.61419 .04709 L
.62529 .03867 L
.63084 .03531 L
.63608 .03278 L
.64078 .03109 L
.64342 .03041 L
.6446 .03017 L
.64586 .02997 L
.64706 .02981 L
.64815 .02971 L
.64925 .02965 L
.65029 .02963 L
.6515 .02965 L
.65262 .02971 L
.65384 .02983 L
.65515 .03002 L
.65631 .03023 L
.65756 .03052 L
.65982 .0312 L
.6625 .03225 L
.66497 .03348 L
.6697 .03657 L
.67476 .04097 L
.68387 .05208 L
.68944 .06103 L
.69471 .07113 L
.70456 .09461 L
.71427 .12409 L
.72455 .16287 L
.743 .25404 L
.76255 .38485 L
.78085 .54335 L
Mfstroke
.78085 .54335 m
.78704 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1073]:=",
  PageWidth->WindowWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oE03oool0
0`000000oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E03oool00`000000
oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00E03oool00`000000oooo0?oo
o`0:0?ooo`@00000^`3oool005@0oooo0P0000090?ooo`800000103oool200000;T0oooo001D0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool200000;L0oooo001D0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2d0?ooo`00
E03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
B`3oool2000006H0oooo001D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`170?ooo`@0000000@0oooo0000000000000000H`3oool005@0oooo0P00
00050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A03oool2000000P0oooo0P00
001Q0?ooo`00E03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0oooo001D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0o0?oo
o`8000003P3oool00`000000oooo0?ooo`1M0?ooo`00E03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool200000140oooo00<000000?ooo`3o
ool0G03oool005@0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1L0?ooo`001`3oool5000001d0oooo
0P0000040?ooo`800000103oool2000001d0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`04
0000003oool0oooo0?ooo`800000103oool2000000@0oooo0P00000M0?ooo`D00000203oool00`00
0000oooo0?ooo`0A0?ooo`D000000P3oool2000000@0oooo0P00000N0?ooo`@000007@3oool40000
00<0oooo0P0000040?ooo`8000000`3oool000T0oooo00<000000?ooo`3oool0703oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000001`0oooo0P0000000`3oool000000?ooo`0H
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool2000000P0oooo00@0
00000?ooo`3oool000007@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000000P3oool000T0oooo00<000000?ooo`3oool0703oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000006P3oool20000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool10?oo
o`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo01H0oooo100000020?ooo`04
0000003oool0oooo000000T0oooo0P00000M0?ooo`030000003oool0000001`0oooo00@000000?oo
o`3oool000002@3oool2000001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0000000P0oooo0P00000P0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo00090?ooo`030000003oool0oooo01`0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000001`0oooo0P000000
0`3oool000000?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool00P3oool000P0oooo0P00000O0?ooo`8000002P3oool3000001`0oooo00<000000?ooo`000000
7@3oool2000000X0oooo0`00000M0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?ooo`800000
0P3oool00`000000oooo0?ooo`050?ooo`<000007P3oool2000001l0oooo0P00000:0?ooo`<00000
0P3oool005@0oooo0P00000P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1H0?ooo`00E03oool200000200oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05L0oooo001D0?ooo`8000008@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0E`3oool005@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0EP3oool005@0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0EP3oool005@0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0E@3oool00?l000007P0000030?ooo`001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo001C0?ooo`800000:03oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0E03oool005<0oooo0P00000Y0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1D0?ooo`00D`3o
ool2000002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo05@0oooo001B0?ooo`040000003oool00000000002X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05<0oooo001B0?ooo`030000003oool0
000002`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo05<0oooo001B0?ooo`030000003oool0000002d0oooo0P00000E0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0DP3oool00580oooo00<000000?ooo`000000;`3oool00`000000
oooo0?ooo`0@0?ooo`800000<P3oool00`000000oooo0?ooo`1B0?ooo`00D@3oool010000000oooo
0?ooo`00000`0?ooo`030000003oool0oooo00d0oooo0P00000d0?ooo`030000003oool0oooo0580
oooo001A0?ooo`040000003oool0oooo00000340oooo0`0000090?ooo`<00000=`3oool00`000000
oooo0?ooo`1A0?ooo`00D@3oool00`000000oooo0?ooo`02000003<0oooo2@00000j0?ooo`030000
003oool0oooo0540oooo001A0?ooo`040000003oool0oooo000007L0oooo00<000000?ooo`3oool0
D@3oool00500oooo00D000000?ooo`3oool0oooo0000001g0?ooo`030000003oool0oooo0540oooo
001@0?ooo`050000003oool0oooo0?ooo`000000N03oool00`000000oooo0?ooo`1@0?ooo`00D03o
ool01@000000oooo0?ooo`3oool0000007P0oooo00<000000?ooo`3oool0D03oool00500oooo00@0
00000?ooo`3oool0oooo0P00001g0?ooo`030000003oool0oooo0500oooo001@0?ooo`050000003o
ool0oooo0?ooo`000000N03oool00`000000oooo0?ooo`1@0?ooo`00D03oool01@000000oooo0?oo
o`3oool0000007T0oooo00<000000?ooo`3oool0C`3oool004l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo04l0oooo001?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1?0?ooo`00C`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0C`3oool004l0
oooo00<000000?ooo`3oool00P3oool2000007T0oooo00<000000?ooo`3oool0CP3oool004l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04h0oooo
001?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`1>0?ooo`00;P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo10000003
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo04h0oooo000]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04h0oooo000]0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000007T0oooo00<00000
0?ooo`3oool0C@3oool002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1=0?ooo`00;@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`1=0?ooo`00;P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00@0oooo0`0000050?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0C@3oool004h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04d0
oooo001=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`1=0?ooo`00C@3oool00`000000oooo0?ooo`040?ooo`800000N`3oool00`000000oooo0?oo
o`1<0?ooo`00C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0C03oool004d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo04`0oooo001=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`1<0?ooo`00C@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0C03oool004`0oooo00<000000?ooo`3oool01@3o
ool2000007`0oooo00<000000?ooo`3oool0B`3oool004`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04/0oooo001<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1;0?ooo`00C03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0B`3oool004`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04/0oooo
001<0?ooo`030000003oool0oooo00D0oooo0P00001m0?ooo`030000003oool0oooo04X0oooo001;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1:
0?ooo`00B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0BP3oool004/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo04X0oooo001;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`1:0?ooo`00B`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool0BP3oool004/0oooo00<000000?ooo`3oool01P3oool2
000007h0oooo00<000000?ooo`3oool0B@3oool004/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo04T0oooo001;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`190?ooo`00=03oool2000000@0oooo
0P0000040?ooo`800000103oool200000080oooo00@000000?ooo`00000000001P3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo04T0oooo000c0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo008000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0B@3oool0
03<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`060000003o
ool0oooo0000003oool000000`3oool00`000000oooo0?ooo`030?ooo`<00000O@3oool00`000000
oooo0?ooo`190?ooo`00<`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00L000000?ooo`3oool000000?ooo`000000oooo008000001P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo04P0oooo000c0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool020000000oooo0?ooo`000000oooo0000003oool000001`3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04P0oooo000d0?ooo`8000002P3oool20000
00@0oooo0P0000020?ooo`030000003oool00000008000001@3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo04P0oooo001:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`180?ooo`00BP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0B03oool004X0oooo00<000000?ooo`3oool01`3o
ool2000007l0oooo00<000000?ooo`3oool0B03oool004T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo04L0oooo00190?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`170?ooo`00B@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0A`3oool004T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo04L0oooo
00190?ooo`030000003oool0oooo00P0oooo0P0000200?ooo`030000003oool0oooo04L0oooo0019
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`17
0?ooo`00B@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0A`3oool004T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo04H0oooo00190?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`160?ooo`00B03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0AP3oool004P0oooo00<000000?ooo`3oool02@3oool2
00000840oooo00<000000?ooo`3oool0AP3oool004P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo04H0oooo00180?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`160?ooo`00B03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0A@3oool004P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04D0oooo0018
0?ooo`030000003oool0oooo00T0oooo0P0000220?ooo`030000003oool0oooo04D0oooo00180?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`150?oo
o`00B03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0A@3oool004P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo04D0oooo000^0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo04@0oooo000]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0A03oool002d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000PP3o
ool00`000000oooo0?ooo`140?ooo`00;@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000000<0oooo0P0000060?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0A03oool002d0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0A03oool002h0oooo0P00000:0?ooo`800000103oool2000000<0oooo10000003
0?ooo`<000001@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04@0oooo00170?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`140?oo
o`00A`3oool00`000000oooo0?ooo`0:0?ooo`800000P`3oool00`000000oooo0?ooo`140?ooo`00
A`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
@`3oool004H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo04<0oooo00160?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`130?ooo`00AP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0@`3oool004H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo04<0oooo00160?ooo`030000003oool0oooo00/0oooo
0P0000240?ooo`030000003oool0oooo04<0oooo00160?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`130?ooo`00AP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0@`3oool004H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04<0oooo00160?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`120?ooo`00
AP3oool00`000000oooo0?ooo`0;0?ooo`800000Q@3oool00`000000oooo0?ooo`120?ooo`00A@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@P3o
ool004D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo0480oooo00150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`120?ooo`00A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0@P3oool004D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo0480oooo00150?ooo`030000003oool0oooo00`0oooo0P00
00250?ooo`030000003oool0oooo0480oooo00150?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`120?ooo`00A@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0@@3oool003X0oooo0P0000040?ooo`80
00000`3oool3000000<0oooo1@0000040?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0@@3oool003T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`110?oo
o`00>@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0103oool3000008D0oooo00<000000?ooo`3oool0@@3oool003T0oooo00@000000?oo
o`3oool000001`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0@@3oool003T0oooo00@000000?oo
o`3oool000001`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0@@3oool003X0oooo0P0000080?oo
o`040000003oool00000000000@0oooo0P0000060?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0@@3oool004@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo0440oooo00140?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`110?ooo`00A03oool00`000000oooo0?ooo`0=0?ooo`800000
Q`3oool00`000000oooo0?ooo`100?ooo`00A03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0@03oool004@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo0400oooo00140?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`100?ooo`00A03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0@03oool004@0oooo
00<000000?ooo`3oool03@3oool2000008L0oooo00<000000?ooo`3oool0@03oool004<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0400oooo0013
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`10
0?ooo`00@`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool0@03oool004<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo03l0oooo00130?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`0o0?ooo`00@`3oool00`000000oooo0?ooo`0>0?ooo`800000R03o
ool00`000000oooo0?ooo`0o0?ooo`00@`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0?`3oool004<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo03l0oooo00130?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0o0?ooo`00@`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0?`3oool004<0oooo00<0
00000?ooo`3oool03P3oool2000008P0oooo00<000000?ooo`3oool0?`3oool004<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo03l0oooo00120?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0o0?oo
o`00@P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0?P3oool002h0oooo0P0000040?ooo`800000103oool2000000<0oooo1@0000000`3oool00000
00000002000000<0oooo0P0000060?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
?P3oool002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`0n0?ooo`00;@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool3000008P0oooo00<000000?ooo`3oool0?P3oool002d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`8000001P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03h0oooo000]
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0?P3oool002h0oooo0P00000:0?ooo`800000103oool3000000<0oooo
0P0000040?ooo`<000001@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03h0oooo
00120?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`0n0?ooo`00@P3oool00`000000oooo0?ooo`0?0?ooo`800000R@3oool00`000000oooo0?ooo`0n
0?ooo`00@P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0?P3oool00440oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo03d0oooo00110?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`0m0?ooo`00@@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0?@3oool00440oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo03d0oooo00110?ooo`030000003oool0oooo
0100oooo0P00002:0?ooo`030000003oool0oooo03d0oooo00110?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0m0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.08752, -0.00246594, \
0.0129048, 9.11827*^-05}},
  CellTags->"b:18.1.3"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.  Njutnov oblik interpolacionog polinoma", "Section",
  PageWidth->WindowWidth,
  CellTags->"c:13"],

Cell[CellGroupData[{

Cell["Primer 2.    Tabela podeljenih razlika", "Subsection",
  CellTags->{"p:2", "b:18.2.0", "c:14"}],

Cell[TextData[{
  StyleBox["Izra\[CHacek]una\[CAcute]emo podeljene razlike za slede\[CAcute]e \
podatke:",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman"],
  StyleBox[" ",
    FontFamily->"Times New Roman"]
}], "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[BoxData[
    RowBox[{" ", 
      FormBox[
        StyleBox[
          TagBox[GridBox[{
                {"k", "0", "1", "2", "3", "4"},
                {\(x\_k\), "0", "2", "3", "5", "8"},
                {\(y\_k\), "1", "4", "2", "0", "3"}
                },
              RowLines->{True, False},
              ColumnLines->{True, False}],
            DisplayForm],
          FontColor->GrayLevel[0]],
        "TraditionalForm"]}]], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PodeljeneRazlikeTabela\)\)], "Input",
  CellLabel->"In[1074]:=",
  CellTags->"b:18.2.0"],

Cell[BoxData[
    \("PodeljeneRazlikeTabela[skup]\ndaje tabelu podeljenih razlika \
y[\!\(x\_k\),\!\(x\_\(k\ +\ 1\)\),\[Ellipsis],\!\(x\_\(k\ +\ m\)\)].\nk uzima \
vrednosti 0,1,...,n;\nm uzima vrednosti 0,1,...,n-k."\)], "Print",
  CellTags->"Info3276540146-8773319"]
}, Open  ]],

Cell[BoxData[
    \(\(xylista = {{0, 1}, {2, 4}, {3, 2}, {5, 0}, {8, 3}};\)\)], "Input",
  CellLabel->"In[1075]:=",
  CellTags->"b:18.2.0"],

Cell[BoxData[
    \(PodeljeneRazlikeTabela[xylista]\)], "Input",
  CellLabel->"In[1076]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.2.0"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            "k", \(x\_k\), \(y[x\_k]\), \(y[x\_k, x\_\(k\  + \ 1\)]\), \(y[
              x\_k, \[Ellipsis], x\_\(k\  + \ 2\)]\), \(y[x\_k, \[Ellipsis], 
              x\_\(k\  + \ 3\)]\), \(y[x\_k, \[Ellipsis], 
              x\_\(k\  + \ 4\)]\)},
          {"0", "0", 
            "1", \(3\/2\), \(-\(7\/6\)\), \(3\/10\), \(-\(13\/360\)\)},
          {"1", "2", "4", \(-2\), \(1\/3\), \(1\/90\), " "},
          {"2", "3", "2", \(-1\), \(2\/5\), " ", " "},
          {"3", "5", "0", "1", " ", " ", " "},
          {"4", "8", "3", " ", " ", " ", " "}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:18.2.0"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 4.   ",
    FontColor->RGBColor[1, 0, 0]],
  " Koeficijenti Njutnovog interpolacionog polinoma unapred"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:18.2.1", "c:15"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnoviKoeficijentiUnapred\)\)], "Input",
  CellLabel->"In[1077]:=",
  CellTags->"b:18.2.1"],

Cell[BoxData[
    \("NjutnoviKoeficijentiUnapred[cvorovi]\ndaje koeficijente Njutnovog \
interpolacionog polinoma\nsa podeljenim razlikama za \[CHacek]vorne ta\
\[CHacek]ke cvorovi."\)], "Print",
  CellTags->"Info3276540151-1922029"]
}, Open  ]],

Cell[BoxData[
    \(\(xylista = {{0, 1}, {2, 4}, {3, 2}, {5, 0}, {8, 3}};\)\)], "Input",
  CellLabel->"In[1078]:=",
  CellTags->"b:18.2.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NjutnoviKoeficijentiUnapred[xylista]\)], "Input",
  CellLabel->"In[1079]:=",
  CellTags->"b:18.2.1"],

Cell[BoxData[
    \(TraditionalForm\`{1, 3\/2, \(-\(7\/6\)\), 
      3\/10, \(-\(13\/360\)\)}\)], "Output",
  CellLabel->"Out[1079]=",
  CellTags->"b:18.2.1"]
}, Open  ]],

Cell["\<\
Drugi na\[CHacek]in da se izra\[CHacek]unaju isti koeficijenti.\
\>", "Text",
  CellTags->"b:18.2.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      PodeljenaRazlika[Take[xylista, k]], {k, 1, Length[xylista]}]\)], "Input",\

  CellLabel->"In[1080]:=",
  CellTags->"b:18.2.1"],

Cell[BoxData[
    \(TraditionalForm\`{1, 3\/2, \(-\(7\/6\)\), 
      3\/10, \(-\(13\/360\)\)}\)], "Output",
  CellLabel->"Out[1080]=",
  CellTags->"b:18.2.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 3.    Njutnov interpolacioni polinom unapred", "Subsection",
  CellTags->{"b:18.2.2", "c:16"}],

Cell["\<\
U prethodnom primeru izra\[CHacek]unali smo podeljene razlike za podatke:\
\>", "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[BoxData[
    RowBox[{" ", 
      FormBox[
        StyleBox[
          TagBox[GridBox[{
                {"k", "0", "1", "2", "3", "4"},
                {\(x\_k\), "0", "2", "3", "5", "8"},
                {\(y\_k\), "1", "4", "2", "0", "3"}
                },
              RowLines->{True, False},
              ColumnLines->{True, False}],
            DisplayForm],
          FontColor->GrayLevel[0]],
        "TraditionalForm"]}]], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnovOblikUnapred\)\)], "Input",
  CellLabel->"In[1081]:=",
  CellTags->"b:18.2.2"],

Cell[BoxData[
    \("NjutnovOblikUnapred[cvorovi,s]\ndaje Njutnov interpolacioni polinom po\
\npromeljivoj s sa podeljenim razlikama za \[CHacek]vorne ta\[CHacek]ke \
cvorovi."\)], "Print",
  CellTags->"Info3276540158-9053291"]
}, Open  ]],

Cell["\<\
Interpolacioni polinom za prve \[CHacek]etiri \[CHacek]vorne ta\[CHacek]ke:\
\>", "Text"],

Cell[BoxData[
    \(\(xylista = {{0, 1}, {2, 4}, {3, 2}, {5, 0}};\)\)], "Input",
  CellLabel->"In[1082]:=",
  CellTags->{"p:3", "b:18.2.2"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(NOU = NjutnovOblikUnapred[xylista, x]\)], "Input",
  CellLabel->"In[1083]:=",
  CellTags->"b:18.2.2"],

Cell[BoxData[
    \(TraditionalForm\`3\/10\ \((x - 3)\)\ \((x - 2)\)\ x - 
      7\/6\ \((x - 2)\)\ x + \(3\ x\)\/2 + 1\)], "Output",
  CellLabel->"Out[1083]=",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NOU // Expand\)], "Input",
  CellLabel->"In[1084]:=",
  CellTags->"b:18.2.2"],

Cell[BoxData[
    \(TraditionalForm\`\(3\ x\^3\)\/10 - \(8\ x\^2\)\/3 + \(169\ x\)\/30 + 
      1\)], "Output",
  CellLabel->"Out[1084]=",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"],

Cell["Prethodna lista se dopunjava parom {8,3}.", "Text",
  CellTags->"b:18.2.2"],

Cell[BoxData[
    \(\(xylista = {{0, 1}, {2, 4}, {3, 2}, {5, 0}, {8, 3}};\)\)], "Input",
  CellLabel->"In[1085]:=",
  CellTags->"b:18.2.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NO = NjutnovOblikUnapred[xylista, x]\)], "Input",
  CellLabel->"In[1086]:=",
  CellTags->"b:18.2.2"],

Cell[BoxData[
    \(TraditionalForm\`\(-\(13\/360\)\)\ \((x - 5)\)\ \((x - 3)\)\ \((x - 
            2)\)\ x + 3\/10\ \((x - 3)\)\ \((x - 2)\)\ x - 
      7\/6\ \((x - 2)\)\ x + \(3\ x\)\/2 + 1\)], "Output",
  CellLabel->"Out[1086]=",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NO // Expand\)], "Input",
  CellLabel->"In[1087]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(13\ x\^4\)\/360\)\) + \(119\ x\^3\)\/180 - \
\(1363\ x\^2\)\/360 + \(403\ x\)\/60 + 1\)], "Output",
  CellLabel->"Out[1087]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"],

Cell["\<\
Provera da li interpolacioni polinom reprodukuje zadatu tabelu.\
\>", "Text",
  CellTags->"b:18.2.2"],

Cell[BoxData[{
    \(\(Clear[pol, x];\)\), "\[IndentingNewLine]", 
    \(pol[x_] := NjutnovOblikUnapred[xylista, x]\)}], "Input",
  CellLabel->"In[1088]:=",
  CellTags->"b:18.2.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[pol, \(Transpose[xylista]\)[\([1]\)]]\)], "Input",
  CellLabel->"In[1090]:=",
  CellTags->"b:18.2.2"],

Cell[BoxData[
    \(TraditionalForm\`{1, 4, 2, 0, 3}\)], "Output",
  CellLabel->"Out[1090]=",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ylista = \(Transpose[xylista]\)[\([2]\)]\)], "Input",
  CellLabel->"In[1091]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.2.2"],

Cell[BoxData[
    \(TraditionalForm\`{1, 4, 2, 0, 3}\)], "Output",
  CellLabel->"Out[1091]=",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ylista === Map[pol, \(Transpose[xylista]\)[\([1]\)]]\)], "Input",
  CellLabel->"In[1092]:=",
  CellTags->"b:18.2.2"],

Cell[BoxData[
    \(TraditionalForm\`True\)], "Output",
  CellLabel->"Out[1092]=",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 5.",
    FontColor->RGBColor[1, 0, 0]],
  "    Koeficijenti Njutnovog interpolacionog polinoma unazad"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:18.2.3", "c:17"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnoviKoeficijentiUnazad\)\)], "Input",
  CellLabel->"In[1093]:=",
  CellTags->"b:18.2.3"],

Cell[BoxData[
    \("NjutnoviKoeficijentiUnazad[cvorovi]\ndaje koeficijente Njutnovog \
interpolacionog polinoma\nsa podeljenim razlikama za \[CHacek]vorne ta\
\[CHacek]ke cvorovi."\)], "Print",
  CellTags->"Info3276540175-4921377"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xylista = {{0, 1}, {2, 4}, {3, 2}, {5, 0}, {8, 3}}; 
    NjutnoviKoeficijentiUnazad[xylista]\)], "Input",
  CellLabel->"In[1094]:=",
  CellTags->"b:18.2.3"],

Cell[BoxData[
    \(TraditionalForm\`{3, 1, 2\/5, 1\/90, \(-\(13\/360\)\)}\)], "Output",
  CellLabel->"Out[1094]=",
  CellTags->"b:18.2.3"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 6.",
    FontColor->RGBColor[1, 0, 0]],
  "    Njutnov interpolacioni polinom unazad"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:18.2.4", "c:18"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnovOblikUnazad\)\)], "Input",
  CellLabel->"In[1095]:=",
  CellTags->"b:18.2.4"],

Cell[BoxData[
    \("NjutnovOblikUnazad[cvorovi,s]\ndaje Njutnov interpolacioni polinom\npo \
promeljivoj s sa podeljenim razlikama za \[CHacek]vorne ta\[CHacek]ke \
cvorovi."\)], "Print",
  CellTags->"Info3276540178-6832681"]
}, Open  ]],

Cell[BoxData[
    \(\(xylista = {{0, 1}, {2, 4}, {3, 2}, {5, 0}, {8, 3}};\)\)], "Input",
  CellLabel->"In[1096]:=",
  CellTags->"b:18.2.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NO = NjutnovOblikUnazad[xylista, x]\)], "Input",
  CellLabel->"In[1097]:=",
  CellTags->"b:18.2.4"],

Cell[BoxData[
    \(TraditionalForm\`2\/5\ \((x - 8)\)\ \((x - 5)\) + 
      1\/90\ \((x - 8)\)\ \((x - 3)\)\ \((x - 5)\) - 
      13\/360\ \((x - 8)\)\ \((x - 3)\)\ \((x - 2)\)\ \((x - 5)\) + x - 
      5\)], "Output",
  CellLabel->"Out[1097]=",
  CellTags->"b:18.2.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NO // Expand\)], "Input",
  CellLabel->"In[1098]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(13\ x\^4\)\/360\)\) + \(119\ x\^3\)\/180 - \
\(1363\ x\^2\)\/360 + \(403\ x\)\/60 + 1\)], "Output",
  CellLabel->"Out[1098]="]
}, Open  ]],

Cell["\<\
Provera da li interpolacioni polinom reprodukuje zadatu tabelu.\
\>", "Text",
  CellTags->"b:18.2.4"],

Cell[BoxData[{
    \(\(Clear[pol, x];\)\), "\[IndentingNewLine]", 
    \(pol[x_] := NjutnovOblikUnazad[xylista, x]\)}], "Input",
  CellLabel->"In[1099]:=",
  CellTags->"b:18.2.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[pol, \(Transpose[xylista]\)[\([1]\)]]\)], "Input",
  CellLabel->"In[1101]:=",
  CellTags->"b:18.2.4"],

Cell[BoxData[
    \(TraditionalForm\`{1, 4, 2, 0, 3}\)], "Output",
  CellLabel->"Out[1101]=",
  CellTags->"b:18.2.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ylista = \(Transpose[xylista]\)[\([2]\)]\)], "Input",
  CellLabel->"In[1102]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.2.4"],

Cell[BoxData[
    \(TraditionalForm\`{1, 4, 2, 0, 3}\)], "Output",
  CellLabel->"Out[1102]=",
  CellTags->"b:18.2.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ylista === Map[pol, \(Transpose[xylista]\)[\([1]\)]]\)], "Input",
  CellLabel->"In[1104]:=",
  CellTags->"b:18.2.4"],

Cell[BoxData[
    \(TraditionalForm\`True\)], "Output",
  CellLabel->"Out[1104]=",
  CellTags->"b:18.2.4"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 7.",
    FontColor->RGBColor[1, 0, 0]],
  "    Delta"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:18.2.6", "c:19"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Delta\)\)], "Input",
  CellLabel->"In[1105]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \("Delta[y,k,m]\ndaje \!\(\[CapitalDelta]\^k\)\!\(y\_m\).\ny={\!\(y\_0\),\
\!\(y\_1\),\[Ellipsis],\!\(y\_n\)};\nk uzima vrednosti 0,1,...,n;\nm uzima \
vrednosti 0,1,...,n-k."\)], "Print",
  CellTags->"Info3276540212-6735752"]
}, Open  ]],

Cell[BoxData[
    \(\(ylista = {1, 4, 12, 10, 32};\)\)], "Input",
  CellLabel->"In[1106]:=",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Delta[ylista, 3, 1]\)], "Input",
  CellLabel->"In[1107]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \(TraditionalForm\`34\)], "Output",
  CellLabel->"Out[1107]=",
  CellTags->"b:18.2.6"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 8.",
    FontColor->RGBColor[1, 0, 0]],
  "    Delta koeficijenti"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->"c:20"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?DeltaKoeficijenti\)\)], "Input",
  CellLabel->"In[1108]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \("DeltaKoeficijenti[skup]\ndaje koeficijente Njutn-Gregorijevog \
interpolacionog polinoma\nsa opadaju\[CAcute]im kona\[CHacek]nim razlikama za \
ta\[CHacek]ke skup = {\!\(y\_0\),\!\(y\_1\),\[Ellipsis],\!\(y\_n\)}."\)], \
"Print",
  CellTags->"Info3276540216-3530395"]
}, Open  ]],

Cell[BoxData[
    \(\(ylista = {1, 4, 12, 10, 32};\)\)], "Input",
  CellLabel->"In[1109]:=",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DeltaKoeficijenti[ylista]\)], "Input",
  CellLabel->"In[1110]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \(TraditionalForm\`{1, 3, 5, \(-15\), 49}\)], "Output",
  CellLabel->"Out[1110]=",
  CellTags->"b:18.2.6"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 9.",
    FontColor->RGBColor[1, 0, 0]],
  "    Nabla"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->"c:21"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Nabla\)\)], "Input",
  CellLabel->"In[1111]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \("Nabla[y,k,m] daje \!\(\[Del]\^k\)\!\(y\_m\).\n\
y={\!\(y\_0\),\!\(y\_1\),\[Ellipsis],\!\(y\_n\)};\nk uzima vrednosti \
0,1,...,n;\nm uzima vrednosti k,k+1,...,n."\)], "Print",
  CellTags->"Info3276540220-4485515"]
}, Open  ]],

Cell[BoxData[
    \(\(ylista = {1, 4, 12, 10, 32};\)\)], "Input",
  CellLabel->"In[1112]:=",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nabla[ylista, 3, 4]\)], "Input",
  CellLabel->"In[1113]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \(TraditionalForm\`34\)], "Output",
  CellLabel->"Out[1113]=",
  CellTags->"b:18.2.6"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 10.",
    FontColor->RGBColor[1, 0, 0]],
  "    Nabla koeficijenti"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->"c:22"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NablaKoeficijenti\)\)], "Input",
  CellLabel->"In[1114]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \("NablaKoeficijenti[tacke]\ndaje koeficijente Njutn-Gregorijevog \
interpolacionog polinoma\nsa rastu\[CAcute]im kona\[CHacek]nim razlikama za \
ta\[CHacek]ke skup = {\!\(y\_0\),\!\(y\_1\),\[Ellipsis],\!\(y\_n\)}."\)], \
"Print",
  CellTags->"Info3276540225-4531442"]
}, Open  ]],

Cell[BoxData[
    \(\(ylista = {1, 4, 12, 10, 32};\)\)], "Input",
  CellLabel->"In[1115]:=",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NablaKoeficijenti[ylista]\)], "Input",
  CellLabel->"In[1116]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \(TraditionalForm\`{32, 22, 24, 34, 49}\)], "Output",
  CellLabel->"Out[1116]=",
  CellTags->"b:18.2.6"]
}, Open  ]],

Cell[BoxData[
    \(xy = {{0, 1}, {1, 4}, {2, 12}, {3, 10}, {4, 32}}; 
    KonacneRazlikeTabela[xy]\)], "Input",
  CellLabel->"In[1117]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            "k", \(x\_k\), \(y\_k\), \(\[CapitalDelta]y\_k\), \(\(\
\[CapitalDelta]\^2\) y\_k\), \(\(\[CapitalDelta]\^3\) 
              y\_k\), \(\(\[CapitalDelta]\^4\) y\_k\)},
          {"0", "0", "1", "3", "5", \(-15\), "49"},
          {"1", "1", "4", "8", \(-10\), "34", ""},
          {"2", "2", "12", \(-2\), "24", "", ""},
          {"3", "3", "10", "22", "", "", ""},
          {"4", "4", "32", "", "", "", ""}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DeltaKoeficijenti[ylista]\)], "Input",
  CellLabel->"In[1118]:=",
  CellTags->"b:18.2.6"],

Cell[BoxData[
    \(TraditionalForm\`{1, 3, 5, \(-15\), 49}\)], "Output",
  CellLabel->"Out[1118]=",
  CellTags->"b:18.2.6"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Njutn-Gregorijevi oblici interpolacionog polinoma", "Section",
  CellTags->"c:23"],

Cell[CellGroupData[{

Cell["\<\
Primer 4.   Tabela kona\[CHacek]nih razlika\
\>", "Subsection",
  CellTags->{"p:4", "b:18.2.5", "c:24"}],

Cell["\<\
Sastavi\[CAcute]emo tabelu kona\[CHacek]nih razlika za slede\[CAcute]e \
podatke:\
\>", "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[BoxData[
    RowBox[{" ", 
      FormBox[
        StyleBox[
          TagBox[GridBox[{
                {"k", "0", "1", "2", "3", "4"},
                {\(y\_k\), "1", "4", "12", "10", "32"}
                },
              RowLines->True,
              ColumnLines->True],
            DisplayForm],
          FontColor->GrayLevel[0]],
        "TraditionalForm"]}]], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?KonacneRazlikeTabela\)\)], "Input",
  CellLabel->"In[1119]:=",
  CellTags->"b:18.2.5"],

Cell[BoxData[
    \("KonacneRazlikeTabela[tacke]\ndaje tabelu kona\[CHacek]nih razlika \!\(\
\[CapitalDelta]\^k\)\!\(y\_m\).\nk uzima vrednosti 0,1,...,n;\nm uzima \
vrednosti 0,1,...,n-k."\)], "Print",
  CellTags->"Info3276540232-8515841"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[xy];\)\), "\[IndentingNewLine]", 
    \(xy = {{0, 1}, {1, 4}, {2, 12}, {3, 10}, {4, 32}}\)}], "Input",
  CellLabel->"In[1120]:=",
  CellTags->"b:18.2.5"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1"},
            {"1", "4"},
            {"2", "12"},
            {"3", "10"},
            {"4", "32"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1121]=",
  CellTags->"b:18.2.5"]
}, Open  ]],

Cell[BoxData[
    \(KonacneRazlikeTabela[xy]\)], "Input",
  CellLabel->"In[1122]:=",
  CellTags->"b:18.2.5"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            "k", \(x\_k\), \(y\_k\), \(\[CapitalDelta]y\_k\), \(\(\
\[CapitalDelta]\^2\) y\_k\), \(\(\[CapitalDelta]\^3\) 
              y\_k\), \(\(\[CapitalDelta]\^4\) y\_k\)},
          {"0", "0", "1", "3", "5", \(-15\), "49"},
          {"1", "1", "4", "8", \(-10\), "34", ""},
          {"2", "2", "12", \(-2\), "24", "", ""},
          {"3", "3", "10", "22", "", "", ""},
          {"4", "4", "32", "", "", "", ""}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:18.2.5"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 5.", "Subsection",
  CellTags->{"p:5", "b:18.3.0", "c:25"}],

Cell[TextData[StyleBox["Za tabelu",
  FontSize->12]], "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[BoxData[
    RowBox[{" ", 
      StyleBox[
        TagBox[GridBox[{
              {"k", "0", "1", "2", "3", "4"},
              {\(x\_k\), "10", "12", "14", "16", "18"},
              {\(y\_k\), "1", "4", "12", "10", "32"}
              },
            RowLines->{True, False},
            ColumnLines->{True, False}],
          DisplayForm],
        FontColor->GrayLevel[0]]}]], "DisplayFormula"],

Cell[TextData[StyleBox["na\[CAcute]i \[CAcute]emo Njutn-Gregorijeve oblike \
interpolacionog polinoma.",
  FontSize->12]], "IndentedText"],

Cell[CellGroupData[{

Cell["Prvi oblik", "Subsubsection",
  CellTags->{"b:18.3.0", "c:26"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnGregorijevOblikPrvi\)\)], "Input",
  CellLabel->"In[1123]:="],

Cell[BoxData[
    \("NjutnGregorijevOblikPrvi[cvorovi,s]\ndaje Njutn-Gregorjiv \
interpolacioni polinom sa promenljivom s sa opadaju\[CAcute]im razlikama za \
\[CHacek]vorne ta\[CHacek]ke cvorovi"\)], "Print",
  CellTags->"Info3276540238-2462158"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(\(Clear[xy];\)\n
    xy = {{10, 1}, {12, 4}, {14, 12}, {16, 10}, {18, 32}}\)\)\)], "Input",
  CellLabel->"In[1124]:=",
  CellTags->"b:18.3.0"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"10", "1"},
            {"12", "4"},
            {"14", "12"},
            {"16", "10"},
            {"18", "32"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1125]=",
  CellTags->"b:18.3.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGO = NjutnGregorijevOblikPrvi[xy, x]\)], "Input",
  CellLabel->"In[1126]:=",
  CellTags->"b:18.3.0"],

Cell[BoxData[
    \(TraditionalForm\`49\/384\ \((x - 16)\)\ \((x - 14)\)\ \((x - 
            12)\)\ \((x - 10)\) - 
      5\/16\ \((x - 14)\)\ \((x - 12)\)\ \((x - 10)\) + 
      5\/8\ \((x - 12)\)\ \((x - 10)\) + \(3\ \((x - 10)\)\)\/2 + 
      1\)], "Output",
  CellLabel->"Out[1126]=",
  CellTags->"b:18.3.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGO // Expand\)], "Input",
  CellLabel->"In[1127]:="],

Cell[BoxData[
    \(TraditionalForm\`\(49\ x\^4\)\/384 - \(667\ x\^3\)\/96 + \(13439\ \
x\^2\)\/96 - \(29621\ x\)\/24 + 4016\)], "Output",
  CellLabel->"Out[1127]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"],

Cell["\<\
Koeficijente prvog Njutn-Gregorijevog oblika interpolacionog polinoma \
mo\:017eemo dobiti i pomo\[CAcute]u DeltaKoeficijenti.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DeltaKoeficijenti[\(Transpose[
          xy]\)\[LeftDoubleBracket]2\[RightDoubleBracket]]\)], "Input",
  CellLabel->"In[1128]:="],

Cell[BoxData[
    \(TraditionalForm\`{1, 3, 5, \(-15\), 49}\)], "Output",
  CellLabel->"Out[1128]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Drugi oblik", "Subsubsection",
  CellTags->{"b:18.3.0", "c:27"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnGregorijevOblikDrugi\)\)], "Input",
  CellLabel->"In[1129]:="],

Cell[BoxData[
    \("NjutnGregorijevOblikDrugi[tacke,s]\ndaje Njutn-Gregorjiv \
interpolacioni polinom sa promenljivom s sa rastu\[CAcute]im razlikama za \
\[CHacek]vorne ta\[CHacek]ke cvorovi"\)], "Print",
  CellTags->"Info3276540245-3327706"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGO = NjutnGregorijevOblikDrugi[xy, x]\)], "Input",
  CellLabel->"In[1130]:=",
  CellTags->"b:18.3.0"],

Cell[BoxData[
    \(TraditionalForm\`3\ \((x - 16)\)\ \((x - 18)\) + 
      17\/24\ \((x - 16)\)\ \((x - 14)\)\ \((x - 18)\) + 
      49\/384\ \((x - 16)\)\ \((x - 14)\)\ \((x - 12)\)\ \((x - 18)\) + 
      11\ \((x - 18)\) + 32\)], "Output",
  CellLabel->"Out[1130]=",
  CellTags->"b:18.3.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGO // Expand\)], "Input",
  CellLabel->"In[1131]:="],

Cell[BoxData[
    \(TraditionalForm\`\(49\ x\^4\)\/384 - \(667\ x\^3\)\/96 + \(13439\ \
x\^2\)\/96 - \(29621\ x\)\/24 + 4016\)], "Output",
  CellLabel->"Out[1131]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"],

Cell["\<\
Koeficijente drugog Njutn-Gregorijevog oblika interpolacionog polinoma mo\
\:017eemo dobiti i pomo\[CAcute]u NablaKoeficijenti.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NablaKoeficijenti[\(Transpose[
          xy]\)\[LeftDoubleBracket]2\[RightDoubleBracket]]\)], "Input",
  CellLabel->"In[1132]:="],

Cell[BoxData[
    \(TraditionalForm\`{32, 22, 24, 34, 49}\)], "Output",
  CellLabel->"Out[1132]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 6.", "Subsection",
  CellTags->{"b:18.3.1", "p:6", "c:28"}],

Cell[TextData[StyleBox["Pribli\:017enu vrednost funkcije zadate tabelom",
  FontFamily->"Times New Roman Cyr"]], "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[BoxData[
    FormBox[
      StyleBox[
        TagBox[GridBox[{
              {"k", "0", "1", "2", "3", "4"},
              {\(x\_k\), "10", "12", "14", "16", "18"},
              {\(y\_k\), "1", "4", "12", "10", "32"}
              },
            RowLines->{True, False},
            ColumnLines->{True, False}],
          DisplayForm],
        FontColor->GrayLevel[0]], TraditionalForm]], "DisplayFormula"],

Cell[TextData[{
  StyleBox["u ta\[CHacek]ki ",
    FontFamily->"Times New Roman",
    FontSize->12],
  Cell[BoxData[
      \(TraditionalForm\`x = 11.8\)],
    FontSize->12],
  StyleBox[" izra\[CHacek]una\[CAcute]emo pomo\[CAcute]u Njutn-Gregorijevog \
interpolacionog polinoma sa opadaju\[CAcute]im kona\[CHacek]nim razlikama.",
    FontSize->12],
  StyleBox[" Koristi\[CAcute]emo interpolacioni polinom drugog stepena odre\
\:0111en sa prve tri ta\[CHacek]ke.",
    FontFamily->"Times New Roman",
    FontSize->12]
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsEastEurope"],

Cell[TextData[{
  StyleBox["Pribli\:017enu vrednost funkcije zadate tabelom u ta\[CHacek]ki ",
    
    FontFamily->"Times New Roman Cyr",
    FontSize->12],
  Cell[BoxData[
      \(TraditionalForm\`x = 17.3\)],
    FontSize->12],
  StyleBox[" izra\[CHacek]una\[CAcute]emo pomo\[CAcute]u Njutn-Gregorijevog \
interpolacionog polinoma sa rastu\[CAcute]im kona\[CHacek]nim razlikama.",
    FontSize->12],
  StyleBox[" Koristi\[CAcute]emo interpolacioni polinom drugog stepena odre\
\:0111en sa poslednje tri ta\[CHacek]ke.",
    FontFamily->"Times New Roman Cyr",
    FontSize->12]
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell["Njutn-Gregorijev prvi oblik", "Subsubsection",
  CellTags->{"b:18.3.1", "c:29"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[xy];\)\), "\n", 
    \(xy = {{10, 1}, {12, 4}, {14, 12}}\)}], "Input",
  CellLabel->"In[1133]:=",
  CellTags->"b:18.3.1"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"10", "1"},
            {"12", "4"},
            {"14", "12"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1134]=",
  CellTags->"b:18.3.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOP = NjutnGregorijevOblikPrvi[xy, x]\)], "Input",
  CellLabel->"In[1135]:=",
  CellTags->"b:18.3.1"],

Cell[BoxData[
    \(TraditionalForm\`5\/8\ \((x - 12)\)\ \((x - 
            10)\) + \(3\ \((x - 10)\)\)\/2 + 1\)], "Output",
  CellLabel->"Out[1135]=",
  CellTags->"b:18.3.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOP // Expand\)], "Input",
  CellLabel->"In[1136]:="],

Cell[BoxData[
    \(TraditionalForm\`\(5\ x\^2\)\/8 - \(49\ x\)\/4 + 61\)], "Output",
  CellLabel->"Out[1136]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOP /. x \[Rule] 11.8\)], "Input",
  CellLabel->"In[1137]:="],

Cell[BoxData[
    \(TraditionalForm\`3.475000000000002`\)], "Output",
  CellLabel->"Out[1137]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Njutn-Gregorijev drugi oblik", "Subsubsection",
  CellTags->{"b:18.3.1", "c:30"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[xy];\)\), "\n", 
    \(xy = {{14, 12}, {16, 10}, {18, 32}}\)}], "Input",
  CellLabel->"In[1138]:=",
  CellTags->"b:18.3.1"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"14", "12"},
            {"16", "10"},
            {"18", "32"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1139]=",
  CellTags->"b:18.3.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOD = NjutnGregorijevOblikDrugi[xy, x]\)], "Input",
  CellLabel->"In[1140]:=",
  CellTags->"b:18.3.1"],

Cell[BoxData[
    \(TraditionalForm\`3\ \((x - 16)\)\ \((x - 18)\) + 11\ \((x - 18)\) + 
      32\)], "Output",
  CellLabel->"Out[1140]=",
  CellTags->"b:18.3.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOD /. x -> 17.3\)], "Input",
  CellLabel->"In[1141]:="],

Cell[BoxData[
    \(TraditionalForm\`21.570000000000007`\)], "Output",
  CellLabel->"Out[1141]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" 5. Linearna interpolacija", "Section",
  CellTags->"c:31"],

Cell[CellGroupData[{

Cell["Primer 7.", "Subsection",
  CellTags->{"p:7", "b:18.4.0", "c:32"}],

Cell[TextData[{
  StyleBox["U logaritamskim tablicama dato je\n\n\t",
    FontFamily->"Times New Roman Cyr"],
  Cell[BoxData[
      \(TraditionalForm\`log\ 7300 \[TildeTilde] 3.86332\)]],
  "      \:0438      ",
  Cell[BoxData[
      \(TraditionalForm\`log\ 7305 \[TildeTilde] \(\(3.86362\)\(.\)\)\)]],
  " \n\nPribli\:017enu vrednost za ",
  Cell[BoxData[
      \(TraditionalForm\`log\ 7300.94\)]],
  " koja se ne nalazi u tablicama, izra\[CHacek]una\[CAcute]emo \
pomo\[CAcute]u polinoma prvog stepena. "
}], "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[xy];\)\), "\n", 
    \(xy = {{7300, 3.86332}, {7305, 3.86362}}\)}], "Input",
  CellLabel->"In[1142]:=",
  CellTags->"b:18.4.0"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"7300", "3.86332`"},
            {"7305", "3.86362`"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1143]=",
  CellTags->"b:18.4.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOP = NjutnGregorijevOblikPrvi[xy, x]\)], "Input",
  CellLabel->"In[1144]:=",
  CellTags->"b:18.4.0"],

Cell[BoxData[
    \(TraditionalForm\`0.000060000000000037806`\ \((x - 7300)\) + 
      3.86332`\)], "Output",
  CellLabel->"Out[1144]=",
  CellTags->"b:18.4.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOP /. x \[Rule] 7300.94\)], "Input",
  CellLabel->"In[1145]:="],

Cell[BoxData[
    \(TraditionalForm\`3.8633764`\)], "Output",
  CellLabel->"Out[1145]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullForm[Log[10, 7300.94]]\)], "Input",
  CellLabel->"In[1146]:="],

Cell[BoxData[
    FormBox[
      TagBox[
        StyleBox["3.863378779371347`",
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
        FullForm], TraditionalForm]], "Output",
  CellLabel->"Out[1146]//FullForm="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" 6. Kvadratna interpolacija", "Section",
  CellTags->"c:33"],

Cell[CellGroupData[{

Cell["Primer 8.", "Subsection",
  CellTags->{"p:8", "b:18.5.0", "c:34"}],

Cell[TextData[{
  StyleBox["U logaritamskim tablicama dato je\n\n\t",
    FontFamily->"Times New Roman Cyr"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(log\ 7300 \[TildeTilde] 3.86332\)\(,\)\)\)]],
  "      ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(log\ 7305 \[TildeTilde] 3.86362\)\(,\)\)\)]],
  "      ",
  Cell[BoxData[
      \(TraditionalForm\`log\ 7310 \[TildeTilde] \(\(3.86392\)\(.\)\)\)]],
  " \n\nPribli\:017enu vrednost za ",
  Cell[BoxData[
      \(TraditionalForm\`log\ 7305.94\)]],
  " koja se ne nalazi u tablicama, izra\[CHacek]una\[CAcute]emo \
pomo\[CAcute]u polinoma drugog stepena. "
}], "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[xy];\)\), "\n", 
    \(xy = {{7300, 3.86332}, {7305, 3.86362}, {7310, 3.86392}}\)}], "Input",
  CellLabel->"In[1147]:=",
  CellTags->"b:18.5.0"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"7300", "3.86332`"},
            {"7305", "3.86362`"},
            {"7310", "3.86392`"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1148]=",
  CellTags->"b:18.5.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOP = NjutnGregorijevOblikPrvi[xy, x]\)], "Input",
  CellLabel->"In[1149]:=",
  CellTags->"b:18.5.0"],

Cell[BoxData[
    \(TraditionalForm\`\(-8.881784197001253`*^-18\)\ \((x - 7305)\)\ \((x - 
            7300)\) + 0.000060000000000037806`\ \((x - 7300)\) + 
      3.86332`\)], "Output",
  CellLabel->"Out[1149]=",
  CellTags->"b:18.5.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NGOP /. x \[Rule] 7305.94\)], "Input",
  CellLabel->"In[1150]:="],

Cell[BoxData[
    \(TraditionalForm\`3.8636764`\)], "Output",
  CellLabel->"Out[1150]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullForm[Log[10, 7305.94]]\)], "Input",
  CellLabel->"In[1151]:="],

Cell[BoxData[
    FormBox[
      TagBox[
        StyleBox["3.8636761012490273`",
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
        FullForm], TraditionalForm]], "Output",
  CellLabel->"Out[1151]//FullForm="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. Gre\[SHacek]ka interpolacije", "Section",
  CellTags->"c:35"],

Cell[CellGroupData[{

Cell["Primer 9.", "Subsection",
  CellTags->{"p:9", "b:18.6.0", "c:36"}],

Cell[TextData[{
  StyleBox["Posmatra\[CAcute]emo aproksimaciju funkcije",
    FontFamily->"Times New Roman Cyr"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  " interpolacionim polinomom prvog stepena ako su \[CHacek]vorovi \
interpolacije ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = 0\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1 = \(\(0.5\)\(.\)\)\)]]
}], "Text",
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LagranzovOblikFunkcija\)\)], "Input",
  CellLabel->"In[1152]:="],

Cell[BoxData[
    \("LagranzovOblikFunkcija[f,x,{\!\(x\_0\),\!\(x\_1\),\[Ellipsis],\!\(x\_n\
\)}]\ndaje interpolacioni polinom po promenljivoj x u Lagran\:017eovom obliku \
za \[CHacek]vorove xt={\!\(x\_0\),\!\(x\_1\),...,\!\(x\_n\)}.\nTo je \
interpolacioni polinom za \[CHacek]vorone ta\[CHacek]ke \
{\!\(x\_0\),\!\(y\_0\)=f(\!\(x\_0\))},{\!\(x\_1\),\!\(y\_1\)=f(\!\(x\_1\))},\
\[Ellipsis],{\!\(x\_n\),\!\(y\_n\)=f(\!\(x\_n\))}"\)], "Print",
  CellTags->"Info3276540277-6538551"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[g, f4, x, xlista];\)\), "\[IndentingNewLine]", 
    \(\(g[x_] := \[ExponentialE]\^x;\)\), "\n", 
    \(\(xlista = {0, 1\/2};\)\), "\[IndentingNewLine]", 
    \(f4[x_] = LagranzovOblikFunkcija[g, x, xlista] // Expand\)}], "Input",
  CellLabel->"In[1153]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.6.0"],

Cell[BoxData[
    \(TraditionalForm\`2\ \@\[ExponentialE]\ x - 2\ x + 1\)], "Output",
  CellLabel->"Out[1156]=",
  CellTags->"b:18.6.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{f4[x] - g[x], \@\[ExponentialE]\/32}, {x, 
          0,  .5}];\)\)], "Input",
  CellLabel->"In[1157]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.6.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.90476 0.0147151 11.4242 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .12896 -24 -4.5 ]
[.01131 .12896 0 4.5 ]
[.01131 .2432 -24 -4.5 ]
[.01131 .2432 0 4.5 ]
[.01131 .35744 -24 -4.5 ]
[.01131 .35744 0 4.5 ]
[.01131 .47168 -24 -4.5 ]
[.01131 .47168 0 4.5 ]
[.01131 .58593 -24 -4.5 ]
[.01131 .58593 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12896 m
.03006 .12896 L
s
[(0.01)] .01131 .12896 1 0 Mshowa
.02381 .2432 m
.03006 .2432 L
s
[(0.02)] .01131 .2432 1 0 Mshowa
.02381 .35744 m
.03006 .35744 L
s
[(0.03)] .01131 .35744 1 0 Mshowa
.02381 .47168 m
.03006 .47168 L
s
[(0.04)] .01131 .47168 1 0 Mshowa
.02381 .58593 m
.03006 .58593 L
s
[(0.05)] .01131 .58593 1 0 Mshowa
.125 Mabswid
.02381 .03756 m
.02756 .03756 L
s
.02381 .06041 m
.02756 .06041 L
s
.02381 .08326 m
.02756 .08326 L
s
.02381 .10611 m
.02756 .10611 L
s
.02381 .15181 m
.02756 .15181 L
s
.02381 .17465 m
.02756 .17465 L
s
.02381 .1975 m
.02756 .1975 L
s
.02381 .22035 m
.02756 .22035 L
s
.02381 .26605 m
.02756 .26605 L
s
.02381 .2889 m
.02756 .2889 L
s
.02381 .31174 m
.02756 .31174 L
s
.02381 .33459 m
.02756 .33459 L
s
.02381 .38029 m
.02756 .38029 L
s
.02381 .40314 m
.02756 .40314 L
s
.02381 .42599 m
.02756 .42599 L
s
.02381 .44883 m
.02756 .44883 L
s
.02381 .49453 m
.02756 .49453 L
s
.02381 .51738 m
.02756 .51738 L
s
.02381 .54023 m
.02756 .54023 L
s
.02381 .56308 m
.02756 .56308 L
s
.02381 .60877 m
.02756 .60877 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .08127 L
.10458 .14839 L
.14415 .20611 L
.18221 .25667 L
.22272 .30504 L
.26171 .34619 L
.30316 .38397 L
.34309 .41445 L
.3815 .43817 L
.40095 .44805 L
.42237 .45725 L
.44292 .4644 L
.46172 .46949 L
.471 .47149 L
.48113 .47328 L
.48668 .47408 L
.49183 .47472 L
.49713 .47526 L
.502 .47567 L
.50708 .47598 L
.50975 .4761 L
.51111 .47616 L
.51257 .4762 L
.51386 .47624 L
.51503 .47626 L
.5162 .47628 L
.51732 .4763 L
.51861 .47631 L
.51981 .47631 L
.52113 .47631 L
.52179 .4763 L
.52253 .4763 L
.5237 .47628 L
.52494 .47626 L
.52714 .4762 L
.52952 .47612 L
.53212 .476 L
.53679 .47572 L
.54113 .47538 L
.55166 .47423 L
.56159 .47272 L
.58018 .46878 L
.60019 .46292 L
.61865 .456 L
.65805 .43631 L
.69594 .41094 L
.73628 .37686 L
.7751 .33702 L
.81638 .28694 L
Mistroke
.85614 .23101 L
.89438 .16995 L
.93508 .09697 L
.97426 .01877 L
.97619 .01472 L
Mfstroke
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1157]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00AP3oool2000000@0oooo0P0000030?ooo`D00000
8P3oool2000000@0oooo0P0000030?ooo`@000008`3oool2000000@0oooo0P0000040?ooo`800000
903oool2000000@0oooo0P0000050?ooo`<000008`3oool2000000@0oooo0P0000040?ooo`800000
0`3oool004D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0Q0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000280oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool004D0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool00000203oool500000280oooo00@000000?ooo`3oool00000
2`3oool100000040oooo0@3oool004D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000S0?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`00A@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000008P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000002<0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`00AP3oool2000000X0oooo
0P00000T0?ooo`8000002P3oool2000002@0oooo0P00000:0?ooo`800000903oool2000000/0oooo
0P00000T0?ooo`8000002P3oool300000080oooo003o0?ooob40oooo003o0?ooob40oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001D0ooooo`000009000000<0oooo000K0?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo000K0?ooo`80
0000m`3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0000003f0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool000000?D0oooo00<000000?ooo`3oool02P3o
ool001/0oooo00@000000?ooo`3oool00000m03oool00`000000oooo0?ooo`0:0?ooo`006`3oool2
00000080oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0;0?ooo`006`3oool01@00
0000oooo0?ooo`3oool000000?80oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00`0oooo000K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0<0?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0
3@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo00d0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0
oooo00h0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j@3oool00`00
0000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>P0
oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3W0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0403oool001/0oooo0P0000090?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0B0?ooo`006`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool04P3o
ool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0
oooo01<0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`0C0?ooo`006`3oool2000000`0oooo00<000000?ooo`3oool0g@3oool00`000000
oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=`0oooo
00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0E0?ooo`000P3oool2000000@0oooo0P0000040?oo
o`8000000`3oool5000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo01H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`0F0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000100oooo00<0
00000?ooo`3oool0eP3oool00`000000oooo0?ooo`0G0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0603oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01P0
oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool06@3oool001/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01X0oooo000K0?oo
o`800000503oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01X0oooo000K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0K0?ooo`00
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
6`3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3;0?ooo`030000003o
ool0oooo01`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0b`3oool0
0`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool07@3oool001/0oooo0P00000H0?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`370?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0Q0?ooo`00
6`3oool2000001`0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0Q0?ooo`006`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool08P3o
ool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo02<0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`2i0?ooo`030000003oool0oooo02D0oooo000K0?ooo`800000803oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool09P3oool001/0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02L0oooo00020?ooo`800000
103oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0:03oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo02T0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?oo
o`8000009@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02T0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0Z
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0:`3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02`0oooo000K
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0]
0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0;@3oool001/0oooo0P00000Z0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0;P3oool001/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`0`0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0:40oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0b0?ooo`006`3oool2000002l0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo03@0oooo000K0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0e0?oo
o`006`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0=P3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo03H0oooo000K0?ooo`800000=03oool00`000000oooo0?ooo`2B0?ooo`030000003o
ool0oooo03L0oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0>`3oool001/0oooo0P00000i
0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0>`3oool001/0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo03`0oooo000K0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0m0?ooo`00
6`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
?P3oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0o0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0@03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo0P00000o0?ooo`030000003oool0oooo07`0oooo0P0000130?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0@`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@03oool2000007T0oooo
00<000000?ooo`3oool0A03oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo04D0oooo000K
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`16
0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0A`3oool001/0oooo0P0000160?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0B03oool001/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo04L0oooo0P00001/0?ooo`030000003o
ool0oooo04X0oooo000K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`1;0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
06D0oooo0P00001>0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`800000I03oool00`000000
oooo0?ooo`1>0?ooo`006`3oool2000004h0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0C`3oool2000005d0oooo00<00000
0?ooo`3oool0D@3oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1H0?oo
o`800000E03oool001/0oooo00<000000?ooo`3oool0DP3oool2000005L0oooo00<000000?ooo`3o
ool0E03oool001/0oooo00<000000?ooo`3oool0E03oool2000005@0oooo00<000000?ooo`3oool0
E@3oool001/0oooo0P00001G0?ooo`030000003oool0oooo04l0oooo0P00001H0?ooo`006`3oool0
0`000000oooo0?ooo`1G0?ooo`800000CP3oool00`000000oooo0?ooo`1H0?ooo`006`3oool00`00
0000oooo0?ooo`1I0?ooo`800000BP3oool2000005/0oooo000K0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0A@3oool2000005d0oooo000K0?ooo`030000003oool0oooo05`0oooo
0P0000130?ooo`800000G`3oool001/0oooo00<000000?ooo`3oool0GP3oool2000003l0oooo0P00
001Q0?ooo`006`3oool200000640oooo0P00000k0?ooo`800000H`3oool001/0oooo00<000000?oo
o`3oool0HP3oool3000003H0oooo0P00001U0?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`<0
0000<@3oool2000006L0oooo000K0?ooo`030000003oool0oooo06P0oooo0P00000]0?ooo`800000
J@3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo0`0000030?ooo`030000003o
ool0oooo06X0oooo1000000U0?ooo`@00000J`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
KP3oool4000001/0oooo1P00001_0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo1@0000030?ooo`800000L`3oool4000001@0oooo0`00001e0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1f0?oooa@00000N03oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`000P3oool2000000X0oooo0P0000050?ooo`800000103oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000?l0oooo103oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo0`3oool0
0080oooo0P00000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oooo`000002@3oool001/0oooo0P00
003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0544294, -0.00505574, \
0.00199436, 0.00033252}},
  CellTags->"b:18.6.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Zadaci", "Section",
  CellTags->"c:37"],

Cell[CellGroupData[{

Cell["Zadatak 1.", "Subsection",
  CellTags->{"z:1", "b:18.7.0", "c:38"}],

Cell["\<\
Na\:0111i interpolacioni polinom za tabelu\
\>", "IndentedText"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        FormBox[
          StyleBox[
            TagBox[GridBox[{
                  {"k", "0", "1", "2", "3"},
                  {\(x\_k\), "1", "2", "3", "5"},
                  {\(y\_k\), "1", "5", "14", "81"}
                  },
                RowLines->{True, False},
                ColumnLines->{True, False}],
              DisplayForm],
            FontColor->GrayLevel[0]],
          "TraditionalForm"], " "}], TextForm]], "DisplayFormula",
  PageWidth->WindowWidth,
  CellMargins->{{Inherited, Inherited}, {7, 7}},
  CellTags->"b:17"]], "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xy = {{1, 1}, {2, 5}, {3, 14}, {5, 81}}\)], "Input",
  CellLabel->"In[1158]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.7.0"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "1"},
            {"2", "5"},
            {"3", "14"},
            {"5", "81"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1158]=",
  CellTags->"b:18.7.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO = LagranzovOblik[x, xy]\)], "Input",
  CellLabel->"In[1159]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.7.0"],

Cell[BoxData[
    \(TraditionalForm\`1\/8\ \((2 - x)\)\ \((3 - x)\)\ \((5 - x)\) + 
      5\/3\ \((3 - x)\)\ \((x - 1)\)\ \((5 - x)\) + 
      7\/2\ \((x - 2)\)\ \((x - 1)\)\ \((5 - x)\) + 
      27\/8\ \((x - 3)\)\ \((x - 2)\)\ \((x - 1)\)\)], "Output",
  CellLabel->"Out[1159]=",
  CellTags->"b:18.7.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO // Expand\)], "Input",
  CellLabel->"In[1160]:="],

Cell[BoxData[
    \(TraditionalForm\`\(17\ x\^3\)\/12 - 6\ x\^2 + \(145\ x\)\/12 - 
      13\/2\)], "Output",
  CellLabel->"Out[1160]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 2.", "Subsection",
  CellTags->{"z;2", "b:18.7.1", "c:39"}],

Cell[TextData[{
  "Koriste\[CAcute]i interpolacioni polinom tre\[CAcute]eg stepena na\:0111i \
pribli\:017enu vrednost za ",
  Cell[BoxData[
      \(TraditionalForm\`f(4)\)]],
  " ako je data tabela "
}], "IndentedText"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        FormBox[
          StyleBox[
            TagBox[GridBox[{
                  {"k", "0", "1", "2", "3"},
                  {\(x\_k\), "0", "1", "2", "6"},
                  {\(f(x\_k)\), \(-1\), \(-3\), "3", "1187"}
                  },
                RowLines->{True, False},
                ColumnLines->{True, False}],
              DisplayForm],
            FontColor->GrayLevel[0]],
          "TraditionalForm"], " "}], TextForm]], "DisplayFormula",
  PageWidth->WindowWidth,
  CellMargins->{{Inherited, Inherited}, {7, 7}},
  CellTags->"b:17"]], "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[BoxData[
    \(\(xy = {{0, \(-1\)}, {1, \(-3\)}, {2, 3}, {6, 1187}};\)\)], "Input",
  CellLabel->"In[1161]:=",
  PageWidth->WindowWidth,
  CellTags->"b:18.7.1"],

Cell[BoxData[{
    \(\(Clear[f4, x];\)\), "\[IndentingNewLine]", 
    \(f4[x_] := LagranzovOblik[x, xy]\)}], "Input",
  CellLabel->"In[1162]:=",
  CellTags->"b:18.7.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f4[x]\)], "Input",
  CellLabel->"In[1164]:=",
  CellTags->"b:18.7.1"],

Cell[BoxData[
    \(TraditionalForm\`\(-\(1\/12\)\)\ \((1 - x)\)\ \((2 - x)\)\ \((6 - 
            x)\) - 3\/5\ \((2 - x)\)\ x\ \((6 - x)\) + 
      3\/8\ \((x - 1)\)\ x\ \((6 - x)\) + 
      1187\/120\ \((x - 2)\)\ \((x - 1)\)\ x\)], "Output",
  CellLabel->"Out[1164]=",
  CellTags->"b:18.7.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f4[x] // Expand\)], "Input",
  CellLabel->"In[1165]:=",
  CellTags->"b:18.7.1"],

Cell[BoxData[
    \(TraditionalForm\`9\ x\^3 - 23\ x\^2 + 12\ x - 1\)], "Output",
  CellLabel->"Out[1165]=",
  CellTags->"b:18.7.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f4[4]\)], "Input",
  CellLabel->"In[1166]:=",
  CellTags->"b:18.7.1"],

Cell[BoxData[
    \(TraditionalForm\`255\)], "Output",
  CellLabel->"Out[1166]=",
  CellTags->"b:18.7.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 3.", "Subsection",
  CellTags->{"z:3", "b:18.7.2", "c:40"}],

Cell[TextData[{
  "Sa kakvom ta\[CHacek]no\[SHacek]\[CAcute]u se mo\:017ee izra\[CHacek]unati \
",
  Cell[BoxData[
      \(TraditionalForm\`\@117\)]],
  " pomo\[CAcute]u interpolacionog polinoma drugog stepena za funkciju ",
  Cell[BoxData[
      \(TraditionalForm\`\@x\)]],
  ", ako su \[CHacek]vorovi interpolacije 100, 121, 144? "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(xy = {{100, \@100}, {121, \@121}, {144, \@144}}\)], "Input",
  CellLabel->"In[1167]:=",
  CellTags->"b:18.7.2"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"100", "10"},
            {"121", "11"},
            {"144", "12"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[1167]=",
  CellTags->"b:18.7.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO = LagranzovOblik[x, xy]\)], "Input",
  CellLabel->"In[1168]:=",
  CellTags->"b:18.7.2"],

Cell[BoxData[
    \(TraditionalForm\`5\/462\ \((121 - x)\)\ \((144 - x)\) + 
      11\/483\ \((x - 100)\)\ \((144 - x)\) + 
      3\/253\ \((x - 121)\)\ \((x - 100)\)\)], "Output",
  CellLabel->"Out[1168]=",
  CellTags->"b:18.7.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO // Expand\)], "Input",
  CellLabel->"In[1169]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(x\^2\/10626\)\) + \(727\ x\)\/10626 + 
      660\/161\)], "Output",
  CellLabel->"Out[1169]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{\@x, \(-\(x\^2\/10626\)\) + \(727\ x\)\/10626 + 660\/161}, {x, 
          100, 144}];\)\)], "Input",
  CellLabel->"In[1170]:=",
  CellTags->"b:18.7.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.14069 0.021645 -2.9283 0.294302 [
[.24026 .00222 -9 -9 ]
[.24026 .00222 9 0 ]
[.45671 .00222 -9 -9 ]
[.45671 .00222 9 0 ]
[.67316 .00222 -9 -9 ]
[.67316 .00222 9 0 ]
[.88961 .00222 -9 -9 ]
[.88961 .00222 9 0 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -24 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 .01472 m
.24026 .02097 L
s
[(110)] .24026 .00222 0 1 Mshowa
.45671 .01472 m
.45671 .02097 L
s
[(120)] .45671 .00222 0 1 Mshowa
.67316 .01472 m
.67316 .02097 L
s
[(130)] .67316 .00222 0 1 Mshowa
.88961 .01472 m
.88961 .02097 L
s
[(140)] .88961 .00222 0 1 Mshowa
.125 Mabswid
.0671 .01472 m
.0671 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(10.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(11)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(11.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(12)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .04086 L
.10458 .06912 L
.14415 .09542 L
.18221 .1205 L
.22272 .14697 L
.26171 .17223 L
.30316 .19886 L
.34309 .22431 L
.3815 .24859 L
.42237 .27423 L
.46172 .29872 L
.49955 .32209 L
.53984 .3468 L
.57861 .3704 L
.61984 .39531 L
.65954 .41913 L
.69774 .44188 L
.73838 .46592 L
.77751 .48891 L
.81909 .51317 L
.85916 .53638 L
.89771 .55857 L
.93871 .58202 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .04068 L
.10458 .0688 L
.14415 .09501 L
.18221 .12005 L
.22272 .14651 L
.26171 .17179 L
.30316 .19847 L
.34309 .22399 L
.3815 .24835 L
.42237 .27409 L
.46172 .29867 L
.49955 .32214 L
.53984 .34695 L
.57861 .37064 L
.61984 .39564 L
.65954 .41952 L
.69774 .44232 L
.73838 .46639 L
.77751 .48938 L
.81909 .51361 L
.85916 .53677 L
.89771 .55887 L
.93871 .58218 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1170]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C03oool5000000030?ooo`000000000000<000000P3oool2000002/0
oooo1@0000000`3oool0000000000002000000<0oooo0P00000[0?ooo`D000000P3oool2000000@0
oooo0P00000Z0?ooo`D000000`3oool300000080oooo0P00000H0?ooo`00CP3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Z0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00000/0?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0
oooo001>0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000002`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`3oool5000000050?ooo`00
0000oooo0?ooo`0000005`3oool004h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo001>
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo02X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0:P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`00000G0?ooo`00C@3oool2000000@0oooo0P000004
0?ooo`800000;03oool2000000@0oooo0P0000040?ooo`800000;03oool2000000@0oooo0P000004
0?ooo`800000:`3oool2000000D0oooo0P0000030?ooo`800000603oool00?l0oooo8@3oool00?l0
oooo8@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00503ooooo000000d00000000K0?ooo`<00000203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`050000003o
ool0oooo0?ooo`000000o`3oool10?ooo`006`3oool00`000000oooo0?ooo`020?ooo`800000oP3o
ool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3k0?ooo`006`3oool00`00
0000oooo0?ooo`050?ooo`800000n`3oool001/0oooo0P0000080?ooo`030000003oool0oooo0?P0
oooo000K0?ooo`030000003oool0oooo00P0oooo0P00003h0?ooo`006`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?D0oooo000K0?ooo`030000003oool0oooo00/0oooo0P00003e
0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`800000l`3oool001/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`800000
l03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool2
000001@0oooo0P00003]0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0>X0oooo000K0?ooo`030000003oool0oooo01H0oooo0P00003Z0?ooo`006`3oool00`000000oooo
0?ooo`0H0?ooo`800000j03oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`3U0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000i@3oool001/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`80
0000hP3oool001/0oooo0P00000Q0?ooo`030000003oool0oooo0=l0oooo000K0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0gP3oool001/0oooo00<000000?ooo`3oool08P3oool2
00000=h0oooo000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0f`3oool001/0
oooo00<000000?ooo`3oool09@3oool200000=/0oooo000K0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0f03oool001/0oooo00<000000?ooo`3oool0:03oool200000=P0oooo000K
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0e@3oool001/0oooo0P00000/0?oo
o`800000e@3oool001/0oooo00<000000?ooo`3oool0;@3oool200000=<0oooo000K0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0d03oool001/0oooo00<000000?ooo`3oool0<03o
ool200000=00oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0c@3oool0
01/0oooo00<000000?ooo`3oool0<`3oool200000<d0oooo00000`3oool000000000000300000080
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0=@3oool200000</0
oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0=P3oool200000<X0oooo00030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo0P00000h0?ooo`<00000b03oool000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo03T0oooo0`0000360?oo
o`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo0`0000350?ooo`000P3oool2000000@0
oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0l0?ooo`<00000``3oool001/0oooo
00<000000?ooo`3oool0?@3oool300000<80oooo000K0?ooo`030000003oool0oooo03l0oooo0P00
00310?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000_`3oool001/0oooo00<000000?oo
o`3oool0@P3oool200000;h0oooo000K0?ooo`800000A@3oool00`000000oooo0?ooo`2k0?ooo`00
6`3oool00`000000oooo0?ooo`150?ooo`800000^`3oool001/0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`2h0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`800000^03oool0
01/0oooo00<000000?ooo`3oool0BP3oool200000;H0oooo000K0?ooo`030000003oool0oooo04`0
oooo0P00002d0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`800000/P3oool001/0oooo0P00
001A0?ooo`800000/03oool001/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2]
0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`800000[@3oool001/0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0:T0oooo000K0?ooo`030000003oool0oooo05L0oooo0P00002Y0?ooo`006`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:H0oooo000K0?ooo`030000003oool0oooo
05X0oooo0P00002V0?ooo`006`3oool2000005d0oooo00<000000?ooo`3oool0X`3oool001/0oooo
00<000000?ooo`3oool0G@3oool200000:<0oooo000K0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool0H03oool200000:00oooo000K0?oo
o`030000003oool0oooo0680oooo0P00002N0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo09/0oooo000K0?ooo`030000003oool0oooo06D0oooo0P00002K0?ooo`006`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09P0oooo000K0?ooo`800000J@3oool2
000009P0oooo000K0?ooo`030000003oool0oooo06X0oooo0P00002F0?ooo`006`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo06d0oooo
0P00002C0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`800000T@3oool001/0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`2>0?ooo`003@3oool5000000030?ooo`0000000000
00<000000`3oool00`000000oooo0?ooo`1b0?ooo`800000SP3oool000l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo0P00002<0?ooo`00
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00001g0?ooo`030000
003oool0oooo08T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1g0?ooo`800000R@3oool000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo0P0000270?ooo`003P3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0Q03oool001/0
oooo00<000000?ooo`3oool0O03oool2000008@0oooo000K0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0P@3oool001/0oooo00<000000?ooo`3oool0O`3oool200000840oooo000K
0?ooo`030000003oool0oooo0840oooo0P00001o0?ooo`006`3oool2000008@0oooo00<000000?oo
o`3oool0O03oool001/0oooo00<000000?ooo`3oool0Q03oool2000007`0oooo000K0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool0Q`3o
ool2000007T0oooo000K0?ooo`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo07@0oooo000K0?ooo`030000003oool0oooo08`0
oooo0P00001d0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`800000LP3oool001/0oooo0P00
002A0?ooo`030000003oool0oooo06l0oooo000K0?ooo`030000003oool0oooo0940oooo0P00001_
0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06`0oooo000K0?ooo`03
0000003oool0oooo09@0oooo0P00001/0?ooo`006`3oool00`000000oooo0?ooo`2F0?ooo`800000
JP3oool001/0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1W0?ooo`006`3oool0
0`000000oooo0?ooo`2I0?ooo`800000I`3oool001/0oooo0P00002L0?ooo`030000003oool0oooo
06@0oooo000K0?ooo`030000003oool0oooo09`0oooo0P00001T0?ooo`006`3oool00`000000oooo
0?ooo`2N0?ooo`800000HP3oool001/0oooo00<000000?ooo`3oool0X03oool200000600oooo000K
0?ooo`030000003oool0oooo0:80oooo0P00001N0?ooo`006`3oool00`000000oooo0?ooo`2T0?oo
o`800000G03oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`00
6`3oool00`000000oooo0?ooo`2W0?ooo`800000F@3oool001/0oooo0P00002Z0?ooo`800000E`3o
ool001/0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`00
0000oooo0?ooo`2/0?ooo`800000E03oool001/0oooo00<000000?ooo`3oool0[P3oool200000580
oooo000K0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0C`3oool001/0oooo00<0
00000?ooo`3oool0/@3oool2000004l0oooo00000`3oool0000000000003000000030?ooo`000000
000000<000000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0C03oool000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0]03oool2000004`0oooo00030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`800000]`3oool2000004X0oooo00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool2000000D0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?ooo`00
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2i0?ooo`800000A`3oool00080oooo0P0000040?ooo`8000002P3o
ool3000000@0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`140?ooo`006`3oool0
0`000000oooo0?ooo`2l0?ooo`800000A03oool001/0oooo00<000000?ooo`3oool0_P3oool20000
0480oooo000K0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0?`3oool001/0oooo
00<000000?ooo`3oool0`@3oool2000003l0oooo000K0?ooo`800000a03oool2000003d0oooo000K
0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?oo
o`3oool0aP3oool2000003X0oooo000K0?ooo`030000003oool0oooo0<P0oooo0P00000h0?ooo`00
6`3oool00`000000oooo0?ooo`3:0?ooo`800000=P3oool001/0oooo00<000000?ooo`3oool0c03o
ool2000003@0oooo000K0?ooo`030000003oool0oooo0<h0oooo0P00000b0?ooo`006`3oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo02l0oooo000K0?ooo`800000dP3oool2000002l0
oooo000K0?ooo`030000003oool0oooo0=<0oooo0P00000]0?ooo`006`3oool00`000000oooo0?oo
o`3D0?ooo`<00000:`3oool001/0oooo00<000000?ooo`3oool0eP3oool3000002T0oooo000K0?oo
o`030000003oool0oooo0=P0oooo0`00000W0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`<0
00009P3oool001/0oooo00<000000?ooo`3oool0f`3oool3000002@0oooo000K0?ooo`030000003o
ool0oooo0=`0oooo1000000R0?ooo`006`3oool200000=l0oooo0`00000Q0?ooo`006`3oool00`00
0000oooo0?ooo`3P0?ooo`<000007`3oool001/0oooo00<000000?ooo`3oool0hP3oool3000001d0
oooo000K0?ooo`030000003oool0oooo0>@0oooo0P00000L0?ooo`006`3oool00`000000oooo0?oo
o`3V0?ooo`8000006P3oool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G
0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`8000005`3oool001/0oooo0P00003/0?ooo`80
00005@3oool001/0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3o
ool00`000000oooo0?ooo`3^0?ooo`8000004P3oool001/0oooo00<000000?ooo`3oool0l03oool0
0`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`3a0?ooo`8000003`3oool001/0
oooo00<000000?ooo`3oool0l`3oool2000000d0oooo000=0?ooo`D0000000<0oooo000000000000
0P0000040?ooo`030000003oool0oooo0?D0oooo0P00000;0?ooo`003`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0m`3oool2000000T0oooo000?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool200000?X0oooo0P0000070?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`003`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000>0?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {95.2539, 9.81995, 0.173681, \
0.0127737}},
  CellTags->"b:18.7.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{\@x + x\^2\/10626 - \(727\ x\)\/10626 - 660\/161, 0.00157}, {x, 
          100, 144}, 
        Ticks \[Rule] {{100, 110, 117, 125, 130, 140}, Automatic}, 
        AspectRatio \[Rule] 1];\)\)], "Input",
  CellLabel->"In[1171]:=",
  CellTags->"b:18.7.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.14069 0.021645 0.506248 298.77 [
[.24026 .49375 -9 -9 ]
[.24026 .49375 9 0 ]
[.39177 .49375 -9 -9 ]
[.39177 .49375 9 0 ]
[.56494 .49375 -9 -9 ]
[.56494 .49375 9 0 ]
[.67316 .49375 -9 -9 ]
[.67316 .49375 9 0 ]
[.88961 .49375 -9 -9 ]
[.88961 .49375 9 0 ]
[.01131 .05809 -42 -4.5 ]
[.01131 .05809 0 4.5 ]
[.01131 .20748 -36 -4.5 ]
[.01131 .20748 0 4.5 ]
[.01131 .35686 -42 -4.5 ]
[.01131 .35686 0 4.5 ]
[.01131 .65563 -36 -4.5 ]
[.01131 .65563 0 4.5 ]
[.01131 .80502 -30 -4.5 ]
[.01131 .80502 0 4.5 ]
[.01131 .9544 -36 -4.5 ]
[.01131 .9544 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 .50625 m
.24026 .5125 L
s
[(110)] .24026 .49375 0 1 Mshowa
.39177 .50625 m
.39177 .5125 L
s
[(117)] .39177 .49375 0 1 Mshowa
.56494 .50625 m
.56494 .5125 L
s
[(125)] .56494 .49375 0 1 Mshowa
.67316 .50625 m
.67316 .5125 L
s
[(130)] .67316 .49375 0 1 Mshowa
.88961 .50625 m
.88961 .5125 L
s
[(140)] .88961 .49375 0 1 Mshowa
0 .50625 m
1 .50625 L
s
.02381 .05809 m
.03006 .05809 L
s
[(-0.0015)] .01131 .05809 1 0 Mshowa
.02381 .20748 m
.03006 .20748 L
s
[(-0.001)] .01131 .20748 1 0 Mshowa
.02381 .35686 m
.03006 .35686 L
s
[(-0.0005)] .01131 .35686 1 0 Mshowa
.02381 .65563 m
.03006 .65563 L
s
[(0.0005)] .01131 .65563 1 0 Mshowa
.02381 .80502 m
.03006 .80502 L
s
[(0.001)] .01131 .80502 1 0 Mshowa
.02381 .9544 m
.03006 .9544 L
s
[(0.0015)] .01131 .9544 1 0 Mshowa
.125 Mabswid
.02381 .08797 m
.02756 .08797 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14772 m
.02756 .14772 L
s
.02381 .1776 m
.02756 .1776 L
s
.02381 .23735 m
.02756 .23735 L
s
.02381 .26723 m
.02756 .26723 L
s
.02381 .29711 m
.02756 .29711 L
s
.02381 .32699 m
.02756 .32699 L
s
.02381 .38674 m
.02756 .38674 L
s
.02381 .41662 m
.02756 .41662 L
s
.02381 .44649 m
.02756 .44649 L
s
.02381 .47637 m
.02756 .47637 L
s
.02381 .53612 m
.02756 .53612 L
s
.02381 .566 m
.02756 .566 L
s
.02381 .59588 m
.02756 .59588 L
s
.02381 .62576 m
.02756 .62576 L
s
.02381 .68551 m
.02756 .68551 L
s
.02381 .71539 m
.02756 .71539 L
s
.02381 .74526 m
.02756 .74526 L
s
.02381 .77514 m
.02756 .77514 L
s
.02381 .8349 m
.02756 .8349 L
s
.02381 .86477 m
.02756 .86477 L
s
.02381 .89465 m
.02756 .89465 L
s
.02381 .92453 m
.02756 .92453 L
s
.02381 .02821 m
.02756 .02821 L
s
.02381 .98428 m
.02756 .98428 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .50625 m
.06244 .6937 L
.08255 .77007 L
.10458 .83837 L
.12507 .88844 L
.14415 .92417 L
.15465 .93959 L
.16457 .95153 L
.17341 .9601 L
.17844 .96412 L
.18314 .96735 L
.18821 .97024 L
.19284 .97237 L
.19779 .97412 L
.20052 .97485 L
.20312 .9754 L
.20533 .97575 L
.20657 .97591 L
.20769 .97602 L
.20874 .97609 L
.20988 .97615 L
.21095 .97618 L
.21194 .97619 L
.21309 .97617 L
.21417 .97613 L
.21535 .97606 L
.21661 .97595 L
.21794 .9758 L
.2192 .97563 L
.22156 .97522 L
.22615 .97411 L
.23121 .9724 L
.2365 .97011 L
.24147 .96748 L
.25989 .95392 L
.26972 .94437 L
.28007 .93268 L
.29858 .90789 L
.33668 .84314 L
.37725 .75809 L
.41629 .66519 L
.45779 .55963 L
.49777 .45594 L
.53624 .35847 L
.57716 .26155 L
.61656 .17878 L
.65445 .11253 L
.67552 .08254 L
.69479 .06002 L
.70431 .05073 L
Mistroke
.7147 .04208 L
.72444 .03542 L
.73361 .03048 L
.73858 .02835 L
.74395 .02651 L
.74633 .02584 L
.74884 .02524 L
.75118 .02477 L
.75332 .02442 L
.75582 .02411 L
.7572 .02399 L
.7585 .0239 L
.75971 .02384 L
.76082 .02382 L
.76204 .02381 L
.76333 .02383 L
.76463 .02388 L
.76536 .02392 L
.76603 .02397 L
.76855 .02421 L
.76989 .02439 L
.77136 .02462 L
.77431 .0252 L
.77961 .02663 L
.78461 .02845 L
.79396 .03311 L
.80402 .03998 L
.81492 .04966 L
.83483 .07356 L
.85589 .10796 L
.89383 .19502 L
.93422 .32571 L
.9731 .49132 L
.97619 .50625 L
Mfstroke
.02381 .97532 m
.06244 .97532 L
.10458 .97532 L
.14415 .97532 L
.18221 .97532 L
.22272 .97532 L
.26171 .97532 L
.30316 .97532 L
.34309 .97532 L
.3815 .97532 L
.42237 .97532 L
.46172 .97532 L
.49955 .97532 L
.53984 .97532 L
.57861 .97532 L
.61984 .97532 L
.65954 .97532 L
.69774 .97532 L
.73838 .97532 L
.77751 .97532 L
.81909 .97532 L
.85916 .97532 L
.89771 .97532 L
.93871 .97532 L
.97619 .97532 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1171]:=",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;@3oool0
0`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000
oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`2`0?oo
o`P00000>03oool002d0oooo0P00002_0?ooo`<000001`3oool2000003H0oooo000]0?ooo`030000
003oool0oooo0:`0oooo0P00000<0?ooo`800000=03oool002d0oooo00<000000?ooo`3oool0ZP3o
ool200000100oooo0P00000b0?ooo`00;@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0;`3oool002d0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0D0?ooo`800000;`3oool000P0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000030?ooo`D000000P3oool2000000D0oooo00<000000?ooo`3oool0YP3oool2000001T0
oooo00<000000?ooo`3oool0;03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool200000:D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0Z0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0Z0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02T0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool3000000@0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02P0oooo000]0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool09P3oool002d0oooo00<000000?ooo`3oool0W`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo000]0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`00;@3oool2000009h0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`00;@3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0903oool002d0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo000]0?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`00
;@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
8`3oool002d0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0280oooo000]0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0R0?ooo`00;@3oool2000009T0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0Q0?ooo`00;@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0200oooo000]0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0P0?ooo`00;@3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07`3oool002d0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01l0oooo000]0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0O0?ooo`00
;@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
7P3oool002d0oooo0P00002D0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool07P3o
ool002d0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01d0oooo000]0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0M0?ooo`00;@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0703oool002d0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo01`0oooo000]0?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0L0?ooo`00;@3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool06`3oool002d0oooo0P00002@0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool06`3oool002d0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0J0?ooo`00;@3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06@3o
ool002d0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo01T0oooo000]0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0I0?ooo`003P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0
oooo1@0000030?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0H0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0H0?ooo`003@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`800000S@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo01P0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0G0?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0G0?ooo`003P3oool2000000X0oooo0P000004
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo01L0oooo000]0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0G0?ooo`00;@3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool05P3oool002d0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo000]0?ooo`800000RP3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo000]0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0E0?ooo`00;@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool05@3oool002d0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01D0
oooo000]0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0D0?ooo`00;@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0503oool002d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo01@0oooo000]0?ooo`800000Q`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo01@0oooo000]0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0B0?ooo`00;@3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool002d0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0180
oooo000]0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0A0?ooo`00;@3oool2000008<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0A0?ooo`00;@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool04@3oool002d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0140oooo000]0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0@0?ooo`00;@3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0403oool002d0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0100oooo000]0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0?0?ooo`00;@3oool20000
0800oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0?0?ooo`00;@3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03`3oool002d0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00l0oooo
000]0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`0>0?ooo`00;@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool03P3oool002d0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00h0oooo00080?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0>0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool2000007d0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`0=0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0=0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo00d0oooo00080?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo00`0oooo000]0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0<0?ooo`00;@3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0303oool002d0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00`0oooo000]0?ooo`800000NP3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00/0oooo000]0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0;0?ooo`00;@3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02`3oool002d0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00/0
oooo000]0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool02P3oool002d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo00X0oooo000]0?ooo`800000M`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00X0oooo000]0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`090?ooo`00;@3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool002d0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo000]0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`090?ooo`00;@3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0203oool002d0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00P0
oooo000]0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`080?ooo`00;@3oool2000007@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`080?ooo`00;@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo02X0oooo1@0000000`3oool0
00000000000300000080oooo0P00000G0?ooo`D0000000<0oooo0000000000000`0000030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool5000000030?ooo`00000000000080
00000`3oool2000000`0oooo1@0000020?ooo`800000103oool2000002H0oooo1@0000030?ooo`<0
00000P3oool2000000`0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`00
;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?oo
o`040000003oool0oooo0?ooo`D0000000D0oooo0000003oool0oooo0000000<0?ooo`030000003o
ool0oooo00H0oooo000]0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`00;@3oool2000002d0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`030000003oool0oooo02/0oooo0P0000040?ooo`800000103oool2000001P0oooo0P0000040?oo
o`8000000`3oool400000100oooo00<000000?ooo`3oool02@3oool2000000@0oooo0P0000040?oo
o`<00000303oool2000000@0oooo0P0000040?ooo`8000009`3oool2000000D0oooo0P0000030?oo
o`8000003@3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool002d0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00D0oooo000]0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`050?ooo`00;@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01@3oool0
02d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00D0oooo000]0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`040?ooo`009`3ooooi00000000;@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0J0?ooo`00;@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0840oooo000]0?ooo`800000K@3oool00`00
0000oooo0?ooo`210?ooo`00;@3oool2000006`0oooo00<000000?ooo`3oool0PP3oool002d0oooo
0P00001/0?ooo`030000003oool0oooo0880oooo000]0?ooo`800000K03oool00`000000oooo0?oo
o`220?ooo`00;@3oool2000006/0oooo00<000000?ooo`3oool0P`3oool002d0oooo00<000000?oo
o`000000JP3oool00`000000oooo0?ooo`230?ooo`00;@3oool00`000000oooo0000001Z0?ooo`03
0000003oool0oooo08<0oooo000]0?ooo`030000003oool0000006T0oooo00<000000?ooo`3oool0
Q03oool002d0oooo00<000000?ooo`000000J@3oool00`000000oooo0?ooo`240?ooo`00;@3oool0
0`000000oooo0000001X0?ooo`030000003oool0oooo08D0oooo000]0?ooo`040000003oool0oooo
000006L0oooo00<000000?ooo`3oool0Q@3oool002d0oooo0P0000000`3oool000000?ooo`1V0?oo
o`030000003oool0oooo08D0oooo000]0?ooo`040000003oool0oooo000006H0oooo00<000000?oo
o`3oool0QP3oool002d0oooo00@000000?ooo`3oool00000IP3oool00`000000oooo0?ooo`260?oo
o`00;@3oool010000000oooo0?ooo`00001U0?ooo`030000003oool0oooo08L0oooo000]0?ooo`05
0000003oool0oooo0?ooo`000000I03oool00`000000oooo0?ooo`270?ooo`00;@3oool01@000000
oooo0?ooo`3oool0000006@0oooo00<000000?ooo`3oool0Q`3oool002d0oooo00D000000?ooo`3o
ool0oooo0000001S0?ooo`030000003oool0oooo08P0oooo000]0?ooo`050000003oool0oooo0?oo
o`000000H`3oool00`000000oooo0?ooo`280?ooo`00;@3oool200000080oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`280?ooo`00;@3oool01@000000oooo0?ooo`3oool000000680
oooo00<000000?ooo`3oool0R@3oool002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo08T0oooo000]0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`2:0?ooo`00;@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0RP3oool002d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo08X0oooo000]0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2;0?ooo`00
;@3oool2000000@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2;0?ooo`00;@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0S03o
ool002d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo08`0oooo000]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`2<0?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0S@3oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo08d0oooo00080?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`2=0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08h0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`2>0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0S`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`2?0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0
oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`2?0?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0T03oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0900oooo000]0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`2A0?ooo`00;@3oool2000000L0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`2A0?ooo`00;@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0TP3oool002d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0980oooo000]0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2B0?ooo`00;@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0T`3oool0
02d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
09<0oooo000]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`2D0?ooo`00;@3oool2000000P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`2D0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0U@3oool002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo09D0oooo000]0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`2F0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0UP3oool002d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo09H0oooo000]0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2G0?ooo`00;@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0U`3oool0
02d0oooo0P00000:0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0V03oool002d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo09P0
oooo000]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`2I0?ooo`00;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0V@3oool002d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo09T0oooo000]0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`2J0?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0VP3oool002d0oooo0P00000<0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0V`3oool002d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo09/0oooo000]0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2L0?ooo`00;@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0W03oool002d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo09d0
oooo000]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`2M0?ooo`003P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo1@00
00030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`2N0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2N0?ooo`003@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`8000003`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo09l0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo09l0oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0:00oooo000>0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0X03oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0:40oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`2Q0?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0XP3oool002d0oooo0P00000B0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0XP3oool002d0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0:<0oooo000]0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2S0?ooo`00;@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Y03oool002d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:@0oooo000]0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2U0?oo
o`00;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0Y@3oool002d0oooo0P00000D0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
YP3oool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0:H0oooo000]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`2W0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0Z03oool002d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0:P0oooo000]0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2Y0?ooo`00;@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Z@3oool002d0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:X0oooo000]0?oo
o`800000603oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:X0oooo000]0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2[0?ooo`00
;@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
Z`3oool002d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0:`0oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2]0?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0[P3oool002d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0:l0oooo000]0?ooo`8000006`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0:l0oooo000]0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`2`0?ooo`00;@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0/@3oool002d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0;80oooo000]0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2b0?ooo`00
;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
/`3oool000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`D000000P3o
ool2000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`800000]P3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0;H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool200000240oooo0P00000D0?ooo`030000003oool0oooo0;L0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`2h0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0;T0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool3000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?oo
o`<00000_03oool002d0oooo00<000000?ooo`3oool09@3oool4000000H0oooo0P00002o0?ooo`00
;@3oooo]000000H0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool0
02d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo
00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {91.5918, -0.00195918, 0.186441, \
1.35071*^-05}},
  CellTags->"b:18.7.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 4.", "Subsection",
  CellTags->{"z:4", "b:18.7.3", "c:41"}],

Cell[TextData[{
  "Na\:0111i interpolacioni polinom drugog stepena za funkciju ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            \(TraditionalForm\`\[ExponentialE]\^\(-x\)\)]]]], 
        TraditionalForm]]],
  " ako su \[CHacek]vorovi interpolacije 1, 2 i 3. Oceni gre\[SHacek]ku \
interpolacije za ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(\(1.5\)\(.\)\)\)]],
  " "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(xy = {{1, \[ExponentialE]\^\(-1\)}, {2, \[ExponentialE]\^\(-2\)}, {3, \
\[ExponentialE]\^\(-3\)}}\)], "Input",
  CellLabel->"In[1172]:=",
  CellTags->"b:18.7.3"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", \(1\/\[ExponentialE]\)},
            {"2", \(1\/\[ExponentialE]\^2\)},
            {"3", \(1\/\[ExponentialE]\^3\)}
            }], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
  CellLabel->"Out[1172]=",
  CellTags->"b:18.7.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO = LagranzovOblik[x, xy]\)], "Input",
  CellLabel->"In[1173]:=",
  CellTags->"b:18.7.3"],

Cell[BoxData[
    \(TraditionalForm\`\(\((2 - x)\)\ \((3 - x)\)\)\/\(2\ \[ExponentialE]\) + \
\(\((x - 1)\)\ \((3 - x)\)\)\/\[ExponentialE]\^2 + \(\((x - 2)\)\ \((x - 1)\)\
\)\/\(2\ \[ExponentialE]\^3\)\)], "Output",
  CellLabel->"Out[1173]=",
  CellTags->"b:18.7.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO // Expand\)], "Input",
  CellLabel->"In[1174]:="],

Cell[BoxData[
    \(TraditionalForm\`x\^2\/\(2\ \[ExponentialE]\) - 
      x\^2\/\[ExponentialE]\^2 + 
      x\^2\/\(2\ \[ExponentialE]\^3\) - \(5\ x\)\/\(2\ \[ExponentialE]\) + \
\(4\ x\)\/\[ExponentialE]\^2 - \(3\ x\)\/\(2\ \[ExponentialE]\^3\) + 
      3\/\[ExponentialE] - 3\/\[ExponentialE]\^2 + 
      1\/\[ExponentialE]\^3\)], "Output",
  CellLabel->"Out[1174]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO // N\)], "Input",
  CellLabel->"In[1175]:="],

Cell[BoxData[
    \(TraditionalForm\`0.18393972058572117`\ \
\((\(\(2.`\)\(\[InvisibleSpace]\)\) - 
            1.`\ x)\)\ \((\(\(3.`\)\(\[InvisibleSpace]\)\) - 1.`\ x)\) + 
      0.1353352832366127`\ \((x - 
            1.`)\)\ \((\(\(3.`\)\(\[InvisibleSpace]\)\) - 1.`\ x)\) + 
      0.024893534183931972`\ \((x - 2.`)\)\ \((x - 1.`)\)\)], "Output",
  CellLabel->"Out[1175]="]
}, Open  ]],

Cell["\<\
Funkcija R[x,f] daje ocenu gre\[SHacek]ke. \
\>", "IndentedText"],

Cell[BoxData[{
    \(\(Clear[f, t, x];\)\), "\[IndentingNewLine]", 
    \(\(f[t_] := \[ExponentialE]\^\(-t\);\)\)}], "Input",
  CellLabel->"In[1176]:=",
  CellTags->"b:18.7.3"],

Cell[BoxData[
    \(\(\(\ \)\(R[x_, f_] := 
      Abs[\((D[f[t], {t, 3}] /. t \[Rule] 1)\) \((x - 1)\) \((x - 
              2)\) \((x - 3)\)\/\(3!\)]\)\)\)], "Input",
  CellLabel->"In[1178]:=",
  CellTags->"b:18.7.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(R[x, f]\)], "Input",
  CellLabel->"In[1179]:=",
  CellTags->"b:18.7.3"],

Cell[BoxData[
    \(TraditionalForm\`\[LeftBracketingBar]\((x - 3)\)\ \((x - 2)\)\ \((x - \
1)\)\[RightBracketingBar]\/\(6\ \[ExponentialE]\)\)], "Output",
  CellLabel->"Out[1179]=",
  CellTags->"b:18.7.3"]
}, Open  ]],

Cell["Grafi\[CHacek]ki prikaz ocene gre\[SHacek]ke. ", "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[R[x, f], {x, 1, 3}, AspectRatio \[Rule] 1];\)\)], "Input",
  CellLabel->"In[1180]:=",
  CellTags->"b:18.7.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.476191 0.0238095 40.3561 [
[.2619 .01131 -9 -9 ]
[.2619 .01131 9 0 ]
[.5 .01131 -3 -9 ]
[.5 .01131 3 0 ]
[.7381 .01131 -9 -9 ]
[.7381 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .22559 -30 -4.5 ]
[.01131 .22559 0 4.5 ]
[.01131 .42737 -24 -4.5 ]
[.01131 .42737 0 4.5 ]
[.01131 .62915 -30 -4.5 ]
[.01131 .62915 0 4.5 ]
[.01131 .83093 -24 -4.5 ]
[.01131 .83093 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .02381 m
.2619 .03006 L
s
[(1.5)] .2619 .01131 0 1 Mshowa
.5 .02381 m
.5 .03006 L
s
[(2)] .5 .01131 0 1 Mshowa
.7381 .02381 m
.7381 .03006 L
s
[(2.5)] .7381 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(3)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.40476 .02381 m
.40476 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.78571 .02381 m
.78571 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .22559 m
.03006 .22559 L
s
[(0.005)] .01131 .22559 1 0 Mshowa
.02381 .42737 m
.03006 .42737 L
s
[(0.01)] .01131 .42737 1 0 Mshowa
.02381 .62915 m
.03006 .62915 L
s
[(0.015)] .01131 .62915 1 0 Mshowa
.02381 .83093 m
.03006 .83093 L
s
[(0.02)] .01131 .83093 1 0 Mshowa
.125 Mabswid
.02381 .06417 m
.02756 .06417 L
s
.02381 .10452 m
.02756 .10452 L
s
.02381 .14488 m
.02756 .14488 L
s
.02381 .18523 m
.02756 .18523 L
s
.02381 .26595 m
.02756 .26595 L
s
.02381 .3063 m
.02756 .3063 L
s
.02381 .34666 m
.02756 .34666 L
s
.02381 .38701 m
.02756 .38701 L
s
.02381 .46773 m
.02756 .46773 L
s
.02381 .50808 m
.02756 .50808 L
s
.02381 .54844 m
.02756 .54844 L
s
.02381 .58879 m
.02756 .58879 L
s
.02381 .66951 m
.02756 .66951 L
s
.02381 .70986 m
.02756 .70986 L
s
.02381 .75022 m
.02756 .75022 L
s
.02381 .79058 m
.02756 .79058 L
s
.02381 .87129 m
.02756 .87129 L
s
.02381 .91164 m
.02756 .91164 L
s
.02381 .952 m
.02756 .952 L
s
.02381 .99236 m
.02756 .99236 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.06244 .37778 L
.08255 .52598 L
.10458 .66171 L
.1253 .7653 L
.14415 .84029 L
.16372 .89977 L
.17449 .92486 L
.18466 .94382 L
.19436 .9577 L
.19966 .96361 L
.20463 .9681 L
.20886 .97113 L
.21341 .97359 L
.216 .97462 L
.21727 .97503 L
.21846 .97536 L
.21961 .97563 L
.22066 .97582 L
.22183 .97599 L
.22307 .97612 L
.22428 .97618 L
.2254 .97619 L
.22663 .97615 L
.22795 .97604 L
.22861 .97596 L
.22933 .97585 L
.23064 .97561 L
.2331 .97499 L
.23542 .97419 L
.23789 .97314 L
.24232 .97069 L
.24743 .967 L
.25222 .96272 L
.26314 .95006 L
.27297 .93534 L
.28332 .91659 L
.30183 .8752 L
.33994 .76155 L
.3805 .60566 L
.41954 .42994 L
.46104 .22489 L
.48184 .11802 L
.49098 .07068 L
.49582 .04553 L
.49721 .03828 L
.49854 .0314 L
.49973 .02523 L
.50102 .02912 L
.5023 .03574 L
Mistroke
.50345 .04173 L
.50603 .05515 L
.51068 .07926 L
.51971 .12604 L
.53949 .22759 L
.57961 .4259 L
.61821 .6002 L
.65927 .75881 L
.67973 .82467 L
.69881 .87678 L
.71834 .91983 L
.73683 .95003 L
.7466 .96155 L
.75176 .96633 L
.75722 .97039 L
.76181 .97299 L
.76442 .97413 L
.76687 .97498 L
.76797 .97528 L
.76911 .97556 L
.77011 .97576 L
.77117 .97593 L
.77231 .97606 L
.77338 .97615 L
.77464 .97619 L
.77579 .97618 L
.77699 .97611 L
.77811 .976 L
.77934 .97582 L
.78065 .97557 L
.78334 .97484 L
.7858 .97393 L
.79053 .97151 L
.79501 .96838 L
.80019 .96376 L
.80498 .95851 L
.81582 .94301 L
.82544 .92503 L
.83447 .90436 L
.85506 .84305 L
.87522 .76299 L
.89371 .67111 L
.93331 .41108 L
.97138 .07303 L
.97619 .02381 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1180]:=",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E`3oool500000080oooo0P0000040?ooo`800000=@3oool4000003<0
oooo100000030?ooo`800000103oool2000003H0oooo0P0000070?ooo`00F@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000003@0oooo00@000000?ooo`3oool000001P3oool0
05T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00D0oooo001I0?ooo`030000003oool0oooo00P0oooo0P00000g0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0203oool2000003P0oooo00<000000?ooo`3oool0103oool005T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo000003<0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo
000000H0oooo000Q0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`<00000=@3oool20000
03D0oooo0P00000:0?ooo`<00000=@3oool2000000L0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000K0?ooool0
00001P0000000240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`800000?03o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0
oooo07P0oooo0P00001j0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo
07P0oooo0P00001j0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`800000N03oool00`000000
oooo0000001j0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`800000N03oool00`000000oooo
0000001j0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`800000N03oool010000000oooo0?oo
o`00001h0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000N03oool010000000oooo0?oo
o`00001h0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000M`3oool01@000000oooo0?oo
o`3oool0000007P0oooo00<000000?ooo`3oool01P3oool00240oooo0P00001g0?ooo`050000003o
ool0oooo0?ooo`000000N03oool00`000000oooo0?ooo`060?ooo`008@3oool2000007L0oooo00D0
00000?ooo`3oool0oooo0000001h0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000M`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool01P3o
ool00240oooo0P00001g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0000001f0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0000001f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0000001e0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0000
001e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`060?ooo`008@3oool00`000000oooo0000001e0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`070?ooo`008@3oool00`000000oooo0000001e0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`070?oo
o`008@3oool00`000000oooo0000001e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`070?ooo`008@3oool3000007D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`030000003o
ool0000007@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo00L0oooo000Q0?ooo`030000003oool0000007@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`040000003oool0oooo
000007<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo00L0oooo000Q0?ooo`040000003oool0oooo000007<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`040000003oool0oooo
000007<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo00L0oooo000Q0?ooo`040000003oool0oooo000007<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`040000003oool0oooo
00000780oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo00P0oooo000Q0?ooo`040000003oool0oooo00000780oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`040000003oool0oooo
00000780oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo00P0oooo000Q0?ooo`040000003oool0oooo00000780oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`80000000<0oooo0000
003oool0L03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0203oool00240oooo00D000000?ooo`3oool0oooo0000001`0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`080?ooo`008@3oool01@000000
oooo0?ooo`3oool000000700oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo00P0oooo000Q0?ooo`050000003oool0oooo0?ooo`000000L03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool02@3oool00240
oooo00D000000?ooo`3oool0oooo0000001`0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`090?ooo`008@3oool01@000000oooo0?ooo`3oool00000
06l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
00T0oooo000Q0?ooo`050000003oool0oooo0?ooo`000000K`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool02@3oool00240oooo00D000000?ooo`3o
ool0oooo0000001_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`090?ooo`008@3oool01@000000oooo0?ooo`3oool0000006l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`05
0000003oool0oooo0?ooo`000000K`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool02@3oool00240oooo0P0000030?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0
oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool00240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool02P3oool00240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0:0?ooo`00
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0:0?ooo`000P3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool02P3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo00X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0;0?ooo`000P3oool2000000X0oooo
0P0000040?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00/0oooo000Q
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02`3oool00240oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
2`3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0<0?ooo`008@3oool2
000000D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00`0
oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0303oool00240oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0303oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0<0?ooo`00
8@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0=0?ooo`008@3oool2000000H0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool03@3oool00240
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0=
0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo00h0oooo000Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool03P3oool0
0240oooo0P0000070?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00h0oooo000Q
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
3`3oool00240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0?0?ooo`008@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool03`3oool00240oooo0P0000080?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00l0
oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03`3oool00240oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`00
8@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0403oool000P0oooo0P0000040?ooo`800000103oool2
000000<0oooo1@0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0403oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0@0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool2000000X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool04@3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0A0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0140oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool00240oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0140oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool0
0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0B0?ooo`008@3oool2000000/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
4`3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0C0?ooo`008@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01<0oooo
000Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0503oool00240oooo0P00000<
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0503oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0D0?ooo`00
8@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
01D0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool05@3oool00240oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool05@3oool00240oooo0P00000>0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01H0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05P3oool0
0240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0F0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01L0oooo000Q0?oo
o`800000403oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
5`3oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0G0?ooo`008@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01P0oooo
000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0603oool00080oooo0P000004
0?ooo`800000103oool2000000<0oooo1@0000020?ooo`8000001@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo01P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`8000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0I
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103oool3000000@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
6@3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`008@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0J0?ooo`008@3oool2000001<0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool06P3oool00240oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01X0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool06P3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0K0?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01/0oooo000Q0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool06`3oool00240oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
01`0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0703oool00240oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0L0?ooo`008@3oool2000001D0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0L
0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo01d0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool07@3oool0
0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool07P3oool00240oooo0P00000G0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01h0oooo000Q
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
7`3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0O0?ooo`008@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0200oooo
000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool00240oooo0P00000J
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool08@3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q0?ooo`00
8@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo000Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0280oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool000P0oooo
0P0000040?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool08`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0S0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool2000001`0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo00080?ooo`8000002P3o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0903o
ool00240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0T0?ooo`008@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool09@3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0V0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo000Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00240oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0W0?ooo`008@3oool200000200oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool09`3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0W0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0Y0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0
oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:@3oool00240oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02X0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0:P3oool00240oooo0P00000S0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02/0oooo000Q0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool00240oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0[0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02`0oooo000Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;03oool00240
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0]0?ooo`008@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0;P3oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^
0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02l0oooo000Q0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0<03oool00240oooo0P00000Y0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3o
ool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo02/0
oooo0`0000080?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool01`3oool2000003D0
oooo000Q0?ooo`030000003oool0oooo02h0oooo0P0000030?ooo`<00000QP3oool3000000<0oooo
0`00000g0?ooo`008@3oool00`000000oooo0?ooo`0_0?ooo`D00000RP3oool4000003X0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.731374, -0.00216876, \
0.00807886, 9.53284*^-05}},
  CellTags->"b:18.7.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R[1.5, f]\)], "Input",
  CellLabel->"In[1181]:="],

Cell[BoxData[
    \(TraditionalForm\`0.022992465073215146`\)], "Output",
  CellLabel->"Out[1181]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Zadatak 5.", "Subsection",
  CellTags->{"z:5", "b:18.7.4", "c:42"}],

Cell[TextData[{
  "Znaju\[CAcute]i vrednosti za ",
  Cell[BoxData[
      \(TraditionalForm\`sin\ x\)]],
  " u ta\[CHacek]kama  0, ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Pi]\/6\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Pi]\/4\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Pi]\/3\)\(,\)\)\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi]\/2\)]],
  " na\:0111i pribli\:017enu vrednost za ",
  Cell[BoxData[
      \(TraditionalForm\`sin\ \[Pi]\/12\)]],
  " pomo\[CAcute]u interpolacionog polinoma \[CHacek]etvrtog stepena. "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(xy = {{0, 0}, {\[Pi]\/2, 1}, {\[Pi]\/3, \@3\/2}, {\[Pi]\/4, 
            1\/\@2}, {\[Pi]\/6, 1\/2}};\)\)], "Input",
  CellLabel->"In[1182]:=",
  CellTags->"b:18.7.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xy // TraditionalForm\)], "Input",
  CellLabel->"In[1183]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0"},
            {\(\[Pi]\/2\), "1"},
            {\(\[Pi]\/3\), \(\@3\/2\)},
            {\(\[Pi]\/4\), \(1\/\@2\)},
            {\(\[Pi]\/6\), \(1\/2\)}
            }], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
  CellLabel->"Out[1183]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO = LagranzovOblik[x, xy]\)], "Input",
  CellLabel->"In[1184]:=",
  CellTags->"b:18.7.4"],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(648\ x\ \((x - \[Pi]\/2)\)\ \((x - \[Pi]\/3)\)\ \
\((x - \[Pi]\/4)\)\)\/\[Pi]\^4\)\) - \(648\ \@3\ x\ \((x - \[Pi]\/2)\)\ \((x \
- \[Pi]\/6)\)\ \((x - \[Pi]\/4)\)\)\/\[Pi]\^4 + \(144\ x\ \((x - \[Pi]\/3)\)\ \
\((x - \[Pi]\/6)\)\ \((x - \[Pi]\/4)\)\)\/\[Pi]\^4 + \(1152\ \@2\ x\ \((x - \
\[Pi]\/2)\)\ \((x - \[Pi]\/3)\)\ \((x - \[Pi]\/6)\)\)\/\[Pi]\^4\)], "Output",
  CellLabel->"Out[1184]=",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[LO]\)], "Input",
  CellLabel->"In[1185]:=",
  CellTags->"b:18.7.4"],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(648\ \@3\ x\^4\)\/\[Pi]\^4\)\) + \(1152\ \@2\ x\
\^4\)\/\[Pi]\^4 - \(504\ x\^4\)\/\[Pi]\^4 + \(594\ \@3\ x\^3\)\/\[Pi]\^3 - \
\(1152\ \@2\ x\^3\)\/\[Pi]\^3 + \(594\ x\^3\)\/\[Pi]\^3 - \(162\ \@3\ \
x\^2\)\/\[Pi]\^2 + \(352\ \@2\ x\^2\)\/\[Pi]\^2 - \(217\ x\^2\)\/\[Pi]\^2 + \
\(27\ \@3\ x\)\/\(2\ \[Pi]\) - \(32\ \@2\ x\)\/\[Pi] + \(25\ x\)\/\[Pi]\)], \
"Output",
  CellLabel->"Out[1185]=",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[TextData[{
  "Vrednost interpolacionog polinoma za ",
  Cell[BoxData[
      \(x = \(\(\[Pi]\/12\)\(.\)\)\)]],
  " "
}], "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LO /. \[InvisibleSpace]x \[Rule] \[Pi]\/12\)], "Input",
  CellLabel->"In[1186]:=",
  CellTags->"b:18.7.4"],

Cell[BoxData[
    \(TraditionalForm\`43\/48 - 5\/\(3\ \@2\) + \(5\ \@3\)\/16\)], "Output",
  CellLabel->"Out[1186]=",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[LO /. \[InvisibleSpace]x \[Rule] \[Pi]\/12]\)], "Input",
  CellLabel->"In[1187]:=",
  CellTags->"b:18.7.4"],

Cell[BoxData[
    \(TraditionalForm\`0.2585879087210282`\)], "Output",
  CellLabel->"Out[1187]=",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[Pi]\/12]\)], "Input",
  CellLabel->"In[1188]:=",
  CellTags->"b:18.7.4"],

Cell[BoxData[
    \(TraditionalForm\`\(\(-1\) + \@3\)\/\(2\ \@2\)\)], "Output",
  CellLabel->"Out[1188]=",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sin[\[Pi]\/12]]\)], "Input",
  CellLabel->"In[1189]:="],

Cell[BoxData[
    \(TraditionalForm\`0.25881904510252074`\)], "Output",
  CellLabel->"Out[1189]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[LO // Expand]\)], "Input",
  CellLabel->"In[1190]:="],

Cell[BoxData[
    \(TraditionalForm\`0.02879711246041694`\ x\^4 - 
      0.20434069602166005`\ x\^3 + 0.021373007528865173`\ x\^2 + 
      0.9956261842752623`\ x\)], "Output",
  CellLabel->"Out[1190]="]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, t];\)\), "\[IndentingNewLine]", 
    \(\(f[t_] := Sin[t];\)\)}], "Input",
  CellLabel->"In[1191]:=",
  CellTags->"b:18.7.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[f[t], {t, 5}]\)], "Input",
  CellLabel->"In[1193]:=",
  CellTags->"b:18.7.4"],

Cell[BoxData[
    \(TraditionalForm\`cos(t)\)], "Output",
  CellLabel->"Out[1193]=",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell["\<\
Funkcija R[x,f] daje ocenu gre\[SHacek]ke. \
\>", "IndentedText"],

Cell[BoxData[
    \(\(\(\ \)\(R[x_, f_] := 
      Abs[\((D[f[t], {t, 5}] /. t \[Rule] 0)\) 
          x \((x - \[Pi]\/2)\) \((x - \[Pi]\/3)\) \((x - \[Pi]\/4)\) \((x - \
\[Pi]\/6)\)\/\(5!\)]\)\)\)], "Input",
  CellLabel->"In[1194]:=",
  CellTags->"b:18.7.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(R[x, f]\)], "Input",
  CellLabel->"In[1195]:=",
  CellTags->"b:18.7.4"],

Cell[BoxData[
    \(TraditionalForm\`1\/120\ \[LeftBracketingBar]x\ \((x - \[Pi]\/2)\)\ \
\((x - \[Pi]\/3)\)\ \((x - \[Pi]\/4)\)\ \((x - \[Pi]\/6)\)\
\[RightBracketingBar]\)], "Output",
  CellLabel->"Out[1195]=",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell["Grafi\[CHacek]ki prikaz ocene gre\[SHacek]ke. ", "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[R[x, f], {x, 0, \[Pi]\/2}, AspectRatio \[Rule] 1];\)\)], "Input",\

  CellLabel->"In[1196]:=",
  CellTags->"b:18.7.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0238095 2509.53 [
[.17539 .01131 -12 -9 ]
[.17539 .01131 12 0 ]
[.32696 .01131 -9 -9 ]
[.32696 .01131 9 0 ]
[.47854 .01131 -12 -9 ]
[.47854 .01131 12 0 ]
[.63011 .01131 -3 -9 ]
[.63011 .01131 3 0 ]
[.78169 .01131 -12 -9 ]
[.78169 .01131 12 0 ]
[.93327 .01131 -9 -9 ]
[.93327 .01131 9 0 ]
[.01131 .14929 -42 -4.5 ]
[.01131 .14929 0 4.5 ]
[.01131 .27476 -36 -4.5 ]
[.01131 .27476 0 4.5 ]
[.01131 .40024 -42 -4.5 ]
[.01131 .40024 0 4.5 ]
[.01131 .52572 -36 -4.5 ]
[.01131 .52572 0 4.5 ]
[.01131 .65119 -42 -4.5 ]
[.01131 .65119 0 4.5 ]
[.01131 .77667 -36 -4.5 ]
[.01131 .77667 0 4.5 ]
[.01131 .90215 -42 -4.5 ]
[.01131 .90215 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .02381 m
.17539 .03006 L
s
[(0.25)] .17539 .01131 0 1 Mshowa
.32696 .02381 m
.32696 .03006 L
s
[(0.5)] .32696 .01131 0 1 Mshowa
.47854 .02381 m
.47854 .03006 L
s
[(0.75)] .47854 .01131 0 1 Mshowa
.63011 .02381 m
.63011 .03006 L
s
[(1)] .63011 .01131 0 1 Mshowa
.78169 .02381 m
.78169 .03006 L
s
[(1.25)] .78169 .01131 0 1 Mshowa
.93327 .02381 m
.93327 .03006 L
s
[(1.5)] .93327 .01131 0 1 Mshowa
.125 Mabswid
.05412 .02381 m
.05412 .02756 L
s
.08444 .02381 m
.08444 .02756 L
s
.11476 .02381 m
.11476 .02756 L
s
.14507 .02381 m
.14507 .02756 L
s
.2057 .02381 m
.2057 .02756 L
s
.23602 .02381 m
.23602 .02756 L
s
.26633 .02381 m
.26633 .02756 L
s
.29665 .02381 m
.29665 .02756 L
s
.35728 .02381 m
.35728 .02756 L
s
.38759 .02381 m
.38759 .02756 L
s
.41791 .02381 m
.41791 .02756 L
s
.44822 .02381 m
.44822 .02756 L
s
.50885 .02381 m
.50885 .02756 L
s
.53917 .02381 m
.53917 .02756 L
s
.56948 .02381 m
.56948 .02756 L
s
.5998 .02381 m
.5998 .02756 L
s
.66043 .02381 m
.66043 .02756 L
s
.69074 .02381 m
.69074 .02756 L
s
.72106 .02381 m
.72106 .02756 L
s
.75138 .02381 m
.75138 .02756 L
s
.81201 .02381 m
.81201 .02756 L
s
.84232 .02381 m
.84232 .02756 L
s
.87264 .02381 m
.87264 .02756 L
s
.90295 .02381 m
.90295 .02756 L
s
.96358 .02381 m
.96358 .02756 L
s
.9939 .02381 m
.9939 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .14929 m
.03006 .14929 L
s
[(0.00005)] .01131 .14929 1 0 Mshowa
.02381 .27476 m
.03006 .27476 L
s
[(0.0001)] .01131 .27476 1 0 Mshowa
.02381 .40024 m
.03006 .40024 L
s
[(0.00015)] .01131 .40024 1 0 Mshowa
.02381 .52572 m
.03006 .52572 L
s
[(0.0002)] .01131 .52572 1 0 Mshowa
.02381 .65119 m
.03006 .65119 L
s
[(0.00025)] .01131 .65119 1 0 Mshowa
.02381 .77667 m
.03006 .77667 L
s
[(0.0003)] .01131 .77667 1 0 Mshowa
.02381 .90215 m
.03006 .90215 L
s
[(0.00035)] .01131 .90215 1 0 Mshowa
.125 Mabswid
.02381 .0489 m
.02756 .0489 L
s
.02381 .074 m
.02756 .074 L
s
.02381 .0991 m
.02756 .0991 L
s
.02381 .12419 m
.02756 .12419 L
s
.02381 .17438 m
.02756 .17438 L
s
.02381 .19948 m
.02756 .19948 L
s
.02381 .22457 m
.02756 .22457 L
s
.02381 .24967 m
.02756 .24967 L
s
.02381 .29986 m
.02756 .29986 L
s
.02381 .32495 m
.02756 .32495 L
s
.02381 .35005 m
.02756 .35005 L
s
.02381 .37514 m
.02756 .37514 L
s
.02381 .42533 m
.02756 .42533 L
s
.02381 .45043 m
.02756 .45043 L
s
.02381 .47553 m
.02756 .47553 L
s
.02381 .50062 m
.02756 .50062 L
s
.02381 .55081 m
.02756 .55081 L
s
.02381 .57591 m
.02756 .57591 L
s
.02381 .601 m
.02756 .601 L
s
.02381 .6261 m
.02756 .6261 L
s
.02381 .67629 m
.02756 .67629 L
s
.02381 .70138 m
.02756 .70138 L
s
.02381 .72648 m
.02756 .72648 L
s
.02381 .75157 m
.02756 .75157 L
s
.02381 .80176 m
.02756 .80176 L
s
.02381 .82686 m
.02756 .82686 L
s
.02381 .85196 m
.02756 .85196 L
s
.02381 .87705 m
.02756 .87705 L
s
.02381 .92724 m
.02756 .92724 L
s
.02381 .95234 m
.02756 .95234 L
s
.02381 .97743 m
.02756 .97743 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.03279 .21881 L
.04262 .40099 L
.06244 .67933 L
.07298 .78455 L
.07878 .83121 L
.08426 .86855 L
.08936 .89774 L
.0949 .92369 L
.0999 .94228 L
.10458 .95577 L
.10913 .96545 L
.11168 .96948 L
.11402 .97232 L
.11525 .97349 L
.11657 .97451 L
.11732 .97498 L
.11801 .97534 L
.11871 .97565 L
.11935 .97586 L
.1206 .97613 L
.12126 .97619 L
.12196 .97619 L
.12313 .97604 L
.12442 .97568 L
.12509 .97541 L
.12583 .97505 L
.12716 .97422 L
.12967 .9721 L
.13259 .96869 L
.13529 .9647 L
.14022 .95544 L
.14545 .94298 L
.15482 .91459 L
.16492 .87646 L
.1832 .79207 L
.22434 .56265 L
.26396 .33831 L
.30207 .15631 L
.32168 .0824 L
.32733 .06392 L
.33266 .04765 L
.33744 .03403 L
.33875 .03046 L
.34014 .02676 L
.34133 .02396 L
.34263 .0273 L
.36208 .06895 L
.373 .08571 L
.37783 .09164 L
Mistroke
.38297 .097 L
.38815 .1014 L
.39284 .10455 L
.39511 .10579 L
.39756 .10694 L
.39985 .10783 L
.40199 .1085 L
.4045 .10909 L
.40583 .10932 L
.40725 .1095 L
.40797 .10957 L
.40874 .10963 L
.40948 .10966 L
.41016 .10968 L
.41144 .10968 L
.41209 .10966 L
.4128 .10962 L
.41409 .10951 L
.41527 .10936 L
.41656 .10916 L
.41793 .10889 L
.42022 .10832 L
.42273 .10752 L
.42803 .10528 L
.43303 .1025 L
.44238 .09569 L
.46334 .07411 L
.4817 .0501 L
.48673 .04301 L
.49212 .03526 L
.49474 .03147 L
.49722 .02787 L
.49829 .0263 L
.49944 .02463 L
.5007 .02483 L
.50186 .02653 L
.52178 .0549 L
.54283 .08126 L
.55219 .09087 L
.56228 .09933 L
.56692 .10247 L
.57181 .1052 L
.57598 .10705 L
.57836 .10789 L
.58055 .10853 L
.58308 .1091 L
.58441 .10932 L
.5851 .10941 L
.58583 .1095 L
.58705 .10961 L
Mistroke
.5882 .10967 L
.5889 .10968 L
.58956 .10969 L
.59081 .10965 L
.59193 .10958 L
.59312 .10946 L
.59425 .10931 L
.59527 .10913 L
.59778 .10856 L
.60014 .10783 L
.60538 .10554 L
.6102 .10259 L
.61549 .0984 L
.62108 .09286 L
.63057 .08075 L
.64073 .06387 L
.65026 .0443 L
.65445 .03453 L
.65668 .02905 L
.65784 .02609 L
.65907 .0247 L
.65971 .02636 L
.6604 .0282 L
.66162 .03147 L
.66401 .03807 L
.66926 .05336 L
.68033 .08928 L
.70045 .16687 L
.74103 .36522 L
.7801 .58851 L
.80003 .70259 L
.82162 .81589 L
.83173 .86233 L
.84243 .90493 L
.85246 .93729 L
.86162 .95918 L
.86394 .96342 L
.86647 .96739 L
.86888 .97053 L
.87107 .97279 L
.87229 .97382 L
.87362 .97473 L
.87434 .97514 L
.87501 .97546 L
.87633 .97592 L
.87746 .97614 L
.8787 .97619 L
.88 .97603 L
.88121 .97568 L
.88235 .97516 L
Mistroke
.88359 .9744 L
.88584 .97246 L
.88803 .96987 L
.89006 .96685 L
.89465 .95764 L
.89953 .94414 L
.90444 .92642 L
.90893 .90636 L
.91905 .84675 L
.92843 .77199 L
.93735 .68165 L
.94693 .56167 L
.95715 .40501 L
.97553 .03915 L
.97619 .02381 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1196]:=",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00B03oool2000000@0oooo0P0000030?ooo`@00000
0`3oool2000001D0oooo0P0000040?ooo`800000103oool2000001@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`8000006P3oool5000001L0oooo1@0000020?ooo`800000
0`3oool4000000<0oooo0P00000D0?ooo`D000000P3oool2000000@0oooo0P00000;0?ooo`00A`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00004`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00@00000
0?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000002P3oool004L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0140oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0@
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`00A`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00
000D0?ooo`040000003oool0oooo000000T0oooo0P00000C0?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool0oooo0P00000L0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?ooo`080?oo
o`8000002`3oool004L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`0H0?ooo`8000002P3oool2000000@0
oooo0`00000D0?ooo`8000002P3oool3000001<0oooo0P0000090?ooo`@000000`3oool3000001X0
oooo0P00000J0?ooo`8000002P3oool2000000@0oooo0`00000D0?ooo`8000002P3oool3000000X0
oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]
0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`03
0000003oool0oooo0?00oooo000W0?ooooT00000000]0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`4000000@3oool10?ooo`00;@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P00000P0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000703oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool002d0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?oo
o`00000S0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`000000C03oool00`000000
oooo0?ooo`050?ooo`00;@3oool00`000000oooo0?ooo`1:0?ooo`040000003oool0oooo00000280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0000
04`0oooo00<000000?ooo`3oool01@3oool002d0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000B`3oool00`000000oooo0?ooo`050?oo
o`00;@3oool2000004X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool01@3oool002d0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`050?ooo`00;@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00D0oooo000]0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01@3oool0
02d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`050?ooo`00;@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00D0oooo000]0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool01@3oool002d0oooo0P0000180?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00D0oooo000]
0?ooo`800000A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`050?ooo`00;@3oool2000004L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool01@3oool002d0oooo0P0000170?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0403oool2000001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool01P3oool002d0oooo0P0000170?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo00H0oooo000]0?ooo`800000AP3oool00`000000oooo0?ooo`0=0?ooo`8000003@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000AP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`060?ooo`00;@3oool2000004H0oooo00<000000?ooo`3oool0403oool20000
00L0oooo0P00000P0?ooo`800000203oool200000140oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`060?ooo`00;@3oool2000004H0oooo00<000000?ooo`3oool04@3oool8000002@0
oooo2000000C0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01P3oool002d0oooo
0P0000150?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`060?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00H0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool002d0oooo0P0000150?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`060?oo
o`00;@3oool2000004D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`800000A03oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool01P3oool002d0oooo0P0000140?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`060?ooo`000P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2
000000D0oooo0P0000140?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`060?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000004@0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00H0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`800000@`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool01P3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool2000004<0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`800000@`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool01P3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool3000000@0oooo0P0000130?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`00;@3oool2000004<0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00H0oooo000]0?oo
o`800000@P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool01P3oool002d0oooo0`0000110?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo000000110?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`060?ooo`00;@3o
ool00`000000oooo000000110?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo000000100?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo000000100?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`070?ooo`00;@3oool00`000000oooo000000100?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo
000000100?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`070?ooo`00;@3oool300000400oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0000003l0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`030000003oool0000003l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0000003l0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000
003oool0000003l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0000003h0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<00000?P3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01`3oool0
02d0oooo00<000000?ooo`000000?P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`000000?P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01`3oool002d0oooo
00<000000?ooo`000000?P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`000000?@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`000000?@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool01`3oool002d0oooo0`00000m0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0000000m0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`070?ooo`00
;@3oool00`000000oooo0000000l0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0000000l0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`00203oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`D000000`3oool0
10000000oooo0?ooo`00000k0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`070?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0203oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003o
ool0>P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0203oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000003X0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00P0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000j0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`00203oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`040000003oool0
oooo000003X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00P0oooo000]0?ooo`040000003oool0oooo000003X0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00P0oooo000]0?ooo`040000003oool0
oooo000003T0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00P0oooo000]0?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo000]0?ooo`80000000<0oooo
0000003oool0>03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0203oool002d0oooo00@000000?ooo`3oool00000>@3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool002d0oooo00@000000?oo
o`3oool00000>@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0203oool002d0oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool002d0oooo00@000000?oo
o`3oool00000>03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0203oool002d0oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool002d0oooo0P0000000`3o
ool000000?ooo`0g0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`00;@3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`00;@3oool010000000
oooo0?ooo`00000g0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`00;@3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`00;@3oool010000000
oooo0?ooo`00000g0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`080?ooo`00;@3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`00;@3oool200000003
0?ooo`000000oooo03D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00P0oooo000]0?ooo`040000003oool0oooo000003H0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo000]0?ooo`050000
003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0203oool002d0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`090?ooo`00
;@3oool01@000000oooo0?ooo`3oool0000003D0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00T0oooo000]0?ooo`050000003oool0oooo0?ooo`00
0000=@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02@3oool002d0oooo0P0000020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00T0oooo000]0?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool02@3oool002d0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`090?ooo`00;@3o
ool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00T0oooo00020?ooo`800000103oool2000000@0oooo0P00
00040?ooo`800000103oool2000000<0oooo1@0000020?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`090?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool02@3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool3000000@0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`00
;@3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo000]0?ooo`050000003oool0oooo0?ooo`00
0000<P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool02@3oool002d0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`00;@3oool200000080oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool02@3oool002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`090?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo000]0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool002d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00X0oooo000]0?ooo`8000000`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?ooo`00;@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00X0oooo000]0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool02P3oool002d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00X0oooo
000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02P3oool002d0oooo0P000003
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00X0oooo000]0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool02P3oool002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`00
;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo000]0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool02`3oool002d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0;0?ooo`00;@3oool2000000@0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02`3oool002d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?ooo`00;@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00/0oooo000]0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool02`3oool000P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo00080?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0<0?ooo`00;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo000]
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool002d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`00;@3oool2000000D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0303oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`00;@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo000]0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0303oool002d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0<0?ooo`00;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0
oooo000]0?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`00;@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00`0oooo000]0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0303oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?oo
o`00;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo000]0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool002d0oooo0P0000060?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00d0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool0
02d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`00;@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo000]0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool03@3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0=0?ooo`00;@3oool2000000H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2<
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool002d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`00;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00d0oooo000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3@3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`000P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`@000000`3oool2
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool03P3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0>0?ooo`000P3oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00h0oooo000]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
3P3oool002d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`00;@3oool2
000000L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool03P3oool002d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0>0?ooo`00;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0
oooo000]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool002d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`00;@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00h0oooo000]0?ooo`800000203oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?oo
o`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo000]0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool002d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0?0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00l0oooo000]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03`3oool002d0
oooo0P0000080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo000]0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool03`3oool002d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0?0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo000]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool002d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0?0?ooo`00;@3oool2000000T0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
403oool002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`00;@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo000]0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0403oool002d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0@0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0403oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0403oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool04@3oool000P0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0140oooo000]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool002d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`00;@3oool2000000X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool04@3oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0A0?ooo`00;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo000]0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool002d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0B0?ooo`00;@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0180oooo000]0?ooo`8000002`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`00;@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo000]0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool002d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
000]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool002d0oooo0P00000<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo000]0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04`3oool002d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`00
;@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo000]0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0503oool002d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0D0?ooo`00;@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01@0oooo000]0?ooo`8000003@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`00;@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01@0oooo000]0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0503oool002d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D
0?ooo`000P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`8000001@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00080oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool3000000@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01H0oooo000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
5P3oool002d0oooo0P00000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo000]0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05P3oool002d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0G0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0
oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool002d0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool200000140oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?oo
o`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0/@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo000]0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool002d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`000000]P3oool200000080oooo0P00000L0?ooo`00;@3oool2000001D0oooo0`00002h
0?ooo`@000007@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3o
ool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03o
ool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.300172, -4.59887*^-05, \
0.00665591, 1.60807*^-06}},
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell["Ocena gre\[SHacek]ke. ", "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(R[\[Pi]/12, f] // N\)], "Input",
  CellLabel->"In[1197]:=",
  CellTags->"b:18.7.4"],

Cell[BoxData[
    \(TraditionalForm\`0.000307456119776879`\)], "Output",
  CellLabel->"Out[1197]=",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"6. Sadrzaj.nb", "6. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Title",
  PageWidth->WindowWidth,
  CellTags->"c:43"],

Cell[CellGroupData[{

Cell["Potrebni paketi", "Section",
  CellTags->{"b:19.0", "c:44"}],

Cell[BoxData[
    \(Needs["\<Numerika`SestaGlava`\>"]\)], "Input",
  CellLabel->"In[996]:=",
  InitializationCell->True,
  CellTags->"b:19.0"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->Automatic,
ShowPageBreaks->False,
WindowToolbars->{},
WindowSize->{496, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
ShowGroupOpenCloseIcon->True,
TaggingRules:>{"PaginationCache" -> {{2003, 9, 25, 0, 36, \
43.7070176`9.393126044779631}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, \
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 3, 3, 3, \
3, 3, 3, 3, 3, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 5, 5, 5, 5, 5, 5, \
5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, \
5, 5, 5, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 7, 7, 7, 7, 7, 7, 7, 8, 8, 8, 8, 8, 8, \
8, 8, 8, 8, 8, 8, 9, 9, 9, 9, 9, 9, 9, 9, 9, 10, 10, 10, 10, 10, 10, 10, 10, \
10, 10, 10, 10, 11, 11, 11, 11, 11, 11, 11, 11, 11, 11, 11, 11, 11, 11, 11, \
11, 11, 11, 11, 11, 11, 11, 11, 12, 12, 12, 12, 12, 12, 12, 12, 12, 12, 12, \
12, 12, 12, 12, 12, 12, 12, 12, 12, 12, 13, 13, 13, 13, 13, 13, 13, 13, 13, \
13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 14, 14, 14, 14, 14, \
14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 15, 15, 15, 15, \
15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 15, 16, 16, 16, 16, 16, 16, 16, \
16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 17, 17, 17, 17, 17, 17, 17, \
17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 18, 18, 18, 18, 18, 18, 18, \
18, 18, 18, 18, 18, 18, 18, 18, 18, 18, 19, 19, 19, 19, 19, 19, 19, 19, 19, \
19, 19, 19, 20, 20, 20, 20, 20, 20, 20, 20, 21, 21, 21, 21, 21, 21, 21, 21, \
21, 21, 21, 21, 21, 21, 21, 22, 22, 22, 22, 22, 22, 22, 22, 22, 22, 22, 22, \
22, 22, 22, 22, 22, 22, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 23, 24, 24, \
24, 24, 24, 24, 24, 24, 24, 24, 24, 24, 24, 24, 25, 25, 25, 25, 25, 25, 25, \
25, 25, 25, 25, 25, 25, 25, 26, 26, 26, 26, 26, 26, 26, 26, 26, 26, 26, 26, \
26, 26, 26, 26, 27, 27, 27, 27, 27, 27, 27, 27, 27, 27, 27, 27}}},
CommonDefaultFormatTypes->{"Output"->TraditionalForm},
CharacterEncoding->"WindowsEastEurope",
Magnification->1,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 52, 1, 73, "Title",
      CellTags->"c:1"]},
  "t:1"->{
    Cell[1853, 58, 135, 3, 92, "Section",
      CellTags->{"t:1", "b:18.0", "c:2"}]},
  "b:18.0"->{
    Cell[1853, 58, 135, 3, 92, "Section",
      CellTags->{"t:1", "b:18.0", "c:2"}],
    Cell[2234, 74, 139, 4, 28, "Text",
      CellTags->"b:18.0"],
    Cell[2376, 80, 943, 28, 30, "DisplayFormula",
      CellTags->"b:18.0"],
    Cell[3322, 110, 697, 26, 71, "Text",
      CellTags->"b:18.0"],
    Cell[4022, 138, 579, 13, 251, "Input",
      CellTags->"b:18.0"],
    Cell[4626, 155, 127, 4, 31, "Input",
      CellTags->"b:18.0"],
    Cell[4756, 161, 1471, 46, 92, "Output",
      CellTags->"b:18.0"],
    Cell[6264, 212, 111, 4, 31, "Input",
      CellTags->"b:18.0"],
    Cell[6378, 218, 118, 3, 29, "Output",
      CellTags->"b:18.0"],
    Cell[6511, 224, 695, 26, 49, "Text",
      CellTags->"b:18.0"],
    Cell[7867, 272, 266, 8, 123, "Input",
      CellTags->"b:18.0"],
    Cell[8158, 284, 123, 4, 31, "Input",
      CellTags->"b:18.0"],
    Cell[8284, 290, 413, 11, 92, "Output",
      CellTags->"b:18.0"],
    Cell[8734, 306, 126, 4, 31, "Input",
      CellTags->"b:18.0"],
    Cell[8863, 312, 171, 4, 29, "Output",
      CellTags->"b:18.0"],
    Cell[9071, 321, 123, 4, 31, "Input",
      CellTags->"b:18.0"],
    Cell[9197, 327, 413, 13, 80, "Output",
      CellTags->"b:18.0"],
    Cell[9647, 345, 185, 5, 77, "Input",
      CellTags->"b:18.0"],
    Cell[9835, 352, 1845, 54, 74, "Print",
      CellTags->"b:18.0"],
    Cell[11695, 409, 450, 18, 29, "Text",
      CellTags->"b:18.0"],
    Cell[12170, 431, 136, 4, 31, "Input",
      CellTags->"b:18.0"],
    Cell[12309, 437, 951, 16, 172, "Output",
      CellTags->"b:18.0"],
    Cell[13832, 475, 65, 1, 28, "Text",
      CellTags->"b:18.0"],
    Cell[13922, 480, 231, 6, 77, "Input",
      CellTags->"b:18.0"],
    Cell[14156, 488, 756, 12, 148, "Output",
      CellTags->"b:18.0"],
    Cell[14927, 503, 138, 4, 28, "Text",
      CellTags->"b:18.0"],
    Cell[15090, 511, 147, 4, 31, "Input",
      CellTags->"b:18.0"],
    Cell[15240, 517, 118, 3, 29, "Output",
      CellTags->"b:18.0"],
    Cell[15373, 523, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[15929, 541, 52, 1, 41, "MathCaption",
      CellTags->"b:18.0"],
    Cell[15984, 544, 143, 4, 28, "Text",
      CellTags->"b:18.0"],
    Cell[16152, 552, 294, 7, 123, "Input",
      CellTags->"b:18.0"],
    Cell[16449, 561, 203, 4, 29, "Output",
      CellTags->"b:18.0"],
    Cell[16667, 568, 190, 5, 54, "Input",
      CellTags->"b:18.0"],
    Cell[16882, 577, 88, 3, 31, "Input",
      CellTags->"b:18.0"],
    Cell[16973, 582, 115, 3, 48, "Output",
      CellTags->"b:18.0"],
    Cell[17125, 590, 145, 4, 54, "Input",
      CellTags->"b:18.0"],
    Cell[17273, 596, 115, 3, 48, "Output",
      CellTags->"b:18.0"],
    Cell[17403, 602, 71, 1, 28, "Text",
      CellTags->"b:18.0"],
    Cell[17499, 607, 247, 7, 77, "Input",
      CellTags->"b:18.0"],
    Cell[17749, 616, 15344, 340, 186, 3025, 182, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.0"],
    Cell[33108, 959, 112, 3, 28, "Text",
      CellTags->"b:18.0"],
    Cell[33245, 966, 163, 5, 77, "Input",
      CellTags->"b:18.0"],
    Cell[33411, 973, 15476, 346, 186, 3092, 187, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.0"],
    Cell[48902, 1322, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[53006, 1482, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[55445, 1583, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[60172, 1765, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[246455, 6719, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[248590, 6802, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[251161, 6897, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[252643, 6950, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[254367, 7019, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[255923, 7076, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[259113, 7203, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[260622, 7264, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[262211, 7326, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[263696, 7387, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[266415, 7488, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[269566, 7602, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[272681, 7717, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[274893, 7799, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[275890, 7834, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[279859, 7977, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[281579, 8047, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[284355, 8156, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[287353, 8269, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[311132, 8888, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[313873, 8993, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[316708, 9099, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[318889, 9183, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[369059, 10298, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[416374, 11243, 553, 16, 27, "Text",
      CellTags->"b:18.0"],
    Cell[472411, 12497, 553, 16, 27, "Text",
      CellTags->"b:18.0"]},
  "c:2"->{
    Cell[1853, 58, 135, 3, 92, "Section",
      CellTags->{"t:1", "b:18.0", "c:2"}]},
  "c:3"->{
    Cell[2013, 65, 218, 7, 59, "Subsubsection",
      CellTags->"c:3"]},
  "Info3276540062-9010166"->{
    Cell[7324, 258, 528, 11, 123, "Print",
      CellTags->"Info3276540062-9010166"]},
  "Info3276540073-8181661"->{
    Cell[13370, 462, 447, 10, 85, "Print",
      CellTags->"Info3276540073-8181661"]},
  "c:4"->{
    Cell[49504, 1344, 121, 4, 92, "Section",
      CellTags->"c:4"]},
  "p:1"->{
    Cell[49650, 1352, 71, 1, 66, "Subsection",
      CellTags->{"p:1", "b:18.1.0", "c:5"}]},
  "b:18.1.0"->{
    Cell[49650, 1352, 71, 1, 66, "Subsection",
      CellTags->{"p:1", "b:18.1.0", "c:5"}],
    Cell[50641, 1387, 210, 7, 48, "Text",
      CellTags->"b:18.1.0"],
    Cell[50876, 1398, 103, 3, 31, "Input",
      CellTags->"b:18.1.0"],
    Cell[51369, 1412, 127, 3, 31, "Input",
      CellTags->"b:18.1.0"],
    Cell[51521, 1419, 89, 3, 31, "Input",
      CellTags->"b:18.1.0"],
    Cell[51613, 1424, 312, 10, 66, "Output",
      CellTags->"b:18.1.0"],
    Cell[51940, 1437, 261, 10, 29, "Text",
      CellTags->"b:18.1.0"],
    Cell[52226, 1451, 134, 4, 31, "Input",
      CellTags->"b:18.1.0"],
    Cell[52363, 1457, 194, 4, 29, "Output",
      CellTags->"b:18.1.0"],
    Cell[52572, 1464, 76, 1, 28, "Text",
      CellTags->"b:18.1.0"],
    Cell[52673, 1469, 144, 4, 31, "Input",
      CellTags->"b:18.1.0"],
    Cell[52820, 1475, 171, 4, 30, "Output",
      CellTags->"b:18.1.0"],
    Cell[53596, 1503, 89, 1, 60, "Subsection",
      CellTags->{"p:1a", "b:18.1.0", "c:6"}],
    Cell[53688, 1506, 137, 3, 54, "Input",
      CellTags->"b:18.1.0"],
    Cell[53850, 1513, 154, 4, 54, "Input",
      CellTags->"b:18.1.0"],
    Cell[54007, 1519, 176, 4, 30, "Output",
      CellTags->"b:18.1.0"],
    Cell[54198, 1526, 273, 11, 29, "Text",
      CellTags->"b:18.1.0"],
    Cell[54496, 1541, 116, 4, 31, "Input",
      CellTags->"b:18.1.0"],
    Cell[54615, 1547, 121, 3, 29, "Output",
      CellTags->"b:18.1.0"],
    Cell[54773, 1555, 143, 4, 46, "Input",
      CellTags->"b:18.1.0"],
    Cell[54919, 1561, 161, 4, 29, "Output",
      CellTags->"b:18.1.0"],
    Cell[55117, 1570, 149, 4, 31, "Input",
      CellTags->"b:18.1.0"],
    Cell[55269, 1576, 161, 4, 29, "Output",
      CellTags->"b:18.1.0"]},
  "c:5"->{
    Cell[49650, 1352, 71, 1, 66, "Subsection",
      CellTags->{"p:1", "b:18.1.0", "c:5"}]},
  "Info3276540091-4189131"->{
    Cell[50982, 1403, 372, 6, 85, "Print",
      CellTags->"Info3276540091-4189131"]},
  "p:1a"->{
    Cell[53596, 1503, 89, 1, 60, "Subsection",
      CellTags->{"p:1a", "b:18.1.0", "c:6"}]},
  "c:6"->{
    Cell[53596, 1503, 89, 1, 60, "Subsection",
      CellTags->{"p:1a", "b:18.1.0", "c:6"}]},
  "b:18.1.1"->{
    Cell[56035, 1604, 301, 9, 84, "Subsection",
      CellTags->{"b:18.1.1", "c:7"}],
    Cell[56339, 1615, 393, 15, 49, "Text",
      CellTags->"b:18.1.1"],
    Cell[57637, 1659, 218, 5, 100, "Input",
      CellTags->"b:18.1.1"],
    Cell[57858, 1666, 155, 4, 48, "Output",
      CellTags->"b:18.1.1"],
    Cell[58050, 1675, 148, 4, 31, "Input",
      CellTags->"b:18.1.1"],
    Cell[58201, 1681, 120, 3, 46, "Output",
      CellTags->"b:18.1.1"],
    Cell[58358, 1689, 201, 5, 54, "Input",
      CellTags->"b:18.1.1"],
    Cell[58562, 1696, 237, 7, 46, "Output",
      CellTags->"b:18.1.1"],
    Cell[58836, 1708, 219, 5, 100, "Input",
      CellTags->"b:18.1.1"],
    Cell[59058, 1715, 179, 4, 46, "Output",
      CellTags->"b:18.1.1"],
    Cell[59274, 1724, 116, 4, 31, "Input",
      CellTags->"b:18.1.1"],
    Cell[59393, 1730, 104, 3, 29, "Output",
      CellTags->"b:18.1.1"],
    Cell[59534, 1738, 116, 4, 31, "Input",
      CellTags->"b:18.1.1"],
    Cell[59653, 1744, 180, 4, 46, "Output",
      CellTags->"b:18.1.1"],
    Cell[59870, 1753, 180, 4, 69, "Input",
      CellTags->"b:18.1.1"],
    Cell[60053, 1759, 104, 3, 29, "Output",
      CellTags->"b:18.1.1"],
    Cell[168458, 4677, 434, 16, 50, "Text",
      CellTags->"b:18.1.1"]},
  "c:7"->{
    Cell[56035, 1604, 301, 9, 84, "Subsection",
      CellTags->{"b:18.1.1", "c:7"}]},
  "Info3276540109-2319312"->{
    Cell[56848, 1638, 632, 12, 161, "Print",
      CellTags->"Info3276540109-2319312"]},
  "b:18.1.2"->{
    Cell[60762, 1786, 226, 7, 60, "Subsection",
      CellTags->{"b:18.1.2", "c:8"}],
    Cell[60991, 1795, 575, 19, 71, "Text",
      CellTags->"b:18.1.2"],
    Cell[62201, 1834, 131, 5, 37, "Subsubsection",
      CellTags->{"b:18.1.2", "c:9"}],
    Cell[62357, 1843, 300, 7, 146, "Input",
      CellTags->"b:18.1.2"],
    Cell[62660, 1852, 198, 5, 30, "Output",
      CellTags->"b:18.1.2"],
    Cell[62895, 1862, 154, 4, 31, "Input",
      CellTags->"b:18.1.2"],
    Cell[63052, 1868, 21885, 567, 186, 5070, 353, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.1.2"],
    Cell[84986, 2441, 133, 5, 37, "Subsubsection",
      CellTags->{"b:18.1.2", "c:10"}],
    Cell[85144, 2450, 295, 7, 146, "Input",
      CellTags->"b:18.1.2"],
    Cell[85442, 2459, 182, 4, 29, "Output",
      CellTags->"b:18.1.2"],
    Cell[85661, 2468, 346, 8, 169, "Input",
      CellTags->"b:18.1.2"],
    Cell[86010, 2478, 19751, 534, 186, 4939, 345, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.1.2"],
    Cell[105798, 3017, 348, 8, 169, "Input",
      CellTags->"b:18.1.2"],
    Cell[106149, 3027, 19685, 533, 186, 4932, 344, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.1.2"],
    Cell[125883, 3566, 245, 8, 37, "Subsubsection",
      CellTags->{"b:18.1.2", "c:11"}],
    Cell[126153, 3578, 321, 7, 146, "Input",
      CellTags->"b:18.1.2"],
    Cell[126477, 3587, 179, 4, 30, "Output",
      CellTags->"b:18.1.2"],
    Cell[126693, 3596, 147, 4, 31, "Input",
      CellTags->"b:18.1.2"],
    Cell[126843, 3602, 22692, 587, 187, 5251, 365, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.1.2"],
    Cell[149572, 4194, 148, 4, 31, "Input",
      CellTags->"b:18.1.2"],
    Cell[149723, 4200, 18465, 462, 186, 4064, 278, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.1.2"]},
  "c:8"->{
    Cell[60762, 1786, 226, 7, 60, "Subsection",
      CellTags->{"b:18.1.2", "c:8"}]},
  "Info3276540120-2762130"->{
    Cell[61683, 1822, 481, 7, 104, "Print",
      CellTags->"Info3276540120-2762130"]},
  "c:9"->{
    Cell[62201, 1834, 131, 5, 37, "Subsubsection",
      CellTags->{"b:18.1.2", "c:9"}]},
  "c:10"->{
    Cell[84986, 2441, 133, 5, 37, "Subsubsection",
      CellTags->{"b:18.1.2", "c:10"}]},
  "c:11"->{
    Cell[125883, 3566, 245, 8, 37, "Subsubsection",
      CellTags->{"b:18.1.2", "c:11"}]},
  "b:18.1.3"->{
    Cell[168249, 4669, 206, 6, 60, "Subsection",
      CellTags->{"b:18.1.3", "c:12"}],
    Cell[168895, 4695, 202, 5, 54, "Input",
      CellTags->"b:18.1.3"],
    Cell[169100, 4702, 142, 4, 31, "Input",
      CellTags->"b:18.1.3"],
    Cell[169267, 4710, 133, 4, 31, "Input",
      CellTags->"b:18.1.3"],
    Cell[169403, 4716, 175, 4, 29, "Output",
      CellTags->"b:18.1.3"],
    Cell[169615, 4725, 145, 4, 31, "Input",
      CellTags->"b:18.1.3"],
    Cell[169763, 4731, 389, 11, 86, "Output",
      CellTags->"b:18.1.3"],
    Cell[170189, 4747, 165, 4, 77, "Input",
      CellTags->"b:18.1.3"],
    Cell[170357, 4753, 193, 4, 30, "Output",
      CellTags->"b:18.1.3"],
    Cell[170565, 4760, 190, 7, 29, "Text",
      CellTags->"b:18.1.3"],
    Cell[170780, 4771, 154, 4, 31, "Input",
      CellTags->"b:18.1.3"],
    Cell[170937, 4777, 23681, 589, 209, 5070, 353, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.1.3"],
    Cell[194633, 5369, 227, 8, 29, "Text",
      CellTags->"b:18.1.3"],
    Cell[194885, 5381, 319, 7, 169, "Input",
      CellTags->"b:18.1.3"],
    Cell[195207, 5390, 21825, 571, 186, 5157, 359, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.1.3"],
    Cell[217047, 5964, 227, 8, 49, "Text",
      CellTags->"b:18.1.3"],
    Cell[217299, 5976, 155, 4, 31, "Input",
      CellTags->"b:18.1.3"],
    Cell[217457, 5982, 26430, 649, 186, 5467, 384, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.1.3"]},
  "c:12"->{
    Cell[168249, 4669, 206, 6, 60, "Subsection",
      CellTags->{"b:18.1.3", "c:12"}]},
  "c:13"->{
    Cell[243948, 6638, 107, 2, 92, "Section",
      CellTags->"c:13"]},
  "p:2"->{
    Cell[244080, 6644, 101, 1, 66, "Subsection",
      CellTags->{"p:2", "b:18.2.0", "c:14"}]},
  "b:18.2.0"->{
    Cell[244080, 6644, 101, 1, 66, "Subsection",
      CellTags->{"p:2", "b:18.2.0", "c:14"}],
    Cell[244948, 6674, 111, 3, 31, "Input",
      CellTags->"b:18.2.0"],
    Cell[245345, 6686, 139, 3, 54, "Input",
      CellTags->"b:18.2.0"],
    Cell[245487, 6691, 141, 4, 31, "Input",
      CellTags->"b:18.2.0"],
    Cell[245631, 6697, 821, 20, 135, "DisplayFormula",
      CellTags->"b:18.2.0"]},
  "c:14"->{
    Cell[244080, 6644, 101, 1, 66, "Subsection",
      CellTags->{"p:2", "b:18.2.0", "c:14"}]},
  "Info3276540146-8773319"->{
    Cell[245062, 6679, 268, 4, 85, "Print",
      CellTags->"Info3276540146-8773319"]},
  "b:18.2.1"->{
    Cell[247045, 6740, 222, 6, 84, "Subsection",
      CellTags->{"b:18.2.1", "c:15"}],
    Cell[247292, 6750, 116, 3, 31, "Input",
      CellTags->"b:18.2.1"],
    Cell[247659, 6762, 139, 3, 54, "Input",
      CellTags->"b:18.2.1"],
    Cell[247823, 6769, 120, 3, 54, "Input",
      CellTags->"b:18.2.1"],
    Cell[247946, 6774, 158, 4, 46, "Output",
      CellTags->"b:18.2.1"],
    Cell[248119, 6781, 111, 3, 28, "Text",
      CellTags->"b:18.2.1"],
    Cell[248255, 6788, 159, 5, 77, "Input",
      CellTags->"b:18.2.1"],
    Cell[248417, 6795, 158, 4, 46, "Output",
      CellTags->"b:18.2.1"]},
  "c:15"->{
    Cell[247045, 6740, 222, 6, 84, "Subsection",
      CellTags->{"b:18.2.1", "c:15"}]},
  "Info3276540151-1922029"->{
    Cell[247411, 6755, 233, 4, 85, "Print",
      CellTags->"Info3276540151-1922029"]},
  "b:18.2.2"->{
    Cell[249180, 6823, 107, 1, 60, "Subsection",
      CellTags->{"b:18.2.2", "c:16"}],
    Cell[249919, 6848, 108, 3, 31, "Input",
      CellTags->"b:18.2.2"],
    Cell[250374, 6864, 140, 3, 54, "Input",
      CellTags->{"p:3", "b:18.2.2"}],
    Cell[250539, 6871, 121, 3, 31, "Input",
      CellTags->"b:18.2.2"],
    Cell[250663, 6876, 184, 4, 46, "Output",
      CellTags->"b:18.2.2"],
    Cell[250884, 6885, 97, 3, 31, "Input",
      CellTags->"b:18.2.2"],
    Cell[250984, 6890, 162, 4, 48, "Output",
      CellTags->"b:18.2.2"],
    Cell[251717, 6915, 81, 1, 28, "Text",
      CellTags->"b:18.2.2"],
    Cell[251801, 6918, 139, 3, 54, "Input",
      CellTags->"b:18.2.2"],
    Cell[251965, 6925, 120, 3, 31, "Input",
      CellTags->"b:18.2.2"],
    Cell[252088, 6930, 258, 5, 85, "Output",
      CellTags->"b:18.2.2"],
    Cell[253199, 6968, 111, 3, 28, "Text",
      CellTags->"b:18.2.2"],
    Cell[253313, 6973, 180, 4, 77, "Input",
      CellTags->"b:18.2.2"],
    Cell[253518, 6981, 125, 3, 31, "Input",
      CellTags->"b:18.2.2"],
    Cell[253646, 6986, 117, 3, 29, "Output",
      CellTags->"b:18.2.2"],
    Cell[253800, 6994, 150, 4, 31, "Input",
      CellTags->"b:18.2.2"],
    Cell[253953, 7000, 117, 3, 29, "Output",
      CellTags->"b:18.2.2"],
    Cell[254107, 7008, 136, 3, 54, "Input",
      CellTags->"b:18.2.2"],
    Cell[254246, 7013, 106, 3, 29, "Output",
      CellTags->"b:18.2.2"]},
  "c:16"->{
    Cell[249180, 6823, 107, 1, 60, "Subsection",
      CellTags->{"b:18.2.2", "c:16"}]},
  "Info3276540158-9053291"->{
    Cell[250030, 6853, 227, 4, 85, "Print",
      CellTags->"Info3276540158-9053291"]},
  "p:3"->{
    Cell[250374, 6864, 140, 3, 54, "Input",
      CellTags->{"p:3", "b:18.2.2"}]},
  "b:18.2.3"->{
    Cell[254957, 7040, 221, 6, 84, "Subsection",
      CellTags->{"b:18.2.3", "c:17"}],
    Cell[255203, 7050, 115, 3, 31, "Input",
      CellTags->"b:18.2.3"],
    Cell[255590, 7064, 176, 4, 100, "Input",
      CellTags->"b:18.2.3"],
    Cell[255769, 7070, 139, 3, 46, "Output",
      CellTags->"b:18.2.3"]},
  "c:17"->{
    Cell[254957, 7040, 221, 6, 84, "Subsection",
      CellTags->{"b:18.2.3", "c:17"}]},
  "Info3276540175-4921377"->{
    Cell[255321, 7055, 232, 4, 85, "Print",
      CellTags->"Info3276540175-4921377"]},
  "b:18.2.4"->{
    Cell[256513, 7097, 204, 6, 60, "Subsection",
      CellTags->{"b:18.2.4", "c:18"}],
    Cell[256742, 7107, 107, 3, 31, "Input",
      CellTags->"b:18.2.4"],
    Cell[257093, 7119, 139, 3, 54, "Input",
      CellTags->"b:18.2.4"],
    Cell[257257, 7126, 119, 3, 31, "Input",
      CellTags->"b:18.2.4"],
    Cell[257379, 7131, 270, 6, 85, "Output",
      CellTags->"b:18.2.4"],
    Cell[257946, 7152, 111, 3, 28, "Text",
      CellTags->"b:18.2.4"],
    Cell[258060, 7157, 179, 4, 77, "Input",
      CellTags->"b:18.2.4"],
    Cell[258264, 7165, 125, 3, 31, "Input",
      CellTags->"b:18.2.4"],
    Cell[258392, 7170, 117, 3, 29, "Output",
      CellTags->"b:18.2.4"],
    Cell[258546, 7178, 150, 4, 31, "Input",
      CellTags->"b:18.2.4"],
    Cell[258699, 7184, 117, 3, 29, "Output",
      CellTags->"b:18.2.4"],
    Cell[258853, 7192, 136, 3, 54, "Input",
      CellTags->"b:18.2.4"],
    Cell[258992, 7197, 106, 3, 29, "Output",
      CellTags->"b:18.2.4"]},
  "c:18"->{
    Cell[256513, 7097, 204, 6, 60, "Subsection",
      CellTags->{"b:18.2.4", "c:18"}]},
  "Info3276540178-6832681"->{
    Cell[256852, 7112, 226, 4, 85, "Print",
      CellTags->"Info3276540178-6832681"]},
  "b:18.2.6"->{
    Cell[259703, 7224, 172, 6, 60, "Subsection",
      CellTags->{"b:18.2.6", "c:19"}],
    Cell[259900, 7234, 94, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[260256, 7246, 116, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[260397, 7253, 103, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[260503, 7258, 104, 3, 29, "Output",
      CellTags->"b:18.2.6"],
    Cell[261408, 7295, 106, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[261819, 7308, 116, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[261960, 7315, 109, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[262072, 7320, 124, 3, 29, "Output",
      CellTags->"b:18.2.6"],
    Cell[262984, 7357, 94, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[263330, 7369, 116, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[263471, 7376, 103, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[263577, 7381, 104, 3, 29, "Output",
      CellTags->"b:18.2.6"],
    Cell[264483, 7418, 106, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[264893, 7431, 116, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[265034, 7438, 109, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[265146, 7443, 122, 3, 29, "Output",
      CellTags->"b:18.2.6"],
    Cell[265283, 7449, 163, 4, 77, "Input",
      CellTags->"b:18.2.6"],
    Cell[265449, 7455, 690, 18, 117, "DisplayFormula",
      CellTags->"b:18.2.6"],
    Cell[266164, 7477, 109, 3, 31, "Input",
      CellTags->"b:18.2.6"],
    Cell[266276, 7482, 124, 3, 29, "Output",
      CellTags->"b:18.2.6"]},
  "c:19"->{
    Cell[259703, 7224, 172, 6, 60, "Subsection",
      CellTags->{"b:18.2.6", "c:19"}]},
  "Info3276540212-6735752"->{
    Cell[259997, 7239, 244, 4, 104, "Print",
      CellTags->"Info3276540212-6735752"]},
  "c:20"->{
    Cell[261212, 7285, 171, 6, 60, "Subsection",
      CellTags->"c:20"]},
  "Info3276540216-3530395"->{
    Cell[261517, 7300, 287, 5, 104, "Print",
      CellTags->"Info3276540216-3530395"]},
  "c:21"->{
    Cell[262801, 7347, 158, 6, 60, "Subsection",
      CellTags->"c:21"]},
  "Info3276540220-4485515"->{
    Cell[263081, 7362, 234, 4, 85, "Print",
      CellTags->"Info3276540220-4485515"]},
  "c:22"->{
    Cell[264286, 7408, 172, 6, 60, "Subsection",
      CellTags->"c:22"]},
  "Info3276540225-4531442"->{
    Cell[264592, 7423, 286, 5, 104, "Print",
      CellTags->"Info3276540225-4531442"]},
  "c:23"->{
    Cell[267017, 7510, 91, 1, 115, "Section",
      CellTags->"c:23"]},
  "p:4"->{
    Cell[267133, 7515, 114, 3, 66, "Subsection",
      CellTags->{"p:4", "b:18.2.5", "c:24"}]},
  "b:18.2.5"->{
    Cell[267133, 7515, 114, 3, 66, "Subsection",
      CellTags->{"p:4", "b:18.2.5", "c:24"}],
    Cell[267819, 7542, 109, 3, 31, "Input",
      CellTags->"b:18.2.5"],
    Cell[268208, 7556, 182, 4, 77, "Input",
      CellTags->"b:18.2.5"],
    Cell[268393, 7562, 354, 12, 106, "Output",
      CellTags->"b:18.2.5"],
    Cell[268762, 7577, 108, 3, 31, "Input",
      CellTags->"b:18.2.5"],
    Cell[268873, 7582, 690, 18, 117, "DisplayFormula",
      CellTags->"b:18.2.5"]},
  "c:24"->{
    Cell[267133, 7515, 114, 3, 66, "Subsection",
      CellTags->{"p:4", "b:18.2.5", "c:24"}]},
  "Info3276540232-8515841"->{
    Cell[267931, 7547, 240, 4, 85, "Print",
      CellTags->"Info3276540232-8515841"]},
  "p:5"->{
    Cell[270156, 7623, 72, 1, 60, "Subsection",
      CellTags->{"p:5", "b:18.3.0", "c:25"}]},
  "b:18.3.0"->{
    Cell[270156, 7623, 72, 1, 60, "Subsection",
      CellTags->{"p:5", "b:18.3.0", "c:25"}],
    Cell[270910, 7649, 69, 1, 37, "Subsubsection",
      CellTags->{"b:18.3.0", "c:26"}],
    Cell[271380, 7667, 172, 4, 77, "Input",
      CellTags->"b:18.3.0"],
    Cell[271555, 7673, 359, 12, 106, "Output",
      CellTags->"b:18.3.0"],
    Cell[271951, 7690, 121, 3, 54, "Input",
      CellTags->"b:18.3.0"],
    Cell[272075, 7695, 313, 7, 124, "Output",
      CellTags->"b:18.3.0"],
    Cell[273713, 7755, 70, 1, 37, "Subsubsection",
      CellTags->{"b:18.3.0", "c:27"}],
    Cell[274182, 7773, 122, 3, 54, "Input",
      CellTags->"b:18.3.0"],
    Cell[274307, 7778, 293, 6, 85, "Output",
      CellTags->"b:18.3.0"]},
  "c:25"->{
    Cell[270156, 7623, 72, 1, 60, "Subsection",
      CellTags->{"p:5", "b:18.3.0", "c:25"}]},
  "c:26"->{
    Cell[270910, 7649, 69, 1, 37, "Subsubsection",
      CellTags->{"b:18.3.0", "c:26"}]},
  "Info3276540238-2462158"->{
    Cell[271096, 7658, 247, 4, 85, "Print",
      CellTags->"Info3276540238-2462158"]},
  "c:27"->{
    Cell[273713, 7755, 70, 1, 37, "Subsubsection",
      CellTags->{"b:18.3.0", "c:27"}]},
  "Info3276540245-3327706"->{
    Cell[273901, 7764, 244, 4, 85, "Print",
      CellTags->"Info3276540245-3327706"]},
  "b:18.3.1"->{
    Cell[276492, 7856, 72, 1, 60, "Subsection",
      CellTags->{"b:18.3.1", "p:6", "c:28"}],
    Cell[278491, 7917, 86, 1, 37, "Subsubsection",
      CellTags->{"b:18.3.1", "c:29"}],
    Cell[278602, 7922, 150, 4, 54, "Input",
      CellTags->"b:18.3.1"],
    Cell[278755, 7928, 307, 10, 66, "Output",
      CellTags->"b:18.3.1"],
    Cell[279099, 7943, 122, 3, 54, "Input",
      CellTags->"b:18.3.1"],
    Cell[279224, 7948, 176, 4, 46, "Output",
      CellTags->"b:18.3.1"],
    Cell[280449, 7998, 87, 1, 37, "Subsubsection",
      CellTags->{"b:18.3.1", "c:30"}],
    Cell[280561, 8003, 152, 4, 54, "Input",
      CellTags->"b:18.3.1"],
    Cell[280716, 8009, 309, 10, 66, "Output",
      CellTags->"b:18.3.1"],
    Cell[281062, 8024, 123, 3, 54, "Input",
      CellTags->"b:18.3.1"],
    Cell[281188, 8029, 162, 4, 29, "Output",
      CellTags->"b:18.3.1"]},
  "p:6"->{
    Cell[276492, 7856, 72, 1, 60, "Subsection",
      CellTags->{"b:18.3.1", "p:6", "c:28"}]},
  "c:28"->{
    Cell[276492, 7856, 72, 1, 60, "Subsection",
      CellTags->{"b:18.3.1", "p:6", "c:28"}]},
  "c:29"->{
    Cell[278491, 7917, 86, 1, 37, "Subsubsection",
      CellTags->{"b:18.3.1", "c:29"}]},
  "c:30"->{
    Cell[280449, 7998, 87, 1, 37, "Subsubsection",
      CellTags->{"b:18.3.1", "c:30"}]},
  "c:31"->{
    Cell[282193, 8070, 65, 1, 92, "Section",
      CellTags->"c:31"]},
  "p:7"->{
    Cell[282283, 8075, 72, 1, 66, "Subsection",
      CellTags->{"p:7", "b:18.4.0", "c:32"}]},
  "b:18.4.0"->{
    Cell[282283, 8075, 72, 1, 66, "Subsection",
      CellTags->{"p:7", "b:18.4.0", "c:32"}],
    Cell[282949, 8096, 156, 4, 77, "Input",
      CellTags->"b:18.4.0"],
    Cell[283108, 8102, 299, 9, 46, "Output",
      CellTags->"b:18.4.0"],
    Cell[283444, 8116, 122, 3, 54, "Input",
      CellTags->"b:18.4.0"],
    Cell[283569, 8121, 160, 4, 29, "Output",
      CellTags->"b:18.4.0"]},
  "c:32"->{
    Cell[282283, 8075, 72, 1, 66, "Subsection",
      CellTags->{"p:7", "b:18.4.0", "c:32"}]},
  "c:33"->{
    Cell[284957, 8178, 66, 1, 92, "Section",
      CellTags->"c:33"]},
  "p:8"->{
    Cell[285048, 8183, 72, 1, 66, "Subsection",
      CellTags->{"p:8", "b:18.5.0", "c:34"}]},
  "b:18.5.0"->{
    Cell[285048, 8183, 72, 1, 66, "Subsection",
      CellTags->{"p:8", "b:18.5.0", "c:34"}],
    Cell[285819, 8207, 173, 4, 77, "Input",
      CellTags->"b:18.5.0"],
    Cell[285995, 8213, 333, 10, 66, "Output",
      CellTags->"b:18.5.0"],
    Cell[286365, 8228, 122, 3, 54, "Input",
      CellTags->"b:18.5.0"],
    Cell[286490, 8233, 236, 5, 50, "Output",
      CellTags->"b:18.5.0"]},
  "c:34"->{
    Cell[285048, 8183, 72, 1, 66, "Subsection",
      CellTags->{"p:8", "b:18.5.0", "c:34"}]},
  "c:35"->{
    Cell[287955, 8291, 70, 1, 92, "Section",
      CellTags->"c:35"]},
  "p:9"->{
    Cell[288050, 8296, 72, 1, 66, "Subsection",
      CellTags->{"p:9", "b:18.6.0", "c:36"}]},
  "b:18.6.0"->{
    Cell[288050, 8296, 72, 1, 66, "Subsection",
      CellTags->{"p:9", "b:18.6.0", "c:36"}],
    Cell[289214, 8333, 335, 7, 161, "Input",
      CellTags->"b:18.6.0"],
    Cell[289552, 8342, 136, 3, 38, "Output",
      CellTags->"b:18.6.0"],
    Cell[289725, 8350, 182, 5, 52, "Input",
      CellTags->"b:18.6.0"],
    Cell[289910, 8357, 21207, 528, 186, 4521, 316, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.6.0"]},
  "c:36"->{
    Cell[288050, 8296, 72, 1, 66, "Subsection",
      CellTags->{"p:9", "b:18.6.0", "c:36"}]},
  "Info3276540277-6538551"->{
    Cell[288696, 8321, 481, 7, 104, "Print",
      CellTags->"Info3276540277-6538551"]},
  "c:37"->{
    Cell[311734, 8910, 46, 1, 92, "Section",
      CellTags->"c:37"]},
  "z:1"->{
    Cell[311805, 8915, 73, 1, 66, "Subsection",
      CellTags->{"z:1", "b:18.7.0", "c:38"}]},
  "b:18.7.0"->{
    Cell[311805, 8915, 73, 1, 66, "Subsection",
      CellTags->{"z:1", "b:18.7.0", "c:38"}],
    Cell[312648, 8944, 149, 4, 31, "Input",
      CellTags->"b:18.7.0"],
    Cell[312800, 8950, 329, 11, 86, "Output",
      CellTags->"b:18.7.0"],
    Cell[313166, 8966, 136, 4, 31, "Input",
      CellTags->"b:18.7.0"],
    Cell[313305, 8972, 305, 6, 85, "Output",
      CellTags->"b:18.7.0"]},
  "c:38"->{
    Cell[311805, 8915, 73, 1, 66, "Subsection",
      CellTags->{"z:1", "b:18.7.0", "c:38"}]},
  "z;2"->{
    Cell[314463, 9014, 73, 1, 60, "Subsection",
      CellTags->{"z;2", "b:18.7.1", "c:39"}]},
  "b:18.7.1"->{
    Cell[314463, 9014, 73, 1, 60, "Subsection",
      CellTags->{"z;2", "b:18.7.1", "c:39"}],
    Cell[315440, 9045, 165, 4, 54, "Input",
      CellTags->"b:18.7.1"],
    Cell[315608, 9051, 168, 4, 54, "Input",
      CellTags->"b:18.7.1"],
    Cell[315801, 9059, 89, 3, 31, "Input",
      CellTags->"b:18.7.1"],
    Cell[315893, 9064, 295, 6, 85, "Output",
      CellTags->"b:18.7.1"],
    Cell[316225, 9075, 99, 3, 31, "Input",
      CellTags->"b:18.7.1"],
    Cell[316327, 9080, 132, 3, 30, "Output",
      CellTags->"b:18.7.1"],
    Cell[316496, 9088, 89, 3, 31, "Input",
      CellTags->"b:18.7.1"],
    Cell[316588, 9093, 105, 3, 29, "Output",
      CellTags->"b:18.7.1"]},
  "c:39"->{
    Cell[314463, 9014, 73, 1, 60, "Subsection",
      CellTags->{"z;2", "b:18.7.1", "c:39"}]},
  "z:3"->{
    Cell[317298, 9120, 73, 1, 60, "Subsection",
      CellTags->{"z:3", "b:18.7.2", "c:40"}]},
  "b:18.7.2"->{
    Cell[317298, 9120, 73, 1, 60, "Subsection",
      CellTags->{"z:3", "b:18.7.2", "c:40"}],
    Cell[317799, 9138, 131, 3, 66, "Input",
      CellTags->"b:18.7.2"],
    Cell[317933, 9143, 312, 10, 66, "Output",
      CellTags->"b:18.7.2"],
    Cell[318282, 9158, 110, 3, 31, "Input",
      CellTags->"b:18.7.2"],
    Cell[318395, 9163, 231, 5, 85, "Output",
      CellTags->"b:18.7.2"],
    Cell[319467, 9203, 179, 4, 75, "Input",
      CellTags->"b:18.7.2"],
    Cell[319649, 9209, 16454, 417, 186, 3585, 252, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.7.2"],
    Cell[336140, 9631, 280, 6, 147, "Input",
      CellTags->"b:18.7.2"],
    Cell[336423, 9639, 32621, 656, 296, 4574, 304, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.7.2"]},
  "c:40"->{
    Cell[317298, 9120, 73, 1, 60, "Subsection",
      CellTags->{"z:3", "b:18.7.2", "c:40"}]},
  "z:4"->{
    Cell[369649, 10319, 73, 1, 60, "Subsection",
      CellTags->{"z:4", "b:18.7.3", "c:41"}]},
  "b:18.7.3"->{
    Cell[369649, 10319, 73, 1, 60, "Subsection",
      CellTags->{"z:4", "b:18.7.3", "c:41"}],
    Cell[370214, 10339, 181, 4, 32, "Input",
      CellTags->"b:18.7.3"],
    Cell[370398, 10345, 320, 8, 90, "Output",
      CellTags->"b:18.7.3"],
    Cell[370755, 10358, 110, 3, 31, "Input",
      CellTags->"b:18.7.3"],
    Cell[370868, 10363, 267, 5, 47, "Output",
      CellTags->"b:18.7.3"],
    Cell[372195, 10407, 176, 4, 54, "Input",
      CellTags->"b:18.7.3"],
    Cell[372374, 10413, 218, 5, 96, "Input",
      CellTags->"b:18.7.3"],
    Cell[372617, 10422, 91, 3, 31, "Input",
      CellTags->"b:18.7.3"],
    Cell[372711, 10427, 206, 4, 47, "Output",
      CellTags->"b:18.7.3"],
    Cell[373027, 10438, 136, 3, 54, "Input",
      CellTags->"b:18.7.3"],
    Cell[373166, 10443, 42985, 786, 296, 4332, 303, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.7.3"]},
  "c:41"->{
    Cell[369649, 10319, 73, 1, 60, "Subsection",
      CellTags->{"z:4", "b:18.7.3", "c:41"}]},
  "z:5"->{
    Cell[416964, 11264, 73, 1, 60, "Subsection",
      CellTags->{"z:5", "b:18.7.4", "c:42"}]},
  "b:18.7.4"->{
    Cell[416964, 11264, 73, 1, 60, "Subsection",
      CellTags->{"z:5", "b:18.7.4", "c:42"}],
    Cell[417701, 11291, 188, 4, 100, "Input",
      CellTags->"b:18.7.4"],
    Cell[418388, 11317, 110, 3, 31, "Input",
      CellTags->"b:18.7.4"],
    Cell[418501, 11322, 459, 7, 204, "Output",
      CellTags->"b:18.7.4"],
    Cell[418997, 11334, 94, 3, 31, "Input",
      CellTags->"b:18.7.4"],
    Cell[419094, 11339, 458, 8, 141, "Output",
      CellTags->"b:18.7.4"],
    Cell[419732, 11359, 126, 3, 43, "Input",
      CellTags->"b:18.7.4"],
    Cell[419861, 11364, 141, 3, 54, "Output",
      CellTags->"b:18.7.4"],
    Cell[420039, 11372, 129, 3, 43, "Input",
      CellTags->"b:18.7.4"],
    Cell[420171, 11377, 121, 3, 29, "Output",
      CellTags->"b:18.7.4"],
    Cell[420329, 11385, 98, 3, 43, "Input",
      CellTags->"b:18.7.4"],
    Cell[420430, 11390, 130, 3, 54, "Output",
      CellTags->"b:18.7.4"],
    Cell[421107, 11420, 156, 4, 54, "Input",
      CellTags->"b:18.7.4"],
    Cell[421288, 11428, 99, 3, 31, "Input",
      CellTags->"b:18.7.4"],
    Cell[421390, 11433, 108, 3, 29, "Output",
      CellTags->"b:18.7.4"],
    Cell[421591, 11443, 258, 6, 101, "Input",
      CellTags->"b:18.7.4"],
    Cell[421874, 11453, 91, 3, 31, "Input",
      CellTags->"b:18.7.4"],
    Cell[421968, 11458, 236, 5, 46, "Output",
      CellTags->"b:18.7.4"],
    Cell[422314, 11470, 145, 4, 69, "Input",
      CellTags->"b:18.7.4"],
    Cell[422462, 11476, 49619, 1003, 296, 6779, 468, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:18.7.4"],
    Cell[472167, 12486, 103, 3, 31, "Input",
      CellTags->"b:18.7.4"],
    Cell[472273, 12491, 123, 3, 29, "Output",
      CellTags->"b:18.7.4"]},
  "c:42"->{
    Cell[416964, 11264, 73, 1, 60, "Subsection",
      CellTags->{"z:5", "b:18.7.4", "c:42"}]},
  "c:43"->{
    Cell[473025, 12520, 132, 6, 87, "Title",
      CellTags->"c:43"]},
  "b:19.0"->{
    Cell[473182, 12530, 66, 1, 120, "Section",
      CellTags->{"b:19.0", "c:44"}],
    Cell[473251, 12533, 142, 4, 31, "Input",
      InitializationCell->True,
      CellTags->"b:19.0"]},
  "c:44"->{
    Cell[473182, 12530, 66, 1, 120, "Section",
      CellTags->{"b:19.0", "c:44"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 476215, 12593},
  {"t:1", 476290, 12596},
  {"b:18.0", 476390, 12599},
  {"c:2", 481702, 12750},
  {"c:3", 481799, 12753},
  {"Info3276540062-9010166", 481902, 12756},
  {"Info3276540073-8181661", 482019, 12759},
  {"c:4", 482117, 12762},
  {"p:1", 482198, 12765},
  {"b:18.1.0", 482307, 12768},
  {"c:5", 484020, 12815},
  {"Info3276540091-4189131", 484143, 12818},
  {"p:1a", 484242, 12821},
  {"c:6", 484347, 12824},
  {"b:18.1.1", 484457, 12827},
  {"c:7", 485717, 12862},
  {"Info3276540109-2319312", 485834, 12865},
  {"b:18.1.2", 485939, 12868},
  {"c:8", 487817, 12916},
  {"Info3276540120-2762130", 487934, 12919},
  {"c:9", 488033, 12922},
  {"c:10", 488135, 12925},
  {"c:11", 488238, 12928},
  {"b:18.1.3", 488346, 12931},
  {"c:12", 489852, 12971},
  {"c:13", 489953, 12974},
  {"p:2", 490036, 12977},
  {"b:18.2.0", 490148, 12980},
  {"c:14", 490559, 12991},
  {"Info3276540146-8773319", 490685, 12994},
  {"b:18.2.1", 490789, 12997},
  {"c:15", 491402, 13014},
  {"Info3276540151-1922029", 491521, 13017},
  {"b:18.2.2", 491625, 13020},
  {"c:16", 493051, 13059},
  {"Info3276540158-9053291", 493170, 13062},
  {"p:3", 493269, 13065},
  {"b:18.2.3", 493368, 13068},
  {"c:17", 493690, 13077},
  {"Info3276540175-4921377", 493809, 13080},
  {"b:18.2.4", 493913, 13083},
  {"c:18", 494893, 13110},
  {"Info3276540178-6832681", 495012, 13113},
  {"b:18.2.6", 495116, 13116},
  {"c:19", 496691, 13159},
  {"Info3276540212-6735752", 496810, 13162},
  {"c:20", 496911, 13165},
  {"Info3276540216-3530395", 497016, 13168},
  {"c:21", 497117, 13171},
  {"Info3276540220-4485515", 497222, 13174},
  {"c:22", 497322, 13177},
  {"Info3276540225-4531442", 497427, 13180},
  {"c:23", 497528, 13183},
  {"p:4", 497611, 13186},
  {"b:18.2.5", 497723, 13189},
  {"c:24", 498210, 13202},
  {"Info3276540232-8515841", 498336, 13205},
  {"p:5", 498435, 13208},
  {"b:18.3.0", 498546, 13211},
  {"c:25", 499277, 13230},
  {"c:26", 499384, 13233},
  {"Info3276540238-2462158", 499505, 13236},
  {"c:27", 499605, 13239},
  {"Info3276540245-3327706", 499726, 13242},
  {"b:18.3.1", 499830, 13245},
  {"p:6", 500706, 13268},
  {"c:28", 500813, 13271},
  {"c:29", 500920, 13274},
  {"c:30", 501023, 13277},
  {"c:31", 501126, 13280},
  {"p:7", 501208, 13283},
  {"b:18.4.0", 501319, 13286},
  {"c:32", 501720, 13297},
  {"c:33", 501827, 13300},
  {"p:8", 501909, 13303},
  {"b:18.5.0", 502020, 13306},
  {"c:34", 502422, 13317},
  {"c:35", 502529, 13320},
  {"p:9", 502611, 13323},
  {"b:18.6.0", 502722, 13326},
  {"c:36", 503177, 13338},
  {"Info3276540277-6538551", 503302, 13341},
  {"c:37", 503403, 13344},
  {"z:1", 503485, 13347},
  {"b:18.7.0", 503596, 13350},
  {"c:38", 503998, 13361},
  {"z;2", 504104, 13364},
  {"b:18.7.1", 504215, 13367},
  {"c:39", 504906, 13386},
  {"z:3", 505012, 13389},
  {"b:18.7.2", 505123, 13392},
  {"c:40", 505926, 13413},
  {"z:4", 506032, 13416},
  {"b:18.7.3", 506144, 13419},
  {"c:41", 507048, 13443},
  {"z:5", 507155, 13446},
  {"b:18.7.4", 507267, 13449},
  {"c:42", 508992, 13495},
  {"c:43", 509100, 13498},
  {"b:19.0", 509185, 13501},
  {"c:44", 509386, 13507}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 52, 1, 73, "Title",
  CellTags->"c:1"],

Cell[CellGroupData[{
Cell[1853, 58, 135, 3, 92, "Section",
  CellTags->{"t:1", "b:18.0", "c:2"}],

Cell[CellGroupData[{
Cell[2013, 65, 218, 7, 59, "Subsubsection",
  CellTags->"c:3"],
Cell[2234, 74, 139, 4, 28, "Text",
  CellTags->"b:18.0"],
Cell[2376, 80, 943, 28, 30, "DisplayFormula",
  CellTags->"b:18.0"],
Cell[3322, 110, 697, 26, 71, "Text",
  CellTags->"b:18.0"],
Cell[4022, 138, 579, 13, 251, "Input",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[4626, 155, 127, 4, 31, "Input",
  CellTags->"b:18.0"],
Cell[4756, 161, 1471, 46, 92, "Output",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6264, 212, 111, 4, 31, "Input",
  CellTags->"b:18.0"],
Cell[6378, 218, 118, 3, 29, "Output",
  CellTags->"b:18.0"]
}, Open  ]],
Cell[6511, 224, 695, 26, 49, "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[7231, 254, 90, 2, 31, "Input"],
Cell[7324, 258, 528, 11, 123, "Print",
  CellTags->"Info3276540062-9010166"]
}, Open  ]],
Cell[7867, 272, 266, 8, 123, "Input",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[8158, 284, 123, 4, 31, "Input",
  CellTags->"b:18.0"],
Cell[8284, 290, 413, 11, 92, "Output",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8734, 306, 126, 4, 31, "Input",
  CellTags->"b:18.0"],
Cell[8863, 312, 171, 4, 29, "Output",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9071, 321, 123, 4, 31, "Input",
  CellTags->"b:18.0"],
Cell[9197, 327, 413, 13, 80, "Output",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9647, 345, 185, 5, 77, "Input",
  CellTags->"b:18.0"],
Cell[9835, 352, 1845, 54, 74, "Print",
  CellTags->"b:18.0"]
}, Open  ]],
Cell[11695, 409, 450, 18, 29, "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[12170, 431, 136, 4, 31, "Input",
  CellTags->"b:18.0"],
Cell[12309, 437, 951, 16, 172, "Output",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13297, 458, 70, 2, 31, "Input"],
Cell[13370, 462, 447, 10, 85, "Print",
  CellTags->"Info3276540073-8181661"]
}, Open  ]],
Cell[13832, 475, 65, 1, 28, "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[13922, 480, 231, 6, 77, "Input",
  CellTags->"b:18.0"],
Cell[14156, 488, 756, 12, 148, "Output",
  CellTags->"b:18.0"]
}, Open  ]],
Cell[14927, 503, 138, 4, 28, "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[15090, 511, 147, 4, 31, "Input",
  CellTags->"b:18.0"],
Cell[15240, 517, 118, 3, 29, "Output",
  CellTags->"b:18.0"]
}, Open  ]],
Cell[15373, 523, 553, 16, 27, "Text",
  CellTags->"b:18.0"],
Cell[15929, 541, 52, 1, 41, "MathCaption",
  CellTags->"b:18.0"],
Cell[15984, 544, 143, 4, 28, "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[16152, 552, 294, 7, 123, "Input",
  CellTags->"b:18.0"],
Cell[16449, 561, 203, 4, 29, "Output",
  CellTags->"b:18.0"]
}, Open  ]],
Cell[16667, 568, 190, 5, 54, "Input",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[16882, 577, 88, 3, 31, "Input",
  CellTags->"b:18.0"],
Cell[16973, 582, 115, 3, 48, "Output",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17125, 590, 145, 4, 54, "Input",
  CellTags->"b:18.0"],
Cell[17273, 596, 115, 3, 48, "Output",
  CellTags->"b:18.0"]
}, Open  ]],
Cell[17403, 602, 71, 1, 28, "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[17499, 607, 247, 7, 77, "Input",
  CellTags->"b:18.0"],
Cell[17749, 616, 15344, 340, 186, 3025, 182, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.0"]
}, Open  ]],
Cell[33108, 959, 112, 3, 28, "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[33245, 966, 163, 5, 77, "Input",
  CellTags->"b:18.0"],
Cell[33411, 973, 15476, 346, 186, 3092, 187, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.0"]
}, Open  ]],
Cell[48902, 1322, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49504, 1344, 121, 4, 92, "Section",
  CellTags->"c:4"],

Cell[CellGroupData[{
Cell[49650, 1352, 71, 1, 66, "Subsection",
  CellTags->{"p:1", "b:18.1.0", "c:5"}],
Cell[49724, 1355, 73, 1, 28, "IndentedText"],
Cell[49800, 1358, 705, 22, 59, "DisplayFormula"],
Cell[50508, 1382, 130, 3, 28, "IndentedText"],
Cell[50641, 1387, 210, 7, 48, "Text",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{
Cell[50876, 1398, 103, 3, 31, "Input",
  CellTags->"b:18.1.0"],
Cell[50982, 1403, 372, 6, 85, "Print",
  CellTags->"Info3276540091-4189131"]
}, Open  ]],
Cell[51369, 1412, 127, 3, 31, "Input",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{
Cell[51521, 1419, 89, 3, 31, "Input",
  CellTags->"b:18.1.0"],
Cell[51613, 1424, 312, 10, 66, "Output",
  CellTags->"b:18.1.0"]
}, Open  ]],
Cell[51940, 1437, 261, 10, 29, "Text",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{
Cell[52226, 1451, 134, 4, 31, "Input",
  CellTags->"b:18.1.0"],
Cell[52363, 1457, 194, 4, 29, "Output",
  CellTags->"b:18.1.0"]
}, Open  ]],
Cell[52572, 1464, 76, 1, 28, "Text",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{
Cell[52673, 1469, 144, 4, 31, "Input",
  CellTags->"b:18.1.0"],
Cell[52820, 1475, 171, 4, 30, "Output",
  CellTags->"b:18.1.0"]
}, Open  ]],
Cell[53006, 1482, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[53596, 1503, 89, 1, 60, "Subsection",
  CellTags->{"p:1a", "b:18.1.0", "c:6"}],
Cell[53688, 1506, 137, 3, 54, "Input",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{
Cell[53850, 1513, 154, 4, 54, "Input",
  CellTags->"b:18.1.0"],
Cell[54007, 1519, 176, 4, 30, "Output",
  CellTags->"b:18.1.0"]
}, Open  ]],
Cell[54198, 1526, 273, 11, 29, "Text",
  CellTags->"b:18.1.0"],

Cell[CellGroupData[{
Cell[54496, 1541, 116, 4, 31, "Input",
  CellTags->"b:18.1.0"],
Cell[54615, 1547, 121, 3, 29, "Output",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54773, 1555, 143, 4, 46, "Input",
  CellTags->"b:18.1.0"],
Cell[54919, 1561, 161, 4, 29, "Output",
  CellTags->"b:18.1.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55117, 1570, 149, 4, 31, "Input",
  CellTags->"b:18.1.0"],
Cell[55269, 1576, 161, 4, 29, "Output",
  CellTags->"b:18.1.0"]
}, Open  ]],
Cell[55445, 1583, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[56035, 1604, 301, 9, 84, "Subsection",
  CellTags->{"b:18.1.1", "c:7"}],
Cell[56339, 1615, 393, 15, 49, "Text",
  CellTags->"b:18.1.1"],

Cell[CellGroupData[{
Cell[56757, 1634, 88, 2, 31, "Input"],
Cell[56848, 1638, 632, 12, 161, "Print",
  CellTags->"Info3276540109-2319312"]
}, Open  ]],
Cell[57495, 1653, 117, 2, 85, "Input"],

Cell[CellGroupData[{
Cell[57637, 1659, 218, 5, 100, "Input",
  CellTags->"b:18.1.1"],
Cell[57858, 1666, 155, 4, 48, "Output",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58050, 1675, 148, 4, 31, "Input",
  CellTags->"b:18.1.1"],
Cell[58201, 1681, 120, 3, 46, "Output",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58358, 1689, 201, 5, 54, "Input",
  CellTags->"b:18.1.1"],
Cell[58562, 1696, 237, 7, 46, "Output",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58836, 1708, 219, 5, 100, "Input",
  CellTags->"b:18.1.1"],
Cell[59058, 1715, 179, 4, 46, "Output",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59274, 1724, 116, 4, 31, "Input",
  CellTags->"b:18.1.1"],
Cell[59393, 1730, 104, 3, 29, "Output",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59534, 1738, 116, 4, 31, "Input",
  CellTags->"b:18.1.1"],
Cell[59653, 1744, 180, 4, 46, "Output",
  CellTags->"b:18.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59870, 1753, 180, 4, 69, "Input",
  CellTags->"b:18.1.1"],
Cell[60053, 1759, 104, 3, 29, "Output",
  CellTags->"b:18.1.1"]
}, Open  ]],
Cell[60172, 1765, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[60762, 1786, 226, 7, 60, "Subsection",
  CellTags->{"b:18.1.2", "c:8"}],
Cell[60991, 1795, 575, 19, 71, "Text",
  CellTags->"b:18.1.2"],

Cell[CellGroupData[{
Cell[61591, 1818, 89, 2, 31, "Input"],
Cell[61683, 1822, 481, 7, 104, "Print",
  CellTags->"Info3276540120-2762130"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62201, 1834, 131, 5, 37, "Subsubsection",
  CellTags->{"b:18.1.2", "c:9"}],

Cell[CellGroupData[{
Cell[62357, 1843, 300, 7, 146, "Input",
  CellTags->"b:18.1.2"],
Cell[62660, 1852, 198, 5, 30, "Output",
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62895, 1862, 154, 4, 31, "Input",
  CellTags->"b:18.1.2"],
Cell[63052, 1868, 21885, 567, 186, 5070, 353, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.1.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[84986, 2441, 133, 5, 37, "Subsubsection",
  CellTags->{"b:18.1.2", "c:10"}],

Cell[CellGroupData[{
Cell[85144, 2450, 295, 7, 146, "Input",
  CellTags->"b:18.1.2"],
Cell[85442, 2459, 182, 4, 29, "Output",
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85661, 2468, 346, 8, 169, "Input",
  CellTags->"b:18.1.2"],
Cell[86010, 2478, 19751, 534, 186, 4939, 345, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105798, 3017, 348, 8, 169, "Input",
  CellTags->"b:18.1.2"],
Cell[106149, 3027, 19685, 533, 186, 4932, 344, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.1.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[125883, 3566, 245, 8, 37, "Subsubsection",
  CellTags->{"b:18.1.2", "c:11"}],

Cell[CellGroupData[{
Cell[126153, 3578, 321, 7, 146, "Input",
  CellTags->"b:18.1.2"],
Cell[126477, 3587, 179, 4, 30, "Output",
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126693, 3596, 147, 4, 31, "Input",
  CellTags->"b:18.1.2"],
Cell[126843, 3602, 22692, 587, 187, 5251, 365, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149572, 4194, 148, 4, 31, "Input",
  CellTags->"b:18.1.2"],
Cell[149723, 4200, 18465, 462, 186, 4064, 278, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.1.2"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[168249, 4669, 206, 6, 60, "Subsection",
  CellTags->{"b:18.1.3", "c:12"}],
Cell[168458, 4677, 434, 16, 50, "Text",
  CellTags->"b:18.1.1"],
Cell[168895, 4695, 202, 5, 54, "Input",
  CellTags->"b:18.1.3"],
Cell[169100, 4702, 142, 4, 31, "Input",
  CellTags->"b:18.1.3"],

Cell[CellGroupData[{
Cell[169267, 4710, 133, 4, 31, "Input",
  CellTags->"b:18.1.3"],
Cell[169403, 4716, 175, 4, 29, "Output",
  CellTags->"b:18.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[169615, 4725, 145, 4, 31, "Input",
  CellTags->"b:18.1.3"],
Cell[169763, 4731, 389, 11, 86, "Output",
  CellTags->"b:18.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[170189, 4747, 165, 4, 77, "Input",
  CellTags->"b:18.1.3"],
Cell[170357, 4753, 193, 4, 30, "Output",
  CellTags->"b:18.1.3"]
}, Open  ]],
Cell[170565, 4760, 190, 7, 29, "Text",
  CellTags->"b:18.1.3"],

Cell[CellGroupData[{
Cell[170780, 4771, 154, 4, 31, "Input",
  CellTags->"b:18.1.3"],
Cell[170937, 4777, 23681, 589, 209, 5070, 353, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.1.3"]
}, Open  ]],
Cell[194633, 5369, 227, 8, 29, "Text",
  CellTags->"b:18.1.3"],

Cell[CellGroupData[{
Cell[194885, 5381, 319, 7, 169, "Input",
  CellTags->"b:18.1.3"],
Cell[195207, 5390, 21825, 571, 186, 5157, 359, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.1.3"]
}, Open  ]],
Cell[217047, 5964, 227, 8, 49, "Text",
  CellTags->"b:18.1.3"],

Cell[CellGroupData[{
Cell[217299, 5976, 155, 4, 31, "Input",
  CellTags->"b:18.1.3"],
Cell[217457, 5982, 26430, 649, 186, 5467, 384, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.1.3"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[243948, 6638, 107, 2, 92, "Section",
  CellTags->"c:13"],

Cell[CellGroupData[{
Cell[244080, 6644, 101, 1, 66, "Subsection",
  CellTags->{"p:2", "b:18.2.0", "c:14"}],
Cell[244184, 6647, 280, 8, 28, "IndentedText"],
Cell[244467, 6657, 456, 13, 59, "DisplayFormula"],

Cell[CellGroupData[{
Cell[244948, 6674, 111, 3, 31, "Input",
  CellTags->"b:18.2.0"],
Cell[245062, 6679, 268, 4, 85, "Print",
  CellTags->"Info3276540146-8773319"]
}, Open  ]],
Cell[245345, 6686, 139, 3, 54, "Input",
  CellTags->"b:18.2.0"],
Cell[245487, 6691, 141, 4, 31, "Input",
  CellTags->"b:18.2.0"],
Cell[245631, 6697, 821, 20, 135, "DisplayFormula",
  CellTags->"b:18.2.0"],
Cell[246455, 6719, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[247045, 6740, 222, 6, 84, "Subsection",
  CellTags->{"b:18.2.1", "c:15"}],

Cell[CellGroupData[{
Cell[247292, 6750, 116, 3, 31, "Input",
  CellTags->"b:18.2.1"],
Cell[247411, 6755, 233, 4, 85, "Print",
  CellTags->"Info3276540151-1922029"]
}, Open  ]],
Cell[247659, 6762, 139, 3, 54, "Input",
  CellTags->"b:18.2.1"],

Cell[CellGroupData[{
Cell[247823, 6769, 120, 3, 54, "Input",
  CellTags->"b:18.2.1"],
Cell[247946, 6774, 158, 4, 46, "Output",
  CellTags->"b:18.2.1"]
}, Open  ]],
Cell[248119, 6781, 111, 3, 28, "Text",
  CellTags->"b:18.2.1"],

Cell[CellGroupData[{
Cell[248255, 6788, 159, 5, 77, "Input",
  CellTags->"b:18.2.1"],
Cell[248417, 6795, 158, 4, 46, "Output",
  CellTags->"b:18.2.1"]
}, Open  ]],
Cell[248590, 6802, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[249180, 6823, 107, 1, 60, "Subsection",
  CellTags->{"b:18.2.2", "c:16"}],
Cell[249290, 6826, 145, 3, 28, "IndentedText"],
Cell[249438, 6831, 456, 13, 59, "DisplayFormula"],

Cell[CellGroupData[{
Cell[249919, 6848, 108, 3, 31, "Input",
  CellTags->"b:18.2.2"],
Cell[250030, 6853, 227, 4, 85, "Print",
  CellTags->"Info3276540158-9053291"]
}, Open  ]],
Cell[250272, 6860, 99, 2, 28, "Text"],
Cell[250374, 6864, 140, 3, 54, "Input",
  CellTags->{"p:3", "b:18.2.2"}],

Cell[CellGroupData[{
Cell[250539, 6871, 121, 3, 31, "Input",
  CellTags->"b:18.2.2"],
Cell[250663, 6876, 184, 4, 46, "Output",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[250884, 6885, 97, 3, 31, "Input",
  CellTags->"b:18.2.2"],
Cell[250984, 6890, 162, 4, 48, "Output",
  CellTags->"b:18.2.2"]
}, Open  ]],
Cell[251161, 6897, 553, 16, 27, "Text",
  CellTags->"b:18.0"],
Cell[251717, 6915, 81, 1, 28, "Text",
  CellTags->"b:18.2.2"],
Cell[251801, 6918, 139, 3, 54, "Input",
  CellTags->"b:18.2.2"],

Cell[CellGroupData[{
Cell[251965, 6925, 120, 3, 31, "Input",
  CellTags->"b:18.2.2"],
Cell[252088, 6930, 258, 5, 85, "Output",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252383, 6940, 72, 2, 31, "Input"],
Cell[252458, 6944, 170, 3, 48, "Output"]
}, Open  ]],
Cell[252643, 6950, 553, 16, 27, "Text",
  CellTags->"b:18.0"],
Cell[253199, 6968, 111, 3, 28, "Text",
  CellTags->"b:18.2.2"],
Cell[253313, 6973, 180, 4, 77, "Input",
  CellTags->"b:18.2.2"],

Cell[CellGroupData[{
Cell[253518, 6981, 125, 3, 31, "Input",
  CellTags->"b:18.2.2"],
Cell[253646, 6986, 117, 3, 29, "Output",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253800, 6994, 150, 4, 31, "Input",
  CellTags->"b:18.2.2"],
Cell[253953, 7000, 117, 3, 29, "Output",
  CellTags->"b:18.2.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254107, 7008, 136, 3, 54, "Input",
  CellTags->"b:18.2.2"],
Cell[254246, 7013, 106, 3, 29, "Output",
  CellTags->"b:18.2.2"]
}, Open  ]],
Cell[254367, 7019, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[254957, 7040, 221, 6, 84, "Subsection",
  CellTags->{"b:18.2.3", "c:17"}],

Cell[CellGroupData[{
Cell[255203, 7050, 115, 3, 31, "Input",
  CellTags->"b:18.2.3"],
Cell[255321, 7055, 232, 4, 85, "Print",
  CellTags->"Info3276540175-4921377"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255590, 7064, 176, 4, 100, "Input",
  CellTags->"b:18.2.3"],
Cell[255769, 7070, 139, 3, 46, "Output",
  CellTags->"b:18.2.3"]
}, Open  ]],
Cell[255923, 7076, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[256513, 7097, 204, 6, 60, "Subsection",
  CellTags->{"b:18.2.4", "c:18"}],

Cell[CellGroupData[{
Cell[256742, 7107, 107, 3, 31, "Input",
  CellTags->"b:18.2.4"],
Cell[256852, 7112, 226, 4, 85, "Print",
  CellTags->"Info3276540178-6832681"]
}, Open  ]],
Cell[257093, 7119, 139, 3, 54, "Input",
  CellTags->"b:18.2.4"],

Cell[CellGroupData[{
Cell[257257, 7126, 119, 3, 31, "Input",
  CellTags->"b:18.2.4"],
Cell[257379, 7131, 270, 6, 85, "Output",
  CellTags->"b:18.2.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257686, 7142, 72, 2, 31, "Input"],
Cell[257761, 7146, 170, 3, 48, "Output"]
}, Open  ]],
Cell[257946, 7152, 111, 3, 28, "Text",
  CellTags->"b:18.2.4"],
Cell[258060, 7157, 179, 4, 77, "Input",
  CellTags->"b:18.2.4"],

Cell[CellGroupData[{
Cell[258264, 7165, 125, 3, 31, "Input",
  CellTags->"b:18.2.4"],
Cell[258392, 7170, 117, 3, 29, "Output",
  CellTags->"b:18.2.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258546, 7178, 150, 4, 31, "Input",
  CellTags->"b:18.2.4"],
Cell[258699, 7184, 117, 3, 29, "Output",
  CellTags->"b:18.2.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258853, 7192, 136, 3, 54, "Input",
  CellTags->"b:18.2.4"],
Cell[258992, 7197, 106, 3, 29, "Output",
  CellTags->"b:18.2.4"]
}, Open  ]],
Cell[259113, 7203, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[259703, 7224, 172, 6, 60, "Subsection",
  CellTags->{"b:18.2.6", "c:19"}],

Cell[CellGroupData[{
Cell[259900, 7234, 94, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[259997, 7239, 244, 4, 104, "Print",
  CellTags->"Info3276540212-6735752"]
}, Open  ]],
Cell[260256, 7246, 116, 3, 31, "Input",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{
Cell[260397, 7253, 103, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[260503, 7258, 104, 3, 29, "Output",
  CellTags->"b:18.2.6"]
}, Open  ]],
Cell[260622, 7264, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[261212, 7285, 171, 6, 60, "Subsection",
  CellTags->"c:20"],

Cell[CellGroupData[{
Cell[261408, 7295, 106, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[261517, 7300, 287, 5, 104, "Print",
  CellTags->"Info3276540216-3530395"]
}, Open  ]],
Cell[261819, 7308, 116, 3, 31, "Input",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{
Cell[261960, 7315, 109, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[262072, 7320, 124, 3, 29, "Output",
  CellTags->"b:18.2.6"]
}, Open  ]],
Cell[262211, 7326, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[262801, 7347, 158, 6, 60, "Subsection",
  CellTags->"c:21"],

Cell[CellGroupData[{
Cell[262984, 7357, 94, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[263081, 7362, 234, 4, 85, "Print",
  CellTags->"Info3276540220-4485515"]
}, Open  ]],
Cell[263330, 7369, 116, 3, 31, "Input",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{
Cell[263471, 7376, 103, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[263577, 7381, 104, 3, 29, "Output",
  CellTags->"b:18.2.6"]
}, Open  ]],
Cell[263696, 7387, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[264286, 7408, 172, 6, 60, "Subsection",
  CellTags->"c:22"],

Cell[CellGroupData[{
Cell[264483, 7418, 106, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[264592, 7423, 286, 5, 104, "Print",
  CellTags->"Info3276540225-4531442"]
}, Open  ]],
Cell[264893, 7431, 116, 3, 31, "Input",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{
Cell[265034, 7438, 109, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[265146, 7443, 122, 3, 29, "Output",
  CellTags->"b:18.2.6"]
}, Open  ]],
Cell[265283, 7449, 163, 4, 77, "Input",
  CellTags->"b:18.2.6"],
Cell[265449, 7455, 690, 18, 117, "DisplayFormula",
  CellTags->"b:18.2.6"],

Cell[CellGroupData[{
Cell[266164, 7477, 109, 3, 31, "Input",
  CellTags->"b:18.2.6"],
Cell[266276, 7482, 124, 3, 29, "Output",
  CellTags->"b:18.2.6"]
}, Open  ]],
Cell[266415, 7488, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[267017, 7510, 91, 1, 115, "Section",
  CellTags->"c:23"],

Cell[CellGroupData[{
Cell[267133, 7515, 114, 3, 66, "Subsection",
  CellTags->{"p:4", "b:18.2.5", "c:24"}],
Cell[267250, 7520, 153, 4, 28, "IndentedText"],
Cell[267406, 7526, 388, 12, 41, "DisplayFormula"],

Cell[CellGroupData[{
Cell[267819, 7542, 109, 3, 31, "Input",
  CellTags->"b:18.2.5"],
Cell[267931, 7547, 240, 4, 85, "Print",
  CellTags->"Info3276540232-8515841"]
}, Open  ]],

Cell[CellGroupData[{
Cell[268208, 7556, 182, 4, 77, "Input",
  CellTags->"b:18.2.5"],
Cell[268393, 7562, 354, 12, 106, "Output",
  CellTags->"b:18.2.5"]
}, Open  ]],
Cell[268762, 7577, 108, 3, 31, "Input",
  CellTags->"b:18.2.5"],
Cell[268873, 7582, 690, 18, 117, "DisplayFormula",
  CellTags->"b:18.2.5"],
Cell[269566, 7602, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[270156, 7623, 72, 1, 60, "Subsection",
  CellTags->{"p:5", "b:18.3.0", "c:25"}],
Cell[270231, 7626, 109, 2, 27, "IndentedText"],
Cell[270343, 7630, 401, 11, 59, "DisplayFormula"],
Cell[270747, 7643, 138, 2, 27, "IndentedText"],

Cell[CellGroupData[{
Cell[270910, 7649, 69, 1, 37, "Subsubsection",
  CellTags->{"b:18.3.0", "c:26"}],

Cell[CellGroupData[{
Cell[271004, 7654, 89, 2, 31, "Input"],
Cell[271096, 7658, 247, 4, 85, "Print",
  CellTags->"Info3276540238-2462158"]
}, Open  ]],

Cell[CellGroupData[{
Cell[271380, 7667, 172, 4, 77, "Input",
  CellTags->"b:18.3.0"],
Cell[271555, 7673, 359, 12, 106, "Output",
  CellTags->"b:18.3.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[271951, 7690, 121, 3, 54, "Input",
  CellTags->"b:18.3.0"],
Cell[272075, 7695, 313, 7, 124, "Output",
  CellTags->"b:18.3.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[272425, 7707, 73, 2, 31, "Input"],
Cell[272501, 7711, 165, 3, 48, "Output"]
}, Open  ]],
Cell[272681, 7717, 553, 16, 27, "Text",
  CellTags->"b:18.0"],
Cell[273237, 7735, 150, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[273412, 7742, 149, 3, 31, "Input"],
Cell[273564, 7747, 100, 2, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[273713, 7755, 70, 1, 37, "Subsubsection",
  CellTags->{"b:18.3.0", "c:27"}],

Cell[CellGroupData[{
Cell[273808, 7760, 90, 2, 31, "Input"],
Cell[273901, 7764, 244, 4, 85, "Print",
  CellTags->"Info3276540245-3327706"]
}, Open  ]],

Cell[CellGroupData[{
Cell[274182, 7773, 122, 3, 54, "Input",
  CellTags->"b:18.3.0"],
Cell[274307, 7778, 293, 6, 85, "Output",
  CellTags->"b:18.3.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[274637, 7789, 73, 2, 31, "Input"],
Cell[274713, 7793, 165, 3, 48, "Output"]
}, Open  ]],
Cell[274893, 7799, 553, 16, 27, "Text",
  CellTags->"b:18.0"],
Cell[275449, 7817, 151, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[275625, 7824, 149, 3, 31, "Input"],
Cell[275777, 7829, 98, 2, 29, "Output"]
}, Open  ]],
Cell[275890, 7834, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[276492, 7856, 72, 1, 60, "Subsection",
  CellTags->{"b:18.3.1", "p:6", "c:28"}],
Cell[276567, 7859, 168, 2, 28, "IndentedText"],
Cell[276738, 7863, 412, 11, 65, "DisplayFormula"],
Cell[277153, 7876, 624, 17, 65, "IndentedText"],
Cell[277780, 7895, 686, 18, 65, "IndentedText"],

Cell[CellGroupData[{
Cell[278491, 7917, 86, 1, 37, "Subsubsection",
  CellTags->{"b:18.3.1", "c:29"}],

Cell[CellGroupData[{
Cell[278602, 7922, 150, 4, 54, "Input",
  CellTags->"b:18.3.1"],
Cell[278755, 7928, 307, 10, 66, "Output",
  CellTags->"b:18.3.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279099, 7943, 122, 3, 54, "Input",
  CellTags->"b:18.3.1"],
Cell[279224, 7948, 176, 4, 46, "Output",
  CellTags->"b:18.3.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279437, 7957, 74, 2, 31, "Input"],
Cell[279514, 7961, 112, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279663, 7968, 82, 2, 31, "Input"],
Cell[279748, 7972, 96, 2, 29, "Output"]
}, Open  ]],
Cell[279859, 7977, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280449, 7998, 87, 1, 37, "Subsubsection",
  CellTags->{"b:18.3.1", "c:30"}],

Cell[CellGroupData[{
Cell[280561, 8003, 152, 4, 54, "Input",
  CellTags->"b:18.3.1"],
Cell[280716, 8009, 309, 10, 66, "Output",
  CellTags->"b:18.3.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[281062, 8024, 123, 3, 54, "Input",
  CellTags->"b:18.3.1"],
Cell[281188, 8029, 162, 4, 29, "Output",
  CellTags->"b:18.3.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[281387, 8038, 77, 2, 31, "Input"],
Cell[281467, 8042, 97, 2, 29, "Output"]
}, Open  ]],
Cell[281579, 8047, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[282193, 8070, 65, 1, 92, "Section",
  CellTags->"c:31"],

Cell[CellGroupData[{
Cell[282283, 8075, 72, 1, 66, "Subsection",
  CellTags->{"p:7", "b:18.4.0", "c:32"}],
Cell[282358, 8078, 566, 14, 160, "IndentedText"],

Cell[CellGroupData[{
Cell[282949, 8096, 156, 4, 77, "Input",
  CellTags->"b:18.4.0"],
Cell[283108, 8102, 299, 9, 46, "Output",
  CellTags->"b:18.4.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[283444, 8116, 122, 3, 54, "Input",
  CellTags->"b:18.4.0"],
Cell[283569, 8121, 160, 4, 29, "Output",
  CellTags->"b:18.4.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[283766, 8130, 85, 2, 31, "Input"],
Cell[283854, 8134, 88, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[283979, 8141, 86, 2, 31, "Input"],
Cell[284068, 8145, 272, 8, 43, "Output"]
}, Open  ]],
Cell[284355, 8156, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[284957, 8178, 66, 1, 92, "Section",
  CellTags->"c:33"],

Cell[CellGroupData[{
Cell[285048, 8183, 72, 1, 66, "Subsection",
  CellTags->{"p:8", "b:18.5.0", "c:34"}],
Cell[285123, 8186, 671, 17, 180, "IndentedText"],

Cell[CellGroupData[{
Cell[285819, 8207, 173, 4, 77, "Input",
  CellTags->"b:18.5.0"],
Cell[285995, 8213, 333, 10, 66, "Output",
  CellTags->"b:18.5.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286365, 8228, 122, 3, 54, "Input",
  CellTags->"b:18.5.0"],
Cell[286490, 8233, 236, 5, 50, "Output",
  CellTags->"b:18.5.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286763, 8243, 85, 2, 31, "Input"],
Cell[286851, 8247, 88, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286976, 8254, 86, 2, 31, "Input"],
Cell[287065, 8258, 273, 8, 43, "Output"]
}, Open  ]],
Cell[287353, 8269, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[287955, 8291, 70, 1, 92, "Section",
  CellTags->"c:35"],

Cell[CellGroupData[{
Cell[288050, 8296, 72, 1, 66, "Subsection",
  CellTags->{"p:9", "b:18.6.0", "c:36"}],
Cell[288125, 8299, 456, 14, 48, "Text"],

Cell[CellGroupData[{
Cell[288606, 8317, 87, 2, 31, "Input"],
Cell[288696, 8321, 481, 7, 104, "Print",
  CellTags->"Info3276540277-6538551"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289214, 8333, 335, 7, 161, "Input",
  CellTags->"b:18.6.0"],
Cell[289552, 8342, 136, 3, 38, "Output",
  CellTags->"b:18.6.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289725, 8350, 182, 5, 52, "Input",
  CellTags->"b:18.6.0"],
Cell[289910, 8357, 21207, 528, 186, 4521, 316, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.6.0"]
}, Open  ]],
Cell[311132, 8888, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[311734, 8910, 46, 1, 92, "Section",
  CellTags->"c:37"],

Cell[CellGroupData[{
Cell[311805, 8915, 73, 1, 66, "Subsection",
  CellTags->{"z:1", "b:18.7.0", "c:38"}],
Cell[311881, 8918, 74, 2, 28, "IndentedText"],
Cell[311958, 8922, 665, 18, 63, "IndentedText"],

Cell[CellGroupData[{
Cell[312648, 8944, 149, 4, 31, "Input",
  CellTags->"b:18.7.0"],
Cell[312800, 8950, 329, 11, 86, "Output",
  CellTags->"b:18.7.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[313166, 8966, 136, 4, 31, "Input",
  CellTags->"b:18.7.0"],
Cell[313305, 8972, 305, 6, 85, "Output",
  CellTags->"b:18.7.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[313647, 8983, 72, 2, 31, "Input"],
Cell[313722, 8987, 136, 3, 48, "Output"]
}, Open  ]],
Cell[313873, 8993, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[314463, 9014, 73, 1, 60, "Subsection",
  CellTags->{"z;2", "b:18.7.1", "c:39"}],
Cell[314539, 9017, 220, 6, 48, "IndentedText"],
Cell[314762, 9025, 675, 18, 63, "IndentedText"],
Cell[315440, 9045, 165, 4, 54, "Input",
  CellTags->"b:18.7.1"],
Cell[315608, 9051, 168, 4, 54, "Input",
  CellTags->"b:18.7.1"],

Cell[CellGroupData[{
Cell[315801, 9059, 89, 3, 31, "Input",
  CellTags->"b:18.7.1"],
Cell[315893, 9064, 295, 6, 85, "Output",
  CellTags->"b:18.7.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[316225, 9075, 99, 3, 31, "Input",
  CellTags->"b:18.7.1"],
Cell[316327, 9080, 132, 3, 30, "Output",
  CellTags->"b:18.7.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[316496, 9088, 89, 3, 31, "Input",
  CellTags->"b:18.7.1"],
Cell[316588, 9093, 105, 3, 29, "Output",
  CellTags->"b:18.7.1"]
}, Open  ]],
Cell[316708, 9099, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[317298, 9120, 73, 1, 60, "Subsection",
  CellTags->{"z:3", "b:18.7.2", "c:40"}],
Cell[317374, 9123, 400, 11, 68, "IndentedText"],

Cell[CellGroupData[{
Cell[317799, 9138, 131, 3, 66, "Input",
  CellTags->"b:18.7.2"],
Cell[317933, 9143, 312, 10, 66, "Output",
  CellTags->"b:18.7.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[318282, 9158, 110, 3, 31, "Input",
  CellTags->"b:18.7.2"],
Cell[318395, 9163, 231, 5, 85, "Output",
  CellTags->"b:18.7.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[318663, 9173, 72, 2, 31, "Input"],
Cell[318738, 9177, 136, 3, 48, "Output"]
}, Open  ]],
Cell[318889, 9183, 553, 16, 27, "Text",
  CellTags->"b:18.0"],

Cell[CellGroupData[{
Cell[319467, 9203, 179, 4, 75, "Input",
  CellTags->"b:18.7.2"],
Cell[319649, 9209, 16454, 417, 186, 3585, 252, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.7.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[336140, 9631, 280, 6, 147, "Input",
  CellTags->"b:18.7.2"],
Cell[336423, 9639, 32621, 656, 296, 4574, 304, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.7.2"]
}, Open  ]],
Cell[369059, 10298, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[369649, 10319, 73, 1, 60, "Subsection",
  CellTags->{"z:4", "b:18.7.3", "c:41"}],
Cell[369725, 10322, 464, 13, 48, "IndentedText"],

Cell[CellGroupData[{
Cell[370214, 10339, 181, 4, 32, "Input",
  CellTags->"b:18.7.3"],
Cell[370398, 10345, 320, 8, 90, "Output",
  CellTags->"b:18.7.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[370755, 10358, 110, 3, 31, "Input",
  CellTags->"b:18.7.3"],
Cell[370868, 10363, 267, 5, 47, "Output",
  CellTags->"b:18.7.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[371172, 10373, 72, 2, 31, "Input"],
Cell[371247, 10377, 370, 7, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[371654, 10389, 67, 2, 31, "Input"],
Cell[371724, 10393, 378, 7, 49, "Output"]
}, Open  ]],
Cell[372117, 10403, 75, 2, 28, "IndentedText"],
Cell[372195, 10407, 176, 4, 54, "Input",
  CellTags->"b:18.7.3"],
Cell[372374, 10413, 218, 5, 96, "Input",
  CellTags->"b:18.7.3"],

Cell[CellGroupData[{
Cell[372617, 10422, 91, 3, 31, "Input",
  CellTags->"b:18.7.3"],
Cell[372711, 10427, 206, 4, 47, "Output",
  CellTags->"b:18.7.3"]
}, Open  ]],
Cell[372932, 10434, 70, 0, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[373027, 10438, 136, 3, 54, "Input",
  CellTags->"b:18.7.3"],
Cell[373166, 10443, 42985, 786, 296, 4332, 303, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:18.7.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[416188, 11234, 69, 2, 31, "Input"],
Cell[416260, 11238, 99, 2, 29, "Output"]
}, Open  ]],
Cell[416374, 11243, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[416964, 11264, 73, 1, 60, "Subsection",
  CellTags->{"z:5", "b:18.7.4", "c:42"}],
Cell[417040, 11267, 658, 22, 54, "IndentedText"],
Cell[417701, 11291, 188, 4, 100, "Input",
  CellTags->"b:18.7.4"],

Cell[CellGroupData[{
Cell[417914, 11299, 81, 2, 31, "Input"],
Cell[417998, 11303, 353, 9, 156, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[418388, 11317, 110, 3, 31, "Input",
  CellTags->"b:18.7.4"],
Cell[418501, 11322, 459, 7, 204, "Output",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[418997, 11334, 94, 3, 31, "Input",
  CellTags->"b:18.7.4"],
Cell[419094, 11339, 458, 8, 141, "Output",
  CellTags->"b:18.7.4"]
}, Open  ]],
Cell[419567, 11350, 140, 5, 31, "IndentedText"],

Cell[CellGroupData[{
Cell[419732, 11359, 126, 3, 43, "Input",
  CellTags->"b:18.7.4"],
Cell[419861, 11364, 141, 3, 54, "Output",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[420039, 11372, 129, 3, 43, "Input",
  CellTags->"b:18.7.4"],
Cell[420171, 11377, 121, 3, 29, "Output",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[420329, 11385, 98, 3, 43, "Input",
  CellTags->"b:18.7.4"],
Cell[420430, 11390, 130, 3, 54, "Output",
  CellTags->"b:18.7.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[420597, 11398, 77, 2, 43, "Input"],
Cell[420677, 11402, 98, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[420812, 11409, 75, 2, 31, "Input"],
Cell[420890, 11413, 202, 4, 30, "Output"]
}, Open  ]],
Cell[421107, 11420, 156, 4, 54, "Input",
  CellTags->"b:18.7.4"],

Cell[CellGroupData[{
Cell[421288, 11428, 99, 3, 31, "Input",
  CellTags->"b:18.7.4"],
Cell[421390, 11433, 108, 3, 29, "Output",
  CellTags->"b:18.7.4"]
}, Open  ]],
Cell[421513, 11439, 75, 2, 28, "IndentedText"],
Cell[421591, 11443, 258, 6, 101, "Input",
  CellTags->"b:18.7.4"],

Cell[CellGroupData[{
Cell[421874, 11453, 91, 3, 31, "Input",
  CellTags->"b:18.7.4"],
Cell[421968, 11458, 236, 5, 46, "Output",
  CellTags->"b:18.7.4"]
}, Open  ]],
Cell[422219, 11466, 70, 0, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[422314, 11470, 145, 4, 69, "Input",
  CellTags->"b:18.7.4"],
Cell[422462, 11476, 49619, 1003, 296, 6779, 468, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:18.7.4"]
}, Open  ]],
Cell[472096, 12482, 46, 0, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[472167, 12486, 103, 3, 31, "Input",
  CellTags->"b:18.7.4"],
Cell[472273, 12491, 123, 3, 29, "Output",
  CellTags->"b:18.7.4"]
}, Open  ]],
Cell[472411, 12497, 553, 16, 27, "Text",
  CellTags->"b:18.0"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[473025, 12520, 132, 6, 87, "Title",
  CellTags->"c:43"],

Cell[CellGroupData[{
Cell[473182, 12530, 66, 1, 120, "Section",
  CellTags->{"b:19.0", "c:44"}],
Cell[473251, 12533, 142, 4, 31, "Input",
  InitializationCell->True,
  CellTags->"b:19.0"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

