(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18754,        685]*)
(*NotebookOutlinePosition[     19733,        718]*)
(*  CellTagsIndexPosition[     19689,        714]*)
(*WindowFrame->Palette*)



Notebook[{
Cell["7. Re\[SHacek]avanje jedna\[CHacek]ina", "ContentsTitle"],

Cell[BoxData[
    RowBox[{
      ButtonBox[
        StyleBox["Po\[CHacek]etak",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"start.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Uvod",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"1. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Pribli\:017eni\ brojevi\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"2. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Ma\[SHacek]inski\ brojevi\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"3. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Gre\[SHacek]ke\ funkcije\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"4. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Diferencijal",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"5. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Interpolacija",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"6. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Re\[SHacek]avanje\ jedna\[CHacek]ina\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"7. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Pribli\:017ena\ integracija\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"8. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]]}]], "Text",
  PageWidth->WindowWidth,
  Active->True,
  CellHorizontalScrolling->False,
  LineIndent->0,
  FontFamily->"Arial",
  FontSize->10,
  FontVariations->{"CompatibilityType"->0}],

Cell[CellGroupData[{

Cell[TextData[{
  "7. RE\[CapitalSHacek]AVANJE JEDNA\[CapitalCHacek]INA",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCTitle"],

Cell[CellGroupData[{

Cell[TextData[{
  "1.",
  StyleBox[" ",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  StyleBox["Uvod",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Kvadratna jedna\[CHacek]ina",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Kubna jedna\[CHacek]ina",
    FontColor->RGBColor[1, 0, 0]],
  "   ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Jedna\[CHacek]ina \[CHacek]etvrtog stepena ",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:5"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["2. L",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["okalizacija re\[SHacek]enja",
    FontFamily->"Times New Roman Cyr",
    FontVariations->{"CompatibilityType"->0}],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:6"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 1",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:7"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 2.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:8"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Teorema 1",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:9"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "3.",
  StyleBox[" ",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  StyleBox["Lokalizacija nula polinoma",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:10"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 3",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:11"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "4.",
  StyleBox[" ",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  StyleBox["Postupak",
    FontFamily->"Times New Roman Cyr"],
  StyleBox[" ",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"],
  StyleBox["iteracije",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:12"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[" Primer 6",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:13"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["1. ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:14"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  StyleBox["2.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:15"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  StyleBox["3.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:16"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  StyleBox["4.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:17"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  StyleBox["5.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:18"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Closed]],

Cell[TextData[{
  StyleBox["Primer 7.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:19"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 7.  prvi produ\:017eetak",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:20"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 7. drugi produ\:017eetak",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:21"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 8. ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:22"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "5.",
  StyleBox[" ",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  StyleBox["Njutnov postupak",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:23"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Uvodni primer",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:24"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Uvodni primer, prvi produ\:017eetak",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:25"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  " ",
  StyleBox["Uvodni primer, drugi produ\:017eetak",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:26"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox[" Primer 9.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:27"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox[" Primer 9 produ\:017eetak",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:28"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "6. Postupak se\[CHacek]ice",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:29"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 10.",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:30"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection",
  Active->True],

Cell[TextData[{
  StyleBox["Primer 10. produ\:017eetak",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:31"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection",
  Active->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "7. Postupak polovljenja ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:32"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection",
  Active->True],

Cell[TextData[{
  StyleBox["Primer 11",
    FontColor->RGBColor[0, 0, 1]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:33"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection",
  Active->True],

Cell[TextData[{
  StyleBox[" Primer 2",
    FontColor->RGBColor[1, 0, 0]],
  ". ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:34"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection",
  Active->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  StyleBox["Prilozi",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:35"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection",
  Active->True],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[" Prilog 1.    Grafik iteracija",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:36"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection",
  Active->True],

Cell[TextData[{
  StyleBox["1.",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:37"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection",
  Active->True],

Cell[TextData[{
  StyleBox["2.",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:38"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection",
  Active->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Prilog 2.    Red konvergencije Njutnovog postupka",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:39"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection",
  Active->True],

Cell[TextData[{
  StyleBox["Prilog 3.    Red konvergencije postupka se\[CHacek]ice",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:40"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection",
  Active->True],

Cell[TextData[{
  StyleBox["Prilog 4.    Lagran\:017eova ocena gre\[SHacek]ke",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:41"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection",
  Active->True]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["5",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:42"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCTitle",
  Active->True],

Cell[TextData[{
  "Potrebni paketi",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["5",
    ButtonData:>{
      FrontEnd`FileName[ {}, "7._MathPrimeri.nb"], "c:43"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection",
  Active->True]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
Editable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->"LinksBar",
Selectable->False,
Deletable->False,
WindowSize->{495, 500},
WindowMargins->{{Automatic, 3}, {Automatic, 8}},
WindowFrame->"Palette",
WindowTitle->"Re\[SHacek]avanje jednacina - Sadr\:017eaj",
ShowGroupOpenCloseIcon->True,
CharacterEncoding->"WindowsEastEurope",
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1755, 51, 63, 0, 67, "ContentsTitle"],
Cell[1821, 53, 3105, 80, 51, "Text"],

Cell[CellGroupData[{
Cell[4951, 137, 274, 8, 26, "TOCTitle"],

Cell[CellGroupData[{
Cell[5250, 149, 392, 14, 34, "TOCSection"],
Cell[5645, 165, 298, 9, 19, "TOCSubsection"],
Cell[5946, 176, 296, 9, 19, "TOCSubsection"],
Cell[6245, 187, 315, 9, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[6597, 201, 412, 12, 37, "TOCSection"],
Cell[7012, 215, 280, 9, 19, "TOCSubsection"],
Cell[7295, 226, 280, 9, 19, "TOCSubsection"],
Cell[7578, 237, 281, 9, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[7896, 251, 415, 14, 37, "TOCSection"],
Cell[8314, 267, 281, 9, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[8632, 281, 544, 19, 37, "TOCSection"],

Cell[CellGroupData[{
Cell[9201, 304, 282, 9, 34, "TOCSubsection"],
Cell[9486, 315, 271, 8, 19, "TOCSubsubsection"],
Cell[9760, 325, 277, 9, 19, "TOCSubsubsection"],
Cell[10040, 336, 277, 9, 19, "TOCSubsubsection"],
Cell[10320, 347, 277, 9, 19, "TOCSubsubsection"],
Cell[10600, 358, 277, 9, 19, "TOCSubsubsection"]
}, Closed]],
Cell[10892, 370, 281, 9, 22, "TOCSubsection"],
Cell[11176, 381, 303, 9, 19, "TOCSubsection"],
Cell[11482, 392, 303, 9, 19, "TOCSubsection"],
Cell[11788, 403, 275, 8, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[12100, 416, 405, 14, 37, "TOCSection"],
Cell[12508, 432, 285, 9, 19, "TOCSubsection"],
Cell[12796, 443, 307, 9, 19, "TOCSubsection"],
Cell[13106, 454, 315, 10, 19, "TOCSubsection"],
Cell[13424, 466, 282, 9, 19, "TOCSubsection"],
Cell[13709, 477, 297, 9, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[14043, 491, 251, 8, 37, "TOCSection"],
Cell[14297, 501, 298, 10, 19, "TOCSubsection"],
Cell[14598, 513, 314, 10, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[14949, 528, 265, 9, 37, "TOCSection"],
Cell[15217, 539, 298, 10, 19, "TOCSubsection"],
Cell[15518, 551, 298, 10, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[15853, 566, 299, 11, 37, "TOCSection"],

Cell[CellGroupData[{
Cell[16177, 581, 318, 10, 34, "TOCSubsection"],
Cell[16498, 593, 300, 11, 19, "TOCSubsubsection"],
Cell[16801, 606, 293, 10, 19, "TOCSubsubsection"]
}, Closed]],
Cell[17109, 619, 337, 10, 22, "TOCSubsection"],
Cell[17449, 631, 342, 10, 19, "TOCSubsection"],
Cell[17794, 643, 337, 10, 19, "TOCSubsection"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18180, 659, 299, 12, 41, "TOCTitle"],
Cell[18482, 673, 256, 9, 19, "TOCSection"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

