(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1113399,      26035]*)
(*NotebookOutlinePosition[   1152978,      27089]*)
(*  CellTagsIndexPosition[   1149067,      26967]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["7. RE\[CapitalSHacek]AVANJE JEDNA\[CapitalCHacek]INA", "Title",
  PageWidth->PaperWidth,
  LineSpacing->{0.75, 3},
  CellTags->"c:1"],

Cell[CellGroupData[{

Cell[TextData[{
  "1.",
  StyleBox[" ",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  StyleBox["Uvod",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"]
}], "Section",
  PageWidth->PaperWidth,
  LineSpacing->{0.75, 3},
  CellTags->"c:2"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Kvadratna jedna\[CHacek]ina",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"j\[CapitalEGrave]1", "j:1", "b:21.0.0", "c:3"}],

Cell[TextData[{
  "Re\[SHacek]enja kvadratne jedna\[CHacek]ine ",
  Cell[BoxData[
      \(TraditionalForm\`a\ x\^2 + b\ x + c = 0\)]],
  ": "
}], "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Solve\)\)], "Input",
  CellLabel->"In[779]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    RowBox[{"\<\"Solve[eqns, vars] attempts to solve an equation or set of \
equations for the variables vars. Solve[eqns, vars, elims] attempts to solve \
the equations for vars, eliminating the variables elims.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Solve",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3276539821-3788581"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[a, b, c, x];\)\), "\[IndentingNewLine]", 
    \(Solve[a\ x\^2 + b\ x + c == 0, x]\)}], "Input",
  CellLabel->"In[780]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[BoxData[
    \({{x \[Rule] \(\(-b\) - \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)}, {x \[Rule] \(\
\(-b\) + \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)}}\)], "Output",
  CellLabel->"Out[781]=",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[TextData[{
  "Re\[SHacek]anja izdvajamo kao ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)]],
  ":"
}], "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \({x\_1, x\_2} = x /. Solve[a\ x\^2 + b\ x + c == 0, x]\)], "Input",
  CellLabel->"In[782]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[BoxData[
    \({\(\(-b\) - \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\), \(\(-b\) + \@\(b\^2 - 4\ \
a\ c\)\)\/\(2\ a\)}\)], "Output",
  CellLabel->"Out[782]=",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_1\)], "Input",
  CellLabel->"In[783]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[BoxData[
    \(\(\(-b\) - \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)\)], "Output",
  CellLabel->"Out[783]=",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_2\)], "Input",
  CellLabel->"In[784]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[BoxData[
    \(\(\(-b\) + \@\(b\^2 - 4\ a\ c\)\)\/\(2\ a\)\)], "Output",
  CellLabel->"Out[784]=",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[TextData[{
  "Re\[SHacek]enja kvadratne jedna\[CHacek]ine ",
  Cell[BoxData[
      \(TraditionalForm\`a\ x\^2 + b\ x + c = 0\)]],
  " sa ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a = 1\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`b = \(-5\)\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`c = \(\(6\)\(:\)\)\)]],
  " "
}], "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^2 - 5  x + 6 == 0, x]\)], "Input",
  CellLabel->"In[785]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[BoxData[
    \({{x \[Rule] 2}, {x \[Rule] 3}}\)], "Output",
  CellLabel->"Out[785]=",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x /. Solve[x\^2 - 5  x + 6 == 0, x]\)], "Input",
  CellLabel->"In[786]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[BoxData[
    \({2, 3}\)], "Output",
  CellLabel->"Out[786]=",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[TextData[{
  "Re\[SHacek]enja kvadratne jedna\[CHacek]ine ",
  Cell[BoxData[
      \(TraditionalForm\`a\ x\^2 + b\ x + c = 0\)]],
  " sa ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a = 1\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`b = \(-5\)\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`c = 6\)]],
  " direktno"
}], "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(x /. Solve[a\ x\^2 + b\ x + c == 0, x]\) /. {a \[Rule] 1, 
        b \[Rule] \(-5\), c \[Rule] 6}\)], "Input",
  CellLabel->"In[787]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[BoxData[
    \({2, 3}\)], "Output",
  CellLabel->"Out[787]=",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Kubna jedna\[CHacek]ina  ", "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"j:2", "b:21.0.1", "c:4"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[a, b, c, d, x];\)\), "\[IndentingNewLine]", 
    \(Solve[a\ x\^3 + b\ x\^2 + c\ x + d == 0, x] // 
      TraditionalForm\)}], "Input",
  CellLabel->"In[788]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.1"],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-\(b\/\(3\ a\)\)\) + \(\(1\/\(3\ \@2\%3\ \
a\)\)\((\((\(-2\)\ b\^3 + 9\ a\ c\ b - 
                    27\ a\^2\ d + \@\(4\ \((3\ a\ c - b\^2)\)\^3 + \((\(-2\)\ \
b\^3 + 9\ a\ c\ b - 27\ a\^2\ d)\)\^2\))\)^\((1/
                    3)\))\)\) - \((\@2\%3\ \((3\ a\ c - 
                      b\^2)\))\)/\((3\ a\ \((\(-2\)\ b\^3 + 9\ a\ c\ b - 
                        27\ a\^2\ d + \@\(4\ \((3\ a\ c - b\^2)\)\^3 + \
\((\(-2\)\ b\^3 + 9\ a\ c\ b - 27\ a\^2\ d)\)\^2\))\)^\((1/
                        3)\))\)}, {x \[Rule] \(-\(b\/\(3\ a\)\)\) - \
\(\(1\/\(6\ \@2\%3\ a\)\)\((\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\)\ b\^3 + 
                      9\ a\ c\ b - 
                      27\ a\^2\ d + \@\(4\ \((3\ a\ c - b\^2)\)\^3 + \
\((\(-2\)\ b\^3 + 9\ a\ c\ b - 27\ a\^2\ d)\)\^2\))\)^\((1/
                      3)\))\)\) + \((\((1 + \[ImaginaryI]\ \@3)\)\ \((3\ a\ c \
- b\^2)\))\)/\((3\ 2\^\(2/3\)\ a\ \((\(-2\)\ b\^3 + 9\ a\ c\ b - 
                        27\ a\^2\ d + \@\(4\ \((3\ a\ c - b\^2)\)\^3 + \
\((\(-2\)\ b\^3 + 9\ a\ c\ b - 27\ a\^2\ d)\)\^2\))\)^\((1/
                        3)\))\)}, {x \[Rule] \(-\(b\/\(3\ a\)\)\) - \
\(\(1\/\(6\ \@2\%3\ a\)\)\((\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\)\ b\^3 + 
                      9\ a\ c\ b - 
                      27\ a\^2\ d + \@\(4\ \((3\ a\ c - b\^2)\)\^3 + \
\((\(-2\)\ b\^3 + 9\ a\ c\ b - 27\ a\^2\ d)\)\^2\))\)^\((1/
                      3)\))\)\) + \((\((1 - \[ImaginaryI]\ \@3)\)\ \((3\ a\ c \
- b\^2)\))\)/\((3\ 2\^\(2/3\)\ a\ \((\(-2\)\ b\^3 + 9\ a\ c\ b - 
                        27\ a\^2\ d + \@\(4\ \((3\ a\ c - b\^2)\)\^3 + \
\((\(-2\)\ b\^3 + 9\ a\ c\ b - 27\ a\^2\ d)\)\^2\))\)^\((1/
                        3)\))\)}}\)], "Output",
  CellLabel->"Out[789]//TraditionalForm=",
  CellTags->"b:21.0.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[TextData[{
  "Kako to izgleda za ",
  Cell[BoxData[
      \(TraditionalForm\`a = 1\)]],
  "?"
}], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^3 + b\ x\^2 + c\ x + d == 0, x] // TraditionalForm\)], "Input",\

  CellLabel->"In[790]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.1"],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-\(b\/3\)\) + \(\(1\/\(3\ \
\@2\%3\)\)\((\((\(-2\)\ b\^3 + 9\ c\ b - 27\ d + 
                    3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\ \
c\^3 + 27\ d\^2\))\)^\((1/
                    3)\))\)\) - \((\@2\%3\ \((3\ c - 
                      b\^2)\))\)/\((3\ \((\(-2\)\ b\^3 + 9\ c\ b - 27\ d + 
                        3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\
\ c\^3 + 27\ d\^2\))\)^\((1/
                        3)\))\)}, {x \[Rule] \(-\(b\/3\)\) - \(\(1\/\(6\ \
\@2\%3\)\)\((\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-2\)\ b\^3 + 9\ c\ b - 
                      27\ d + 
                      3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\ \
c\^3 + 27\ d\^2\))\)^\((1/
                      3)\))\)\) + \((\((1 + \[ImaginaryI]\ \@3)\)\ \((3\ c - 
                      b\^2)\))\)/\((3\ 2\^\(2/3\)\ \((\(-2\)\ b\^3 + 
                        9\ c\ b - 27\ d + 
                        3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\
\ c\^3 + 27\ d\^2\))\)^\((1/
                        3)\))\)}, {x \[Rule] \(-\(b\/3\)\) - \(\(1\/\(6\ \
\@2\%3\)\)\((\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-2\)\ b\^3 + 9\ c\ b - 
                      27\ d + 
                      3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\ \
c\^3 + 27\ d\^2\))\)^\((1/
                      3)\))\)\) + \((\((1 - \[ImaginaryI]\ \@3)\)\ \((3\ c - 
                      b\^2)\))\)/\((3\ 2\^\(2/3\)\ \((\(-2\)\ b\^3 + 
                        9\ c\ b - 27\ d + 
                        3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\
\ c\^3 + 27\ d\^2\))\)^\((1/3)\))\)}}\)], "Output",
  CellLabel->"Out[790]//TraditionalForm=",
  CellTags->"b:21.0.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\({x\_1, x\_2, x\_3} = 
        x /. Solve[\ x\^3 + b\ x\^2 + c\ x + d == 0, 
            x];\)\), "\[IndentingNewLine]", 
    \(\({x\_1, x\_2, x\_3} // TableForm\) // TraditionalForm\)}], "Input",
  CellLabel->"In[791]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.1"],

Cell[BoxData[
    FormBox[
      InterpretationBox[GridBox[{
            {\(\(-\(b\/3\)\) + \@\(\(-2\)\ b\^3 + 9\ c\ b - 27\ d + 3\ \@3\ \
\@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\ c\^3 + 27\ d\^2\)\)\%3\/\(3\ \
\@2\%3\) - \(\@2\%3\ \((3\ c - b\^2)\)\)\/\(3\ \@\(\(-2\)\ b\^3 + 9\ c\ b - \
27\ d + 3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\ c\^3 + 27\ \
d\^2\)\)\%3\)\)},
            {\(\(-\(b\/3\)\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \@\(\(-2\)\ \
b\^3 + 9\ c\ b - 27\ d + 3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + \
4\ c\^3 + 27\ d\^2\)\)\%3\)\/\(6\ \@2\%3\) + \(\((1 + \[ImaginaryI]\ \@3)\)\ \
\((3\ c - b\^2)\)\)\/\(3\ 2\^\(2/3\)\ \@\(\(-2\)\ b\^3 + 9\ c\ b - 27\ d + 3\ \
\@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\ c\^3 + 27\ \
d\^2\)\)\%3\)\)},
            {\(\(-\(b\/3\)\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \@\(\(-2\)\ \
b\^3 + 9\ c\ b - 27\ d + 3\ \@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + \
4\ c\^3 + 27\ d\^2\)\)\%3\)\/\(6\ \@2\%3\) + \(\((1 - \[ImaginaryI]\ \@3)\)\ \
\((3\ c - b\^2)\)\)\/\(3\ 2\^\(2/3\)\ \@\(\(-2\)\ b\^3 + 9\ c\ b - 27\ d + 3\ \
\@3\ \@\(4\ d\ b\^3 - c\^2\ b\^2 - 18\ c\ d\ b + 4\ c\^3 + 27\ \
d\^2\)\)\%3\)\)}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {
          Plus[ 
            Times[ 
              Rational[ -1, 3], b], 
            Times[ 
              Rational[ -1, 3], 
              Power[ 2, 
                Rational[ 1, 3]], 
              Plus[ 
                Times[ -1, 
                  Power[ b, 2]], 
                Times[ 3, c]], 
              Power[ 
                Plus[ 
                  Times[ -2, 
                    Power[ b, 3]], 
                  Times[ 9, b, c], 
                  Times[ -27, d], 
                  Times[ 3, 
                    Power[ 3, 
                      Rational[ 1, 2]], 
                    Power[ 
                      Plus[ 
                        Times[ -1, 
                          Power[ b, 2], 
                          Power[ c, 2]], 
                        Times[ 4, 
                          Power[ c, 3]], 
                        Times[ 4, 
                          Power[ b, 3], d], 
                        Times[ -18, b, c, d], 
                        Times[ 27, 
                          Power[ d, 2]]], 
                      Rational[ 1, 2]]]], 
                Rational[ -1, 3]]], 
            Times[ 
              Rational[ 1, 3], 
              Power[ 2, 
                Rational[ -1, 3]], 
              Power[ 
                Plus[ 
                  Times[ -2, 
                    Power[ b, 3]], 
                  Times[ 9, b, c], 
                  Times[ -27, d], 
                  Times[ 3, 
                    Power[ 3, 
                      Rational[ 1, 2]], 
                    Power[ 
                      Plus[ 
                        Times[ -1, 
                          Power[ b, 2], 
                          Power[ c, 2]], 
                        Times[ 4, 
                          Power[ c, 3]], 
                        Times[ 4, 
                          Power[ b, 3], d], 
                        Times[ -18, b, c, d], 
                        Times[ 27, 
                          Power[ d, 2]]], 
                      Rational[ 1, 2]]]], 
                Rational[ 1, 3]]]], 
          Plus[ 
            Times[ 
              Rational[ -1, 3], b], 
            Times[ 
              Rational[ 1, 3], 
              Power[ 2, 
                Rational[ -2, 3]], 
              Plus[ 1, 
                Times[ 
                  Complex[ 0, 1], 
                  Power[ 3, 
                    Rational[ 1, 2]]]], 
              Plus[ 
                Times[ -1, 
                  Power[ b, 2]], 
                Times[ 3, c]], 
              Power[ 
                Plus[ 
                  Times[ -2, 
                    Power[ b, 3]], 
                  Times[ 9, b, c], 
                  Times[ -27, d], 
                  Times[ 3, 
                    Power[ 3, 
                      Rational[ 1, 2]], 
                    Power[ 
                      Plus[ 
                        Times[ -1, 
                          Power[ b, 2], 
                          Power[ c, 2]], 
                        Times[ 4, 
                          Power[ c, 3]], 
                        Times[ 4, 
                          Power[ b, 3], d], 
                        Times[ -18, b, c, d], 
                        Times[ 27, 
                          Power[ d, 2]]], 
                      Rational[ 1, 2]]]], 
                Rational[ -1, 3]]], 
            Times[ 
              Rational[ -1, 6], 
              Power[ 2, 
                Rational[ -1, 3]], 
              Plus[ 1, 
                Times[ 
                  Complex[ 0, -1], 
                  Power[ 3, 
                    Rational[ 1, 2]]]], 
              Power[ 
                Plus[ 
                  Times[ -2, 
                    Power[ b, 3]], 
                  Times[ 9, b, c], 
                  Times[ -27, d], 
                  Times[ 3, 
                    Power[ 3, 
                      Rational[ 1, 2]], 
                    Power[ 
                      Plus[ 
                        Times[ -1, 
                          Power[ b, 2], 
                          Power[ c, 2]], 
                        Times[ 4, 
                          Power[ c, 3]], 
                        Times[ 4, 
                          Power[ b, 3], d], 
                        Times[ -18, b, c, d], 
                        Times[ 27, 
                          Power[ d, 2]]], 
                      Rational[ 1, 2]]]], 
                Rational[ 1, 3]]]], 
          Plus[ 
            Times[ 
              Rational[ -1, 3], b], 
            Times[ 
              Rational[ 1, 3], 
              Power[ 2, 
                Rational[ -2, 3]], 
              Plus[ 1, 
                Times[ 
                  Complex[ 0, -1], 
                  Power[ 3, 
                    Rational[ 1, 2]]]], 
              Plus[ 
                Times[ -1, 
                  Power[ b, 2]], 
                Times[ 3, c]], 
              Power[ 
                Plus[ 
                  Times[ -2, 
                    Power[ b, 3]], 
                  Times[ 9, b, c], 
                  Times[ -27, d], 
                  Times[ 3, 
                    Power[ 3, 
                      Rational[ 1, 2]], 
                    Power[ 
                      Plus[ 
                        Times[ -1, 
                          Power[ b, 2], 
                          Power[ c, 2]], 
                        Times[ 4, 
                          Power[ c, 3]], 
                        Times[ 4, 
                          Power[ b, 3], d], 
                        Times[ -18, b, c, d], 
                        Times[ 27, 
                          Power[ d, 2]]], 
                      Rational[ 1, 2]]]], 
                Rational[ -1, 3]]], 
            Times[ 
              Rational[ -1, 6], 
              Power[ 2, 
                Rational[ -1, 3]], 
              Plus[ 1, 
                Times[ 
                  Complex[ 0, 1], 
                  Power[ 3, 
                    Rational[ 1, 2]]]], 
              Power[ 
                Plus[ 
                  Times[ -2, 
                    Power[ b, 3]], 
                  Times[ 9, b, c], 
                  Times[ -27, d], 
                  Times[ 3, 
                    Power[ 3, 
                      Rational[ 1, 2]], 
                    Power[ 
                      Plus[ 
                        Times[ -1, 
                          Power[ b, 2], 
                          Power[ c, 2]], 
                        Times[ 4, 
                          Power[ c, 3]], 
                        Times[ 4, 
                          Power[ b, 3], d], 
                        Times[ -18, b, c, d], 
                        Times[ 27, 
                          Power[ d, 2]]], 
                      Rational[ 1, 2]]]], 
                Rational[ 1, 3]]]]}]], TraditionalForm]], "Output",
  CellLabel->"Out[792]//TraditionalForm=",
  CellTags->"b:21.0.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Jedna\[CHacek]ina \[CHacek]etvrtog stepena  ", "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"j:3", "b:21.0.2", "c:5"}],

Cell[BoxData[
    \(\(Clear[a, b, c, d, e, x];\)\)], "Input",
  CellLabel->"In[793]:="],

Cell[BoxData[
    \(\({x\_1, x\_2, x\_3, x\_4} = 
        x /. Solve[a\ x\^4 + b\ x\^3 + c\ x\^2 + d\ x + e == 0, 
            x];\)\)], "Input",
  CellLabel->"In[794]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_1 // TraditionalForm\)], "Input",
  CellLabel->"In[795]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\(-\(b\/\(4\ a\)\)\) - 
      1\/2\ \[Sqrt]\((b\^2\/\(4\ a\^2\) - \(2\ c\)\/\(3\ a\) + \(\(1\/\(3\ \
\@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 
                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\
\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                            4\ \((c\^2 - 3\ b\ d + 12\ a\ e)\)\^3)\))\)^\((1/
                      3)\))\)\) + \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                        12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 9\ b\ d\ c - 
                          72\ a\ e\ c + 27\ a\ d\^2 + 
                          27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - \
72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\))\) - 
      1\/2\ \[Sqrt]\((b\^2\/\(2\ a\^2\) - \(4\ c\)\/\(3\ a\) - \(\(1\/\(3\ \
\@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 
                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\
\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                            4\ \((c\^2 - 3\ b\ d + 12\ a\ e)\)\^3)\))\)^\((1/
                      3)\))\)\) - \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                        12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 9\ b\ d\ c - 
                          72\ a\ e\ c + 27\ a\ d\^2 + 
                          27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - \
72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/
                          3)\))\) - \((\(-\(b\^3\/a\^3\)\) + \(4\ c\ \
b\)\/a\^2 - \(8\ d\)\/a)\)/\((4\ \[Sqrt]\((b\^2\/\(4\ a\^2\) - \(2\ c\)\/\(3\ \
a\) + \(\(1\/\(3\ \@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 
                                  27\ a\ d\^2 + 
                                  27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ \
d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                        4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\)\) + \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                                    12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 
                                      9\ b\ d\ c - 72\ a\ e\ c + 
                                      27\ a\ d\^2 + 
                                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ \
b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                        4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\))\))\))\)\)], "Output",
  CellLabel->"Out[795]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_2 // TraditionalForm\)], "Input",
  CellLabel->"In[796]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\(-\(b\/\(4\ a\)\)\) - 
      1\/2\ \[Sqrt]\((b\^2\/\(4\ a\^2\) - \(2\ c\)\/\(3\ a\) + \(\(1\/\(3\ \
\@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 
                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\
\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                            4\ \((c\^2 - 3\ b\ d + 12\ a\ e)\)\^3)\))\)^\((1/
                      3)\))\)\) + \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                        12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 9\ b\ d\ c - 
                          72\ a\ e\ c + 27\ a\ d\^2 + 
                          27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - \
72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\))\) + 
      1\/2\ \[Sqrt]\((b\^2\/\(2\ a\^2\) - \(4\ c\)\/\(3\ a\) - \(\(1\/\(3\ \
\@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 
                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\
\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                            4\ \((c\^2 - 3\ b\ d + 12\ a\ e)\)\^3)\))\)^\((1/
                      3)\))\)\) - \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                        12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 9\ b\ d\ c - 
                          72\ a\ e\ c + 27\ a\ d\^2 + 
                          27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - \
72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/
                          3)\))\) - \((\(-\(b\^3\/a\^3\)\) + \(4\ c\ \
b\)\/a\^2 - \(8\ d\)\/a)\)/\((4\ \[Sqrt]\((b\^2\/\(4\ a\^2\) - \(2\ c\)\/\(3\ \
a\) + \(\(1\/\(3\ \@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 
                                  27\ a\ d\^2 + 
                                  27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ \
d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                        4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\)\) + \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                                    12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 
                                      9\ b\ d\ c - 72\ a\ e\ c + 
                                      27\ a\ d\^2 + 
                                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ \
b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                        4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\))\))\))\)\)], "Output",
  CellLabel->"Out[796]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_3 // TraditionalForm\)], "Input",
  CellLabel->"In[797]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\(-\(b\/\(4\ a\)\)\) + 
      1\/2\ \[Sqrt]\((b\^2\/\(4\ a\^2\) - \(2\ c\)\/\(3\ a\) + \(\(1\/\(3\ \
\@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 
                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\
\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                            4\ \((c\^2 - 3\ b\ d + 12\ a\ e)\)\^3)\))\)^\((1/
                      3)\))\)\) + \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                        12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 9\ b\ d\ c - 
                          72\ a\ e\ c + 27\ a\ d\^2 + 
                          27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - \
72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\))\) - 
      1\/2\ \[Sqrt]\((b\^2\/\(2\ a\^2\) - \(4\ c\)\/\(3\ a\) - \(\(1\/\(3\ \
\@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 
                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\
\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                            4\ \((c\^2 - 3\ b\ d + 12\ a\ e)\)\^3)\))\)^\((1/
                      3)\))\)\) - \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                        12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 9\ b\ d\ c - 
                          72\ a\ e\ c + 27\ a\ d\^2 + 
                          27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - \
72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/
                          3)\))\) + \((\(-\(b\^3\/a\^3\)\) + \(4\ c\ \
b\)\/a\^2 - \(8\ d\)\/a)\)/\((4\ \[Sqrt]\((b\^2\/\(4\ a\^2\) - \(2\ c\)\/\(3\ \
a\) + \(\(1\/\(3\ \@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 
                                  27\ a\ d\^2 + 
                                  27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ \
d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                        4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\)\) + \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                                    12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 
                                      9\ b\ d\ c - 72\ a\ e\ c + 
                                      27\ a\ d\^2 + 
                                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ \
b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                        4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\))\))\))\)\)], "Output",
  CellLabel->"Out[797]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_4 // TraditionalForm\)], "Input",
  CellLabel->"In[798]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\(-\(b\/\(4\ a\)\)\) + 
      1\/2\ \[Sqrt]\((b\^2\/\(4\ a\^2\) - \(2\ c\)\/\(3\ a\) + \(\(1\/\(3\ \
\@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 
                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\
\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                            4\ \((c\^2 - 3\ b\ d + 12\ a\ e)\)\^3)\))\)^\((1/
                      3)\))\)\) + \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                        12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 9\ b\ d\ c - 
                          72\ a\ e\ c + 27\ a\ d\^2 + 
                          27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - \
72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\))\) + 
      1\/2\ \[Sqrt]\((b\^2\/\(2\ a\^2\) - \(4\ c\)\/\(3\ a\) - \(\(1\/\(3\ \
\@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 
                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\
\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                            4\ \((c\^2 - 3\ b\ d + 12\ a\ e)\)\^3)\))\)^\((1/
                      3)\))\)\) - \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                        12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 9\ b\ d\ c - 
                          72\ a\ e\ c + 27\ a\ d\^2 + 
                          27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ d\ c - \
72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/
                          3)\))\) + \((\(-\(b\^3\/a\^3\)\) + \(4\ c\ \
b\)\/a\^2 - \(8\ d\)\/a)\)/\((4\ \[Sqrt]\((b\^2\/\(4\ a\^2\) - \(2\ c\)\/\(3\ \
a\) + \(\(1\/\(3\ \@2\%3\ a\)\)\((\((2\ c\^3 - 9\ b\ d\ c - 72\ a\ e\ c + 
                                  27\ a\ d\^2 + 
                                  27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ b\ \
d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                        4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\)\) + \((\@2\%3\ \((c\^2 - 3\ b\ d + 
                                    12\ a\ e)\))\)/\((3\ a\ \((2\ c\^3 - 
                                      9\ b\ d\ c - 72\ a\ e\ c + 
                                      27\ a\ d\^2 + 
                                      27\ b\^2\ e + \[Sqrt]\((\((2\ c\^3 - 9\ \
b\ d\ c - 72\ a\ e\ c + 27\ a\ d\^2 + 27\ b\^2\ e)\)\^2 - 
                                        4\ \((c\^2 - 3\ b\ d + 12\ a\ \
e)\)\^3)\))\)^\((1/3)\))\))\))\))\)\)], "Output",
  CellLabel->"Out[798]//TraditionalForm="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[TextData[{
  "Kako to izgleda za ",
  Cell[BoxData[
      \(TraditionalForm\`a = 1\)]],
  " i ",
  Cell[BoxData[
      \(b = 0\)]],
  "?"
}], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.2"],

Cell[BoxData[
    \(\({x\_1, x\_2, x\_3, x\_4} = 
        x /. Solve[\ x\^4 + c\ x\^2 + d\ x + e == 0, x];\)\)], "Input",
  CellLabel->"In[799]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_1 // TraditionalForm\)], "Input",
  CellLabel->"In[800]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`1\/2\ \[Sqrt]\((\(-\(\(2\ c\)\/3\)\) + \(\(1\/\(3\ \@2\
\%3\)\)\((\((2\ c\^3 - 72\ e\ c + 
                      27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ d\^2)\)\^2 - \
4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                      3)\))\)\) + \((\@2\%3\ \((c\^2 + 
                        12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                          27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ \
d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/3)\))\))\) - 
      1\/2\ \[Sqrt]\((\(-\(\(4\ c\)\/3\)\) - \(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\
\^3 - 72\ e\ c + 
                      27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ d\^2)\)\^2 - \
4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                      3)\))\)\) - \((\@2\%3\ \((c\^2 + 
                        12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                          27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ \
d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                          3)\))\) - \((2\ d)\)/\((\[Sqrt]\((\(-\(\(2\ \
c\)\/3\)\) + \(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\^3 - 72\ e\ c + 
                                27\ d\^2 + \[Sqrt]\((\((2\ c\^3 - 72\ e\ c + \
27\ d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3)\))\)^\((1/
                                3)\))\)\) + \((\@2\%3\ \((c\^2 + 
                                  12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                                    27\ d\^2 + \[Sqrt]\((\((2\ c\^3 - 72\ e\ \
c + 27\ d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3)\))\)^\((1/
                                    3)\))\))\))\))\)\)], "Output",
  CellLabel->"Out[800]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_2 // TraditionalForm\)], "Input",
  CellLabel->"In[801]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`1\/2\ \[Sqrt]\((\(-\(\(2\ c\)\/3\)\) + \(\(1\/\(3\ \@2\
\%3\)\)\((\((2\ c\^3 - 72\ e\ c + 
                      27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ d\^2)\)\^2 - \
4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                      3)\))\)\) + \((\@2\%3\ \((c\^2 + 
                        12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                          27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ \
d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/3)\))\))\) + 
      1\/2\ \[Sqrt]\((\(-\(\(4\ c\)\/3\)\) - \(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\
\^3 - 72\ e\ c + 
                      27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ d\^2)\)\^2 - \
4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                      3)\))\)\) - \((\@2\%3\ \((c\^2 + 
                        12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                          27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ \
d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                          3)\))\) - \((2\ d)\)/\((\[Sqrt]\((\(-\(\(2\ \
c\)\/3\)\) + \(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\^3 - 72\ e\ c + 
                                27\ d\^2 + \[Sqrt]\((\((2\ c\^3 - 72\ e\ c + \
27\ d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3)\))\)^\((1/
                                3)\))\)\) + \((\@2\%3\ \((c\^2 + 
                                  12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                                    27\ d\^2 + \[Sqrt]\((\((2\ c\^3 - 72\ e\ \
c + 27\ d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3)\))\)^\((1/
                                    3)\))\))\))\))\)\)], "Output",
  CellLabel->"Out[801]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_3 // TraditionalForm\)], "Input",
  CellLabel->"In[802]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\(-\(1\/2\)\)\ \[Sqrt]\((\(-\(\(2\ c\)\/3\)\) + \
\(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\^3 - 72\ e\ c + 
                      27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ d\^2)\)\^2 - \
4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                      3)\))\)\) + \((\@2\%3\ \((c\^2 + 
                        12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                          27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ \
d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/3)\))\))\) - 
      1\/2\ \[Sqrt]\((\(-\(\(4\ c\)\/3\)\) - \(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\
\^3 - 72\ e\ c + 
                      27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ d\^2)\)\^2 - \
4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                      3)\))\)\) - \((\@2\%3\ \((c\^2 + 
                        12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                          27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ \
d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                          3)\))\) + \((2\ d)\)/\((\[Sqrt]\((\(-\(\(2\ \
c\)\/3\)\) + \(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\^3 - 72\ e\ c + 
                                27\ d\^2 + \[Sqrt]\((\((2\ c\^3 - 72\ e\ c + \
27\ d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3)\))\)^\((1/
                                3)\))\)\) + \((\@2\%3\ \((c\^2 + 
                                  12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                                    27\ d\^2 + \[Sqrt]\((\((2\ c\^3 - 72\ e\ \
c + 27\ d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3)\))\)^\((1/
                                    3)\))\))\))\))\)\)], "Output",
  CellLabel->"Out[802]//TraditionalForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_4 // TraditionalForm\)], "Input",
  CellLabel->"In[803]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`1\/2\ \[Sqrt]\((\(-\(\(4\ c\)\/3\)\) - \(\(1\/\(3\ \@2\
\%3\)\)\((\((2\ c\^3 - 72\ e\ c + 
                      27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ d\^2)\)\^2 - \
4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                      3)\))\)\) - \((\@2\%3\ \((c\^2 + 
                        12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                          27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ \
d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                          3)\))\) + \((2\ d)\)/\((\[Sqrt]\((\(-\(\(2\ \
c\)\/3\)\) + \(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\^3 - 72\ e\ c + 
                                27\ d\^2 + \[Sqrt]\((\((2\ c\^3 - 72\ e\ c + \
27\ d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3)\))\)^\((1/
                                3)\))\)\) + \((\@2\%3\ \((c\^2 + 
                                  12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                                    27\ d\^2 + \[Sqrt]\((\((2\ c\^3 - 72\ e\ \
c + 27\ d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3)\))\)^\((1/3)\))\))\))\))\) - 
      1\/2\ \[Sqrt]\((\(-\(\(2\ c\)\/3\)\) + \(\(1\/\(3\ \@2\%3\)\)\((\((2\ c\
\^3 - 72\ e\ c + 
                      27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ d\^2)\)\^2 - \
4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/
                      3)\))\)\) + \((\@2\%3\ \((c\^2 + 
                        12\ e)\))\)/\((3\ \((2\ c\^3 - 72\ e\ c + 
                          27\ d\^2 + \@\(\((2\ c\^3 - 72\ e\ c + 27\ \
d\^2)\)\^2 - 4\ \((c\^2 + 12\ e)\)\^3\))\)^\((1/3)\))\))\)\)], "Output",
  CellLabel->"Out[803]//TraditionalForm="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["2. L",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["okalizacija re\[SHacek]enja",
    FontFamily->"Times New Roman Cyr",
    FontVariations->{"CompatibilityType"->0}]
}], "Section",
  PageWidth->PaperWidth,
  LineSpacing->{0.75, 3},
  CellTags->"c:6"],

Cell[CellGroupData[{

Cell["Primer 1.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:1", "b:21.1.0", "c:7"}],

Cell[TextData[{
  "Posmatraju\[CAcute]i grafik funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = ln(x + 3) - 2\ sin\ x\)]],
  " vidimo da ona ima tri nule: prva pripada intervalu ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((\(-3\), \(-2\))\)\(,\)\)\)]],
  " druga intervalu ",
  Cell[BoxData[
      \(TraditionalForm\`\((0, 1)\)\)]],
  " i tre\[CAcute]a intervalu ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((2, 3)\)\(.\)\)\)]],
  " Isti zaklju\[CHacek]ak izvodimo i posmatraju\[CAcute]i grafike funkcija \
",
  Cell[BoxData[
      \(TraditionalForm\`g(x) = ln(x + 3)\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`h(x) = 2  sin\ \(\(x\)\(.\)\)\)]]
}], "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?DveFunkcijeGrafik\)\)], "Input",
  CellLabel->"In[804]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.1.0"],

Cell[BoxData[
    \("DveFunkcijeGrafik[f,g,xmin,xmax,ymin,ymax,xtaraba,ytaraba,ftekst,\
gtekst,fgtekst]\n daje dve slike.\n Na prvoj je grafik funkcija f(x) i g(x), \
a na drugoj grafik funkcije f(x)-g(x).\n Grafici se crtaju za x \
\[Element][xmin,xmax], a posmatraju se u pruzi [ymin,ymax].\n Na x osi se \
obele\:017eavaju ta\[CHacek]ke odre\:0111ene sa xtaraba, a na y osi sa \
ytaraba.\n Oznake f(x) i g(x) daju se na mestu ftekst, odnosno gtekst.\n \
Razlika f(x)-g(x) se ispisuje na mestu fgtekst."\)], "Print",
  CellTags->"Info3276539857-1372432"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[g, h, x];\)\), "\[IndentingNewLine]", 
    \(g[x_] := Log[x + 3]; h[x_] := 2  Sin[x];\), "\[IndentingNewLine]", 
    \(xmin = \(-3\); \ xmax = 4; \ ymin = \(-2.5\); 
    ymax = 3;\), "\[IndentingNewLine]", 
    \(xtaraba = {\(-3\), \(-2\), \(-1\), 0, 1, 2, 3, 4, 5}; \ 
    ytaraba = {\(-1\), 0, 1, 2};\), "\[IndentingNewLine]", 
    \(\(ftekst = {1.5, 2.25};\)\), "\[IndentingNewLine]", 
    \(\(gtekst = {3, 2. };\)\), "\n", 
    \(\(fgtekst = {1.5, 2.5};\)\), "\[IndentingNewLine]", 
    \(\(DveFunkcijeGrafik[g, h, xmin, xmax, ymin, ymax, xtaraba, ytaraba, 
        ftekst, gtekst, fgtekst];\)\)}], "Input",
  CellLabel->"In[805]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.1.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 580 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.428571 0.142857 0.280925 0.11237 [
[0 .26842 -6 -9 ]
[0 .26842 6 0 ]
[.14286 .26842 -6 -9 ]
[.14286 .26842 6 0 ]
[.28571 .26842 -6 -9 ]
[.28571 .26842 6 0 ]
[.57143 .26842 -3 -9 ]
[.57143 .26842 3 0 ]
[.71429 .26842 -3 -9 ]
[.71429 .26842 3 0 ]
[.85714 .26842 -3 -9 ]
[.85714 .26842 3 0 ]
[1 .26842 -3 -9 ]
[1 .26842 3 0 ]
[1.025 .28092 0 -6.28125 ]
[1.025 .28092 10 6.28125 ]
[.41607 .16855 -12 -4.5 ]
[.41607 .16855 0 4.5 ]
[.41607 .39329 -6 -4.5 ]
[.41607 .39329 0 4.5 ]
[.41607 .50566 -6 -4.5 ]
[.41607 .50566 0 4.5 ]
[.42857 .64303 -5 0 ]
[.42857 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .28092 m
0 .28717 L
s
[(-3)] 0 .26842 0 1 Mshowa
.14286 .28092 m
.14286 .28717 L
s
[(-2)] .14286 .26842 0 1 Mshowa
.28571 .28092 m
.28571 .28717 L
s
[(-1)] .28571 .26842 0 1 Mshowa
.57143 .28092 m
.57143 .28717 L
s
[(1)] .57143 .26842 0 1 Mshowa
.71429 .28092 m
.71429 .28717 L
s
[(2)] .71429 .26842 0 1 Mshowa
.85714 .28092 m
.85714 .28717 L
s
[(3)] .85714 .26842 0 1 Mshowa
1 .28092 m
1 .28717 L
s
[(4)] 1 .26842 0 1 Mshowa
0 .28092 m
1 .28092 L
s
gsave
1.025 .28092 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42857 .16855 m
.43482 .16855 L
s
[(-1)] .41607 .16855 1 0 Mshowa
.42857 .39329 m
.43482 .39329 L
s
[(1)] .41607 .39329 1 0 Mshowa
.42857 .50566 m
.43482 .50566 L
s
[(2)] .41607 .50566 1 0 Mshowa
.42857 0 m
.42857 .61803 L
s
gsave
.42857 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.01176 0 m
.01203 .00288 L
.01479 .0261 L
.01975 .05857 L
.02966 .10426 L
.03529 .1238 L
.04057 .13946 L
.06188 .18691 L
.07385 .20679 L
.08481 .22233 L
.1265 .26726 L
.16661 .29821 L
.20928 .32383 L
.25037 .34397 L
.29403 .36204 L
.3361 .37706 L
.37658 .38984 L
.41963 .40201 L
.46109 .41259 L
.50096 .42191 L
.54341 .43105 L
.58426 .4392 L
.62769 .44725 L
.66953 .45451 L
.70978 .46107 L
.7526 .46765 L
.79383 .47364 L
.83347 .47912 L
.87568 .48467 L
.9163 .48976 L
.9595 .49494 L
1 .49959 L
s
0 0 1 r
0 .24921 m
.04057 .18814 L
.08481 .13017 L
.10632 .10688 L
.12636 .08871 L
.14567 .07477 L
.1564 .06863 L
.16632 .06403 L
.17705 .06022 L
.1827 .05872 L
.18558 .05808 L
.18869 .0575 L
.1914 .05708 L
.19388 .05677 L
.19638 .05652 L
.19875 .05635 L
.20008 .05628 L
.20081 .05625 L
.2015 .05622 L
.20284 .05619 L
.20405 .05618 L
.20476 .05619 L
.2055 .05619 L
.20683 .05622 L
.20757 .05625 L
.20826 .05628 L
.20984 .05636 L
.21116 .05645 L
.21257 .05657 L
.21509 .05684 L
.21781 .05721 L
.22081 .05771 L
.22617 .05884 L
.23121 .0602 L
.24058 .06345 L
.25069 .06799 L
.27173 .08085 L
.29389 .09907 L
.3339 .14266 L
.37649 .20079 L
.41749 .2635 L
.46106 .3316 L
.50304 .39284 L
.54343 .44277 L
.56389 .46337 L
.5864 .4817 L
.5967 .48845 L
.60777 .49451 L
.61822 .49905 L
.62777 .50218 L
Mistroke
.63279 .50343 L
.63813 .50445 L
.64073 .50484 L
.64318 .50514 L
.64537 .50535 L
.64774 .50551 L
.64911 .50558 L
.65038 .50563 L
.65111 .50565 L
.65177 .50566 L
.65254 .50566 L
.65326 .50566 L
.65397 .50566 L
.65472 .50565 L
.65606 .50561 L
.6568 .50558 L
.6575 .50555 L
.65909 .50546 L
.66171 .50524 L
.66411 .50498 L
.66952 .50416 L
.67451 .50311 L
.67984 .5017 L
.68943 .49839 L
.70083 .49317 L
.71118 .48727 L
.73136 .47267 L
.75321 .45257 L
.79623 .40182 L
.83766 .34259 L
.8775 .28072 L
.91991 .21499 L
.96073 .1571 L
1 .11084 L
Mfstroke
0 g
gsave
.64286 .53376 -70.7813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.85714 .50566 -71.0625 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.875 12.813 moveto
(H) show
71.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.938 12.813 moveto
(L) show
79.125 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.428571 0.142857 0.280925 0.11237 [
[0 .26842 -6 -9 ]
[0 .26842 6 0 ]
[.14286 .26842 -6 -9 ]
[.14286 .26842 6 0 ]
[.28571 .26842 -6 -9 ]
[.28571 .26842 6 0 ]
[.57143 .26842 -3 -9 ]
[.57143 .26842 3 0 ]
[.71429 .26842 -3 -9 ]
[.71429 .26842 3 0 ]
[.85714 .26842 -3 -9 ]
[.85714 .26842 3 0 ]
[1 .26842 -3 -9 ]
[1 .26842 3 0 ]
[1.025 .28092 0 -6.28125 ]
[1.025 .28092 10 6.28125 ]
[.41607 .16855 -12 -4.5 ]
[.41607 .16855 0 4.5 ]
[.41607 .39329 -6 -4.5 ]
[.41607 .39329 0 4.5 ]
[.41607 .50566 -6 -4.5 ]
[.41607 .50566 0 4.5 ]
[.42857 .64303 -5 0 ]
[.42857 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .28092 m
0 .28717 L
s
[(-3)] 0 .26842 0 1 Mshowa
.14286 .28092 m
.14286 .28717 L
s
[(-2)] .14286 .26842 0 1 Mshowa
.28571 .28092 m
.28571 .28717 L
s
[(-1)] .28571 .26842 0 1 Mshowa
.57143 .28092 m
.57143 .28717 L
s
[(1)] .57143 .26842 0 1 Mshowa
.71429 .28092 m
.71429 .28717 L
s
[(2)] .71429 .26842 0 1 Mshowa
.85714 .28092 m
.85714 .28717 L
s
[(3)] .85714 .26842 0 1 Mshowa
1 .28092 m
1 .28717 L
s
[(4)] 1 .26842 0 1 Mshowa
0 .28092 m
1 .28092 L
s
gsave
1.025 .28092 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42857 .16855 m
.43482 .16855 L
s
[(-1)] .41607 .16855 1 0 Mshowa
.42857 .39329 m
.43482 .39329 L
s
[(1)] .41607 .39329 1 0 Mshowa
.42857 .50566 m
.43482 .50566 L
s
[(2)] .41607 .50566 1 0 Mshowa
.42857 0 m
.42857 .61803 L
s
gsave
.42857 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.008 0 m
.00942 .02176 L
.01479 .08064 L
.01975 .12064 L
.02985 .18219 L
.04057 .23224 L
.06162 .30827 L
.08481 .37308 L
.1069 .42297 L
.12711 .46063 L
.14822 .49279 L
.16782 .51653 L
.18776 .53489 L
.19829 .54232 L
.20952 .54854 L
.22031 .55291 L
.2264 .55469 L
.22929 .55537 L
.232 .5559 L
.23457 .55632 L
.23691 .55663 L
.23951 .55689 L
.24094 .557 L
.2423 .55708 L
.24361 .55713 L
.24427 .55715 L
.245 .55716 L
.24629 .55717 L
.24751 .55716 L
.2482 .55715 L
.24893 .55713 L
.25024 .55707 L
.25164 .55699 L
.25318 .55687 L
.25584 .5566 L
.25873 .55621 L
.26397 .55526 L
.26907 .55402 L
.27377 .55261 L
.28445 .54849 L
.29577 .54281 L
.31632 .52922 L
.33555 .5131 L
.37631 .47015 L
.41965 .41603 L
.4614 .36147 L
.50156 .31216 L
.52399 .28777 L
.54429 .26845 L
.56573 .25146 L
Mistroke
.58543 .23933 L
.59529 .23463 L
.60568 .23071 L
.61072 .22919 L
.61612 .22786 L
.61922 .22723 L
.62204 .22675 L
.62466 .22637 L
.62756 .22604 L
.62882 .22592 L
.63017 .22581 L
.63134 .22574 L
.63262 .22567 L
.63399 .22562 L
.63473 .2256 L
.63543 .22558 L
.63667 .22557 L
.63799 .22558 L
.63924 .2256 L
.6406 .22564 L
.64187 .2257 L
.64305 .22577 L
.64528 .22595 L
.64764 .22619 L
.65301 .22696 L
.65803 .22796 L
.66354 .22937 L
.66945 .23125 L
.68011 .23557 L
.69173 .24165 L
.71284 .25626 L
.73358 .27487 L
.75563 .29894 L
.79524 .35163 L
.83742 .41761 L
.878 .48596 L
.92117 .55818 L
Mfstroke
.92117 .55818 m
.9603 .61803 L
s
gsave
.64286 .56185 -82.0313 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
84.938 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
89.813 12.813 moveto
(H) show
93.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.875 12.813 moveto
(L) show
101.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[805]:=",
  ImageSize->{580, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400094000162000`400?l00000o`00003oo`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool007/0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0:D0oooo000J0?ooo`030?l0003oool0oooo05h0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:D0oooo000J0?oo
o`030?l0003oool0oooo05h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo0:D0oooo000J0?ooo`030?l0003oool0oooo05h0oooo00<000000?ooo`3o
ool0_03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030?l0
003oool0oooo05d0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo0:D0oooo000K0?ooo`030?l0003oool0oooo05d0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030?l0003oool0
oooo05d0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo0:D0oooo000K0?ooo`030?l0003oool0oooo05d0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030?l0003oool0oooo05d0
oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:D0
oooo000K0?ooo`030?l0003oool0oooo05d0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030?l0003oool0oooo05d0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:D0oooo000L
0?ooo`030?l0003oool0oooo05`0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0:D0oooo000L0?ooo`030?l0003oool0oooo05`0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:D0oooo000L0?ooo`03
0?l0003oool0oooo02<0oooo2P000?l_0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`2U0?ooo`00703oool00`3o0000oooo0?ooo`0Q0?ooo`<0003o
2@3oool20000obd0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0:D0oooo000L0?ooo`030?l0003oool0oooo01l0oooo0P000?l>0?ooo`<0003o:P3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y@3o
ool001`0oooo00<0o`000?ooo`3oool0703oool30000oa<0oooo0P000?lX0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2U0?ooo`007@3oool00`3o
0000oooo0?ooo`0I0?ooo`80003o603oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2U0?ooo`007@3oool00`3o0000
oooo0?ooo`0H0?ooo`030000o`3oool0oooo01T0oooo0P000?lU0?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2U0?ooo`007@3oool00`3o0000oooo
0?ooo`0G0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Y@3oool001d0oooo00<0
o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0N0?ooo`80003o8P3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Y@3oool001d0oooo00<0o`00
0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo01l0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:D0oooo000N0?oo
o`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3oool08`3oool20000oal0oooo00<000000?oo
o`3oool0_P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:D0oooo000N0?ooo`03
0?l0003oool0oooo0140oooo0P000?lX0?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:D0oooo000N0?ooo`030?l0
003oool0oooo0100oooo00<0003o0?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0K0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2U0?ooo`007P3o
ool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo02/0oooo00<0003o0?ooo`3oool06P3o
ool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0Y@3o
ool001h0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0]0?ooo`030000o`3oool0
oooo01T0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo0:D0oooo000O0?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool0;`3oool00`00
0?l0oooo0?ooo`0H0?ooo`030000003oool0oooo0840oooo00<0003o0?ooo`3oool0>`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo0:D0oooo000O0?ooo`030?l0003oool0oooo00/0
oooo00<0003o0?ooo`3oool0<03oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo0800
oooo00<0003o0?ooo`3oool0?03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:D0
oooo000O0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0<P3oool00`000?l0oooo
0?ooo`0G0?ooo`030000003oool0oooo07l0oooo00<0003o0?ooo`3oool0?@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo0:D0oooo000P0?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool0=03oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo07h0oooo00<0
003o0?ooo`3oool0?P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:D0oooo000P
0?ooo`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool0=P3oool00`000?l0oooo0?ooo`0E
0?ooo`030000003oool0oooo07d0oooo00<0003o0?ooo`3oool0?`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0:D0oooo000Q0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?oo
o`3oool0=`3oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo07d0oooo00<0003o0?oo
o`3oool0@03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:D0oooo000Q0?ooo`03
0?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0>@3oool00`000?l0oooo0?ooo`0C0?ooo`03
0000003oool0oooo07`0oooo00<0003o0?ooo`3oool0@@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0:D0oooo000R0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0
>`3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo07/0oooo00<0003o0?ooo`3oool0
@P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:D0oooo000R0?ooo`030?l0003o
ool0oooo0080oooo00<0003o0?ooo`3oool0?03oool00`000?l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo07X0oooo00<0003o0?ooo`3oool0@`3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo0:D0oooo000S0?ooo`050?l0003oool0oooo0?ooo`000?l0?`3oool00`000?l0oooo0?oo
o`0A0?ooo`030000003oool0oooo07T0oooo00<0003o0?ooo`3oool0A03oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo0:D0oooo000S0?ooo`040?l0003oool0oooo0000od40oooo00<0
003o0?ooo`3oool0203oool5000000<0oooo00<000000?ooo`3oool0N03oool00`000?l0oooo0?oo
o`150?ooo`030000003oool0oooo05<0oooo1@0000030?ooo`030000003oool0oooo0:D0oooo000T
0?ooo`030?l000000?l0oooo0480oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07P0oooo00<0003o0?ooo`3oool0A@3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y@3oool002@0oooo00<0o`000000
o`3oool0@P3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P00001h0?oo
o`030000o`3oool0oooo04L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`030?oo
o`800000YP3oool002@0oooo00<0003o0?l0003oool0@`3oool00`000?l0oooo0?ooo`04000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1f0?ooo`030000o`3oool0oooo04P0
oooo00<000000?ooo`3oool0C03oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2U0?ooo`008`3oool00`000?l0oooo0?l000150?ooo`030000o`3oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo04T0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo
000R0?ooo`050000o`3oool0oooo0?ooo`3o0000A03oool00`000?l0oooo0?ooo`060?ooo`800000
1@3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo04T0oooo00<000000?ooo`3oool0
D`3oool2000000D0oooo00<000000?ooo`3oool0Y@3oool00280oooo00D0003o0?ooo`3oool0oooo
0?l000150?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0M03oool00`000?l0oooo
0?ooo`1:0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Y@3oool00240oooo00<0
003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`140?ooo`030000o`3oool0oooo00/0oooo00<0
00000?ooo`3oool0L`3oool00`000?l0oooo0?ooo`1;0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0Y@3oool00200oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?ooo`14
0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0L`3oool00`000?l0oooo0?ooo`1<
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0Y@3oool00200oooo00<0003o0?oo
o`3oool0103oool00`3o0000oooo0?ooo`140?ooo`030000o`3oool0oooo00X0oooo00<000000?oo
o`3oool0LP3oool00`000?l0oooo0?ooo`1=0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0Y@3oool001l0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`140?ooo`03
0000o`3oool0oooo00T0oooo00<000000?ooo`3oool0L@3oool00`000?l0oooo0?ooo`1>0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0Y@3oool001h0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`150?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0
L03oool00`000?l0oooo0?ooo`1?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
Y@3oool001d0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`140?ooo`030000o`3o
ool0oooo00P0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`1@0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0Y@3oool001d0oooo00<0003o0?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`150?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0K`3oool0
0`000?l0oooo0?ooo`1A0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Y@3oool0
01`0oooo00<0003o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`150?ooo`030000o`3oool0oooo
00H0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`1B0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0Y@3oool001/0oooo00<0003o0?ooo`3oool03@3oool00`3o0000
oooo0?ooo`140?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0KP3oool00`000?l0
oooo0?ooo`1B0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0:`3oool5000007D0
oooo000K0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool0A03oool00`000?l0oooo
0?ooo`050?ooo`030000003oool0oooo06d0oooo00<0003o0?ooo`3oool0E03oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo02L0oooo1@0000040?ooo`D00000L03oool001T0oooo00<0
00000000o`3oool04@3oool00`3o0000oooo0?ooo`090?ooo`@000007P3oool5000001<0oooo00<0
003o0?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`D000007@3oool4000001h0oooo0P00
000;0?ooo`030000o`3oool0oooo0180oooo0`00000g0?ooo`8000001P3oool00`000000oooo0?oo
o`0E0?ooo`@000007P3oool5000001/0oooo00<000000?ooo`3oool0703oool5000000D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`@000007`3oool200000200oooo0`00
000P0?ooo`00603oool010000000003o0?ooo`00000B0?ooo`030?l0003oool0oooo00P0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo00@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00@0
00000?ooo`3oool000002@3oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo03D0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080
oooo0`00000@0?ooo`<00000103oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo0000
0200oooo00<000000?ooo`3oool07`3oool001P0oooo00<0003o0?ooo`000000503oool00`3o0000
oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05@3oool00`000?l0
oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool04P3oool5000003P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080
00005P3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`D0
0000803oool00180oooo100000020?ooo`040000o`3oool0oooo000001@0oooo00<0o`000?ooo`3o
ool0100000040?ooo`030000003oool0oooo01L0oooo100000040?ooo`030000003oool0oooo01D0
oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0180
oooo00@000000?ooo`3oool00000<@3oool4000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`@00000103oool00`000000oooo0?ooo`0G0?ooo`@00000103oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo0`00000J0?ooo`050000003oool0oooo
0?ooo`0000008P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo00000240oooo000G
0?ooo`050000o`000000oooo0?ooo`0000005@3oool00`3o0000oooo0?ooo`050?ooo`040000003o
ool0oooo00000200oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`020?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00000M0?ooo`04
0000003oool0oooo000000L0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0000000g0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00
000P0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool2000001d0oooo0P00
00020?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000007P3oool00`000000oooo
0000000Q0?ooo`006@3oool2000001L0oooo00<0o`000?ooo`3oool01@3oool200000200oooo0P00
000I0?ooo`050000o`3oool0oooo0?ooo`0000007`3oool200000200oooo0P00000O0?ooo`800000
203oool00`000?l0oooo0?ooo`0E0?ooo`800000>03oool2000000L0oooo00<000000?ooo`3oool0
5@3oool200000200oooo0P00000M0?ooo`030000003oool0oooo01`0oooo0`00000O0?ooo`800000
803oool200000200oooo0P00000Q0?ooo`00<`3oool00`3o0000oooo0?ooo`110?ooo`050000o`3o
ool0oooo0?ooo`000000J`3oool00`000?l0oooo0?ooo`1I0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool06P3oool2000002<0oooo00<000000?ooo`3oool0H`3oool003@0oooo00<0
o`000?ooo`3oool0@@3oool010000?l0oooo0?ooo`00001Z0?ooo`030000o`3oool0oooo05/0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0HP3oool003D0oooo00<0o`000?ooo`3oool0@@3oool00`000?l0oooo0000
001Z0?ooo`030000o`3oool0oooo05/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo02H0oooo0P00001R0?ooo`00=P3oool00`3o0000oooo0?ooo`10
0?ooo`030000o`3oool0000006T0oooo00<0003o0?ooo`3oool0G03oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1O
0?ooo`00=`3oool20?l00440oooo00<0003o0000003oool0J03oool00`000?l0oooo0?ooo`0P0?oo
o`80000000<0oooo000000000000=`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`130?ooo`80000000<0oooo0000
000000005P3oool001L0oooo8P0000000`3o000000000000000o000000030000o`000000000006H0
000000<0003o0000000000006P0000080?ooo`030000003oool0000002`0oooojP0000080?ooo`03
0000003oool0000001L0oooo000G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o0000
7`3oool00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000?l0703oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00P3o000M0?ooo`030000003oool0oooo01h0oooo00<000000000o`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0
oooo0000o`0L0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000000000[0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000000001H0
oooo000m0?ooo`030?l0003oool0oooo03/0oooo00<000000?ooo`000?l0I03oool00`000?l0oooo
0?ooo`1P0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo05X0oooo000n0?ooo`030?l0003oool0oooo03X0oooo00<0
00000?ooo`000?l0H`3oool00`000?l0oooo0?ooo`1Q0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05T0oooo000o
0?ooo`80o`00>P3oool010000000oooo0?ooo`000?mR0?ooo`030000o`3oool0oooo0680oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0F03oool00440oooo0P3o000h0?ooo`050000003oool0oooo0?ooo`000?l0H03o
ool00`000?l0oooo0?ooo`1S0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05P0oooo00130?ooo`030?l0003oool0
oooo03D0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`1L0?ooo`030000o`3oool0
oooo06@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0E`3oool004@0oooo0P3o000e0?ooo`030000003oool0oooo
0080oooo00<0003o0?ooo`3oool0G03oool00`000?l0oooo0?ooo`1T0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
05H0oooo00160?ooo`80o`00<`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo05X0
oooo00<0003o0?ooo`3oool0IP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1F0?ooo`00B03oool00`3o0000oooo
0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0F03oool00`000?l0oooo
0?ooo`1W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo05D0oooo00190?ooo`80o`00<03oool00`000000oooo0?oo
o`040?ooo`030000o`3oool0oooo05P0oooo00<0003o0?ooo`3oool0J03oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1D0?ooo`00B`3oool20?l002h0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1F
0?ooo`030000o`3oool0oooo06T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0D`3oool004d0oooo0P3o000/0?oo
o`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`1Z0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo05<0oooo001?0?ooo`80o`00:P3oool00`000000oooo0?ooo`060?ooo`03
0000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool0J`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1B0?ooo`00
D@3oool20?l002P0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`1B0?ooo`030000
o`3oool0oooo06`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0D@3oool005<0oooo0`3o000U0?ooo`030000003o
ool0oooo00P0oooo00<0003o0?ooo`3oool0D03oool00`000?l0oooo0?ooo`1^0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0540oooo001F0?ooo`80o`008`3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0
oooo0500oooo00<0003o0?ooo`3oool0KP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1@0?ooo`00F03oool30?l0
0200oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`1>0?ooo`030000o`3oool0oooo
06l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0C`3oool005/0oooo0`3o000M0?ooo`030000003oool0oooo00T0
oooo00<0003o0?ooo`3oool0C@3oool00`000?l0oooo0?ooo`1a0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04l0
oooo001N0?ooo`80o`006`3oool00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo04`0oooo
00<0003o0?ooo`3oool0L@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1>0?ooo`00H03oool20?l001T0oooo00<0
00000?ooo`3oool02`3oool00`000?l0oooo0?ooo`1:0?ooo`030000o`3oool0oooo07<0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0C@3oool00680oooo0P3o000G0?ooo`030000003oool0oooo00/0oooo00<0003o
0?ooo`3oool0B@3oool00`000?l0oooo0?ooo`1d0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04d0oooo001T0?oo
o`<0o`00503oool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo04L0oooo00<0003o0?oo
o`3oool0M@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`1<0?ooo`00I`3oool30?l000T0oooo1@0000030?ooo`03
0000003oool0oooo00d0oooo00<0003o0?ooo`3oool0AP3oool00`000?l0oooo0?ooo`1f0?ooo`03
0000003oool0oooo04@0oooo1@0000030?ooo`050000003oool0oooo0?ooo`000000E@3oool00`00
0000oooo0?ooo`1;0?ooo`00JP3oool40?l000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`030000o`3oool0oooo04D0oooo00<0003o0?ooo`3oool0M`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000EP3oool00`00
0000oooo0?ooo`1;0?ooo`00KP3oool40?l000<0oooo00<000000?ooo`3oool00`3oool2000000l0
oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`1i0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo05H0oooo00<000000?ooo`3o
ool0BP3oool00780oooo1@3o00040?ooo`030000003oool0oooo00l0oooo00<0003o0?ooo`3oool0
@P3oool00`000?l0oooo0?ooo`1i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000001I0?ooo`030000003oool0oooo04T0oooo001e0?ooo`030000003o
ool0o`0000<0o`0000<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`100?ooo`030000o`3o
ool0oooo07/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`030?ooo`800000FP3o
ool00`000000oooo0?ooo`190?ooo`00M03oool2000000D0oooo0`3o000@0?ooo`030000o`3oool0
oooo03l0oooo00<0003o0?ooo`3oool0O03oool00`000000oooo0?ooo`130?ooo`8000001@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo04P0oooo001k0?ooo`030000003oool0oooo
00@0o`003@3oool00`000?l0oooo0?ooo`0m0?ooo`030000o`3oool0oooo07h0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo04L0oooo001k0?ooo`03
0000003oool0oooo00@0oooo103o000:0?ooo`030000o`3oool0oooo03/0oooo00<0003o0?ooo`3o
ool0O`3oool00`000000oooo0?ooo`180?ooo`800000G@3oool00`000000oooo0?ooo`170?ooo`00
N`3oool00`000000oooo0?ooo`080?ooo`@0o`001`3oool00`000?l0oooo0?ooo`0j0?ooo`030000
o`3oool0oooo0800oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000001N0?ooo`030000
003oool0oooo04H0oooo001k0?ooo`030000003oool0oooo00`0oooo1@3o00030?ooo`030000o`3o
ool0oooo03P0oooo00<0003o0?ooo`3oool0P@3oool00`000000oooo0?ooo`150?ooo`040000003o
ool0oooo000005l0oooo00<000000?ooo`3oool0A@3oool007/0oooo00<000000?ooo`3oool04@3o
ool40?l000030000o`3oool0oooo03H0oooo00<0003o0?ooo`3oool0P`3oool00`000000oooo0?oo
o`130?ooo`050000003oool0oooo0?ooo`000000G`3oool00`000000oooo0?ooo`150?ooo`00N`3o
ool00`000000oooo0?ooo`0E0?ooo`030000o`3o0000o`0000<0o`00<P3oool00`000?l0oooo0?oo
o`240?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo04@0oooo001k0?ooo`030000003oool0oooo01H0oooo00<0003o
0?ooo`3oool00P3oool40?l002d0oooo00<0003o0?ooo`3oool0QP3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`14
0?ooo`00N`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00D0oooo1@3o000W0?oo
o`030000o`3oool0oooo08L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0@`3oool007/0oooo00<000000?ooo`3o
ool0603oool00`000?l0oooo0?ooo`090?ooo`D0o`008P3oool00`000?l0oooo0?ooo`280?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0480oooo001k0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0
3@3oool50?l001`0oooo00<0003o0?ooo`3oool0R@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`120?ooo`00N`3o
ool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo0140oooo1@3o000F0?ooo`030000o`3o
ool0oooo08/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0@@3oool007/0oooo00<000000?ooo`3oool06`3oool0
0`000?l0oooo0?ooo`0E0?ooo`L0o`003P3oool00`000?l0oooo0?ooo`2<0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0400oooo001k0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool06`3oool70?l0
00H0oooo00<0003o0?ooo`3oool0SP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`100?ooo`00N`3oool00`000000
oooo0?ooo`0M0?ooo`030000o`3oool0oooo0240oooo1@3o00000`000?l0oooo0?ooo`2@0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo03l0oooo001k0?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0
903oool00`000?l0o`000?l000050?l008`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0?`3oool007/0oooo00<0
00000?ooo`3oool07`3oool20000ob<0oooo00<0003o0?ooo`3oool01P3oool:0?l008<0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0?P3oool007/0oooo00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`0N
0?ooo`80003o4`3oool70?l007`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0?@3oool007/0oooo00<000000?oo
o`3oool08P3oool00`000?l0oooo0?ooo`0K0?ooo`80003o703oool50?l007P0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0?@3oool007/0oooo00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo0240oooo1`3o001b0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03`0oooo001k0?ooo`030000
003oool0oooo02@0oooo0P000?lG0?ooo`80003o6`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool:0?l006P0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0>`3oool007/0oooo
00<000000?ooo`3oool09P3oool20000oa@0oooo00<0003o0?ooo`3oool06P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`X0o`00G`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0k0?ooo`00L`3oool4000000@0oooo00<000000?ooo`3oool0:03oool20000oa00
oooo0P000?lM0?ooo`@000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000
003oool05@3oool40?l005`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?oo
o`@00000103oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo03X0oooo001c0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool50000o`D0oooo1P000?lO0?ooo`03
0000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0j0?ooo`00M03oool00`00
0000oooo0?ooo`040?ooo`800000<03oool50000obH0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`800000JP3oool00`000000oooo0?ooo`0i
0?ooo`00M@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo00@000000?oo
o`3oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo03P0oooo001c0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0FP3oool4000000030?ooo`000000oooo00800000
00D0oooo000000000000oooo0000001i0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0>03oool007@0oooo0P0000050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0=`3oool007/0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1j0?ooo`800000803oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0=`3oool007/0oooo00<000000?ooo`3oool09P3o
ool3000000<0oooo00<000000?ooo`3oool00P000000103oool0000000000000002`0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo03H0oooo001k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000002a0?ooo`030000003oool0oooo
01T0oooo0P00000J0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0=P3oool007/0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000/P3oool00`000000oooo0?ooo`0F0?ooo`800000703oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo03D0oooo001k0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
002c0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo03@0oooo001k0?ooo`030000003oool0oooo02H0oooo0`000003
0?ooo`030000003oool0oooo0080000000@0oooo0000000000000000]03oool200000180oooo0P00
000O0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0=03oool007/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000003oool0000000L0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0c0?ooo`00N`3oool00`000000oooo0?oo
o`0X0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;H0oooo1P00
00040?ooo`H000008P3oool00`000000oooo0?ooo`0K0?ooo`<000000`3oool01@000000oooo0000
00000000oooo0080000000<0oooo0000003oool01`3oool400000080oooo00D000000?ooo`000000
00000?ooo`02000000030?ooo`000000oooo02d0oooo00<000000?ooo`3oool0<`3oool007/0oooo
00<000000?ooo`3oool0l@3oool5000002P0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0<P3oool007/0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0100000030?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`00N`3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0<@3oool007/0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo01/0oooo0`0000030?ooo`050000003oool000000000003oool00P00
00000`3oool000000?ooo`080?ooo`@0000000<0oooo0000003oool00P0000001@3oool000000000
003oool000000340oooo00<000000?ooo`3oool0<03oool007/0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02l0oooo001k0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0M0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02l0oooo001k0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo02h0oooo001k0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo02h0oooo001k0?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02d0oooo001k0?ooo`030000003o
ool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo02`0oooo001k
0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo02`0oooo001k0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo02/0oooo001k0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo02X0oooo001k0?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02X0oooo001k0?ooo`030000003o
ool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02T0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool007T0
oooo0P00003o0?ooob00oooo0P00002X0?ooo`00NP3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool0YP3oool007/0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003o
ool0oooo0:D0oooo001j0?ooo`030000003oool000000?l0oooo7`3oool00`000000oooo0000002V
0?ooo`00N@3oool010000000oooo0?ooo`00003o0?oooah0oooo00@000000?ooo`3oool00000YP3o
ool007P0oooo0`0000000`3oool000000000003o0?oooa`0oooo0`0000000`3oool000000000002U
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 579}, {279, 0}} -> {-0.0500105, -0.211664, \
0.00362698, 0.00362698}, {{13.75, 276.313}, {220.625, 58.3125}} -> {-3.7118, \
-4.73075, 0.0300585, 0.0382136}, {{302.625, 565.188}, {220.625, 58.3125}} -> \
{-12.3949, -4.73075, 0.0300585, 0.0382136}},
  CellTags->"b:21.1.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 2.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:2", "b:21.1.0", "c:8"}],

Cell[TextData[{
  "Funkcija ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = ln\ \((x + 3)\) - 2  sin\ x\)]],
  " je neprekidna za ",
  Cell[BoxData[
      \(TraditionalForm\`x > \(-3. \)\)]],
  " Kako je ",
  Cell[BoxData[
      \(TraditionalForm\`f(\(-2.7\)) < 0\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f(\(-2\)) > 0\)\(,\)\)\)]],
  " funkcija ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " ima bar jednu nulu u intervalu ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((\(-2.7\), \(-2\))\)\(.\)\)\)]],
  " O\[CHacek]igledno u datom intervalu funkcija ",
  Cell[BoxData[
      FormBox[
        RowBox[{"2", 
          FormBox[\(sin\ x\),
            "TraditionalForm"]}], TraditionalForm]]],
  " monotono opada a funkcija ",
  Cell[BoxData[
      \(TraditionalForm\`ln\ \((x + 3)\)\)]],
  " monotono raste, \[SHacek]to zna\[CHacek]i da u intervalu ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-2.7\), \(-2\))\)\)]],
  " postoji samo jedno re\[SHacek]enje jedna\[CHacek]ine ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = 0. \)]]
}], "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[g, h, x];\)\), "\[IndentingNewLine]", 
    \(g[x_] := Log[x + 3]; h[x_] := 2  Sin[x];\), "\[IndentingNewLine]", 
    \(xmin = \(-3\); \ xmax =  .5; \ ymin = \(-2.5\); 
    ymax = 3;\), "\[IndentingNewLine]", 
    \(xtaraba = {\(-3\), \(-2\), \(-1\), 3, 4, 5}; \ 
    ytaraba = {\(-1\), 0, 1, 2};\), "\[IndentingNewLine]", 
    \(\(ftekst = {\(-1\), 1};\)\), "\[IndentingNewLine]", 
    \(\(gtekst = {\(-1.5\), \(-1.8\)};\)\), "\n", 
    \(\(fgtekst = {\(-1.35\), 2};\)\), "\[IndentingNewLine]", 
    \(\(DveFunkcijeGrafik[g, h, xmin, xmax, ymin, ymax, xtaraba, ytaraba, 
        ftekst, gtekst, fgtekst];\)\)}], "Input",
  CellLabel->"In[813]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.1.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 580 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.857143 0.285714 0.280925 0.11237 [
[0 .26842 -6 -9 ]
[0 .26842 6 0 ]
[.28571 .26842 -6 -9 ]
[.28571 .26842 6 0 ]
[.57143 .26842 -6 -9 ]
[.57143 .26842 6 0 ]
[1.025 .28092 0 -6.28125 ]
[1.025 .28092 10 6.28125 ]
[.84464 .16855 -12 -4.5 ]
[.84464 .16855 0 4.5 ]
[.84464 .39329 -6 -4.5 ]
[.84464 .39329 0 4.5 ]
[.84464 .50566 -6 -4.5 ]
[.84464 .50566 0 4.5 ]
[.85714 .64303 -5 0 ]
[.85714 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .28092 m
0 .28717 L
s
[(-3)] 0 .26842 0 1 Mshowa
.28571 .28092 m
.28571 .28717 L
s
[(-2)] .28571 .26842 0 1 Mshowa
.57143 .28092 m
.57143 .28717 L
s
[(-1)] .57143 .26842 0 1 Mshowa
0 .28092 m
1 .28092 L
s
gsave
1.025 .28092 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85714 .16855 m
.86339 .16855 L
s
[(-1)] .84464 .16855 1 0 Mshowa
.85714 .39329 m
.86339 .39329 L
s
[(1)] .84464 .39329 1 0 Mshowa
.85714 .50566 m
.86339 .50566 L
s
[(2)] .84464 .50566 1 0 Mshowa
.85714 0 m
.85714 .61803 L
s
gsave
.85714 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02394 0 m
.02966 .02637 L
.03529 .04591 L
.04057 .06157 L
.06188 .10902 L
.07385 .1289 L
.08481 .14444 L
.1265 .18937 L
.16661 .22032 L
.20928 .24594 L
.25037 .26609 L
.29403 .28415 L
.3361 .29918 L
.37658 .31195 L
.41963 .32412 L
.46109 .33471 L
.50096 .34402 L
.54341 .35316 L
.58426 .36131 L
.62769 .36937 L
.66953 .37662 L
.70978 .38318 L
.7526 .38976 L
.79383 .39575 L
.83347 .40123 L
.87568 .40678 L
.9163 .41187 L
.9595 .41705 L
1 .4217 L
s
0 0 1 r
0 .24921 m
.04057 .21804 L
.08481 .18552 L
.12636 .15704 L
.16632 .13211 L
.20885 .10878 L
.2498 .08991 L
.27066 .08178 L
.29331 .07415 L
.31326 .06851 L
.33524 .0635 L
.35607 .05994 L
.36747 .05848 L
.37815 .05744 L
.38336 .05704 L
.38905 .0567 L
.39165 .05657 L
.39442 .05645 L
.39702 .05636 L
.39941 .05629 L
.40193 .05624 L
.40326 .05622 L
.40394 .05621 L
.40466 .0562 L
.40588 .05619 L
.40702 .05619 L
.40838 .05618 L
.40961 .05619 L
.41079 .05619 L
.41189 .0562 L
.41309 .05622 L
.41436 .05623 L
.4165 .05628 L
.41886 .05634 L
.42402 .05652 L
.42946 .0568 L
.43917 .05749 L
.44963 .05853 L
.46107 .06 L
.48166 .06354 L
.50366 .06858 L
.54723 .08222 L
.58922 .09973 L
.62961 .12027 L
.67257 .14563 L
.71394 .17294 L
.75372 .20134 L
.79608 .23326 L
.83685 .26497 L
.88019 .29903 L
Mistroke
.92194 .33145 L
.96209 .36163 L
1 .38867 L
Mfstroke
0 g
gsave
.57143 .39329 -70.7813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42857 .07866 -71.0625 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.875 12.813 moveto
(H) show
71.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.938 12.813 moveto
(L) show
79.125 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.857143 0.285714 0.280925 0.11237 [
[0 .26842 -6 -9 ]
[0 .26842 6 0 ]
[.28571 .26842 -6 -9 ]
[.28571 .26842 6 0 ]
[.57143 .26842 -6 -9 ]
[.57143 .26842 6 0 ]
[1.025 .28092 0 -6.28125 ]
[1.025 .28092 10 6.28125 ]
[.84464 .16855 -12 -4.5 ]
[.84464 .16855 0 4.5 ]
[.84464 .39329 -6 -4.5 ]
[.84464 .39329 0 4.5 ]
[.84464 .50566 -6 -4.5 ]
[.84464 .50566 0 4.5 ]
[.85714 .64303 -5 0 ]
[.85714 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .28092 m
0 .28717 L
s
[(-3)] 0 .26842 0 1 Mshowa
.28571 .28092 m
.28571 .28717 L
s
[(-2)] .28571 .26842 0 1 Mshowa
.57143 .28092 m
.57143 .28717 L
s
[(-1)] .57143 .26842 0 1 Mshowa
0 .28092 m
1 .28092 L
s
gsave
1.025 .28092 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85714 .16855 m
.86339 .16855 L
s
[(-1)] .84464 .16855 1 0 Mshowa
.85714 .39329 m
.86339 .39329 L
s
[(1)] .84464 .39329 1 0 Mshowa
.85714 .50566 m
.86339 .50566 L
s
[(2)] .84464 .50566 1 0 Mshowa
.85714 0 m
.85714 .61803 L
s
gsave
.85714 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.01597 0 m
.01975 .02769 L
.02985 .08186 L
.04057 .12445 L
.06162 .18714 L
.08481 .23985 L
.12711 .31429 L
.16782 .37083 L
.21111 .4202 L
.2528 .45942 L
.2929 .49036 L
.33558 .51649 L
.37667 .53534 L
.39915 .54312 L
.42033 .54885 L
.43058 .55107 L
.44141 .55304 L
.45156 .55453 L
.46081 .5556 L
.47076 .55644 L
.47624 .55676 L
.47875 .55688 L
.48143 .55698 L
.4837 .55705 L
.48491 .55708 L
.48622 .55711 L
.48741 .55713 L
.4885 .55715 L
.48955 .55716 L
.49065 .55717 L
.49185 .55717 L
.49313 .55717 L
.49434 .55717 L
.49544 .55716 L
.49673 .55714 L
.49813 .55712 L
.50068 .55707 L
.50315 .55699 L
.50581 .5569 L
.51062 .55666 L
.51633 .5563 L
.52155 .55588 L
.53288 .55469 L
.54364 .55322 L
.56448 .54945 L
.5838 .5449 L
.62494 .53207 L
.66866 .51421 L
.71078 .49349 L
.75131 .47092 L
Mistroke
.79442 .44478 L
.83594 .41822 L
.87586 .39209 L
.91836 .36434 L
.95927 .33839 L
1 .31395 L
Mfstroke
gsave
.47143 .50566 -82.0313 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
67.313 12.813 moveto
(H) show
70.500 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.375 12.813 moveto
(L) show
78.563 12.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
84.938 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
89.813 12.813 moveto
(H) show
93.000 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
97.875 12.813 moveto
(L) show
101.063 12.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[813]:=",
  ImageSize->{580, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400094000162000`400?l00000o`00003oo`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00=l0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0440oooo000M0?ooo`030?l0003oool0oooo0;l0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0440oooo000M0?oo
o`030?l0003oool0oooo0;l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`310?oo
o`030000003oool0oooo0440oooo000M0?ooo`030?l0003oool0oooo0;l0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0440oooo000N0?ooo`030?l0
003oool0oooo0;h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`300?ooo`030000
003oool0oooo0440oooo000N0?ooo`030?l0003oool0oooo0;h0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0440oooo000N0?ooo`030?l0003oool0
oooo0;h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo0440oooo000N0?ooo`030?l0003oool0oooo0;h0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`300?ooo`030000003oool0oooo0440oooo000N0?ooo`030?l0003oool0oooo0;h0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0440
oooo000O0?ooo`030?l0003oool0oooo0;d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`300?ooo`030000003oool0oooo0440oooo000O0?ooo`030?l0003oool0oooo0;d0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0440oooo000O
0?ooo`030?l0003oool0oooo0;d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2o
0?ooo`030000003oool0oooo0440oooo000P0?ooo`030?l0003oool0oooo0;`0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0440oooo000P0?ooo`03
0?l0003oool0oooo04T0oooo4`000?mP0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`110?ooo`008@3oool00`3o0000oooo0?ooo`140?ooo`@0003o
4`3oool60000oeX0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2o0?ooo`030000
003oool0oooo0440oooo000Q0?ooo`030?l0003oool0oooo03l0oooo1@000?l<0?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1@000?mE0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`110?ooo`008P3oool0
0`3o0000oooo0?ooo`0i0?ooo`D0003o403oool01`000000oooo0?ooo`3oool000000?ooo`000000
1`3oool00`000000oooo0?ooo`060?ooo`@0003oD@3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo0;h0oooo00<000000?ooo`3oool0@@3oool00280oooo00<0o`000?ooo`3oool0=@3o
ool40000oaD0oooo100000020?ooo`050000003oool000000000003oool00P0000000`3oool00000
0?ooo`0;0?ooo`@0003oC@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0@@3oool002<0oooo00<0o`000?ooo`3oool0<P3oool20000oaT0oooo00<0
00000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool03P3oool40000odT0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo0440oooo000S0?ooo`030?l0003oool0oooo02l0oooo0`000?lL0?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool30000odH0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440
oooo000T0?ooo`030?l0003oool0oooo02`0oooo0P000?lN0?ooo`040000003oool0oooo00000080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01D0oooo0P000?m4
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`11
0?ooo`00903oool00`3o0000oooo0?ooo`0Y0?ooo`<0003o8@3oool4000000030?ooo`000000oooo
0080000000D0oooo000000000000oooo0000000I0?ooo`80003o@P3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0@@3oool002D0oooo00<0o`000?oo
o`3oool09P3oool20000obT0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?oo
o`80003o@03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0;d0oooo00<000000?oo
o`3oool0@@3oool002D0oooo00<0o`000?ooo`3oool0903oool20000ob`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0L0?ooo`80003o?P3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo0;d0oooo00<000000?ooo`3oool0@@3oool002H0oooo00<0o`000?ooo`3oool0
8@3oool20000oeD0oooo0P000?ll0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`110?ooo`009P3oool00`3o0000oooo0?ooo`0O0?ooo`80003oF@3o
ool20000ocX0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2l0?ooo`030000003o
ool0oooo0440oooo000V0?ooo`030?l0003oool0oooo01d0oooo0P000?mM0?ooo`80003o>03oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0@@3oool0
02L0oooo00<0o`000?ooo`3oool06P3oool20000of40oooo0P000?lf0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`110?ooo`009`3oool00`3o0000
oooo0?ooo`0I0?ooo`030000o`3oool0oooo06<0oooo0P000?ld0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`110?ooo`00:03oool00`3o0000oooo
0?ooo`0F0?ooo`80003oJ03oool20000oc80oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`2k0?ooo`030000003oool0oooo0440oooo000X0?ooo`030?l0003oool0oooo01@0oooo0P00
0?m/0?ooo`80003o<03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`3oool0@@3oool002T0oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?ooo`1^
0?ooo`030000o`3oool0oooo02d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo0440oooo000Y0?ooo`030?l0003oool0oooo0100oooo0P000?mb0?oo
o`80003o;@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool0@@3oool002X0oooo00<0o`000?ooo`3oool03@3oool20000ogH0oooo0P000?l[0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`110?ooo`00
:`3oool00`3o0000oooo0?ooo`0:0?ooo`80003oNP3oool00`000?l0oooo0?ooo`0X0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`110?ooo`00;03o
ool00`3o0000oooo0?ooo`070?ooo`80003oO@3oool20000obP0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0440oooo000]0?ooo`030?l0003oool0
oooo00D0oooo00<0003o0?ooo`3oool0O`3oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`110?ooo`00;P3oool00`3o
0000oooo0?ooo`020?ooo`80003oP`3oool20000oad0oooo1@0000030?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0/@3oool5000000<0oooo00<000000?ooo`3oool0@@3oool002l0
oooo00@0o`000?ooo`3oool0003oQ`3oool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0@@3oool00300oooo00<0o`000000o`3oool0R03oool20000oa`0
oooo00<000000?ooo`3oool00`3oool2000006@0oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`030?ooo`800000@P3oool002l0oooo0P000?l00`3o0000oooo0?ooo`290?ooo`030000
o`3oool0oooo0140oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2Z0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0440oooo000^0?ooo`050000o`3oool0oooo0?ooo`3o0000R`3oool20000oaT0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`00;03oool20000o`D0oooo00<0
o`000?ooo`3oool0RP3oool00`000?l0oooo0?ooo`0E0?ooo`8000001@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0;00oooo0P0000050?ooo`030000003oool0oooo0440oooo000[
0?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool0RP3oool00`000?l0oooo0?ooo`0K
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`11
0?ooo`00:P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo08X0oooo0P000?lK0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`110?oo
o`00:03oool20000o``0oooo00<0o`000?ooo`3oool0R`3oool00`000?l0oooo0?ooo`0H0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`110?ooo`00
9`3oool00`000?l0oooo0?ooo`0=0?ooo`80o`00S03oool20000oaP0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0440oooo000V0?ooo`030000o`3o
ool0oooo0100oooo00<0o`000?ooo`3oool0R`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`009@3oool0
0`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo08/0oooo0P000?lE0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`110?ooo`008`3oool20000
oaH0oooo0P3o002=0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo0440oooo000R0?ooo`030000o`3oool0oooo01P0
oooo00<0o`000?ooo`3oool0R`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`110?ooo`008@3oool00`000?l0oooo
0?ooo`0J0?ooo`030?l0003oool0oooo08/0oooo0P000?lA0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`110?ooo`007`3oool20000oah0oooo0P3o
002=0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo0440oooo000N0?ooo`030000o`3oool0oooo0200oooo0P3o002<
0?ooo`80003o3P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0@@3oool001T0oooo0P0000020?ooo`030000o`3oool0oooo02<0oooo00<0o`000?oo
o`3oool05@3oool4000003h0oooo1@00000_0?ooo`030000o`3oool0oooo00/0oooo00<000000?oo
o`3oool0F03oool2000000l0oooo00<000000?ooo`3oool0;P3oool4000003h0oooo1@00000m0?oo
o`030000003oool0oooo0440oooo000H0?ooo`030000003oool0oooo0080003o9`3oool20?l001D0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo00X0
oooo00<000000?ooo`3oool0E`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0440oooo000J0?ooo`030000o`3oool0oooo02T0oooo0P3o000D0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`110?ooo`004P3oool400000080oooo
0P000?l00`3oool000000?ooo`0[0?ooo`030?l0003oool0oooo00X0oooo100000040?ooo`030000
003oool0oooo03L0oooo100000040?ooo`030000003oool0oooo0380oooo00<0003o0?ooo`3oool0
203oool00`000000oooo0?ooo`1A0?ooo`@000001@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02H0oooo100000040?ooo`030000003oool0oooo03L0oooo100000040?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0@@3oool001L0oooo00D0003o0000003oool0oooo
0000000]0?ooo`80o`00403oool010000000oooo0?ooo`0000100?ooo`030000003oool0oooo03<0
oooo0P000?l80?ooo`030000003oool0oooo05L0oooo00@000000?ooo`3oool00000403oool00`00
0000oooo0?ooo`0/0?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`110?ooo`006@3oool200000300oooo0P3o000?0?ooo`800000@03oool20000
03L0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1H0?ooo`8000004P3oool00`00
0000oooo0?ooo`0/0?ooo`800000@03oool2000003l0oooo00<000000?ooo`3oool0@@3oool004d0
oooo0P3o00290?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo0440oooo001?0?ooo`80o`00R03oool00`000?l0oooo
0?ooo`030?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`110?ooo`00D@3oool20?l008L0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@@3oool005<0oooo0`3o0025
0?ooo`050000o`3oool0oooo0?ooo`000000L03oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo0440oooo001F0?ooo`80o`00Q03oool20000o`030?ooo`000000oooo02L0oooo0P000000
0`3oool00000000000140?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool09P3oool2
000000030?ooo`000000000001H0oooo000G0?oood4000000`3o0023000000030000o`0000000000
02000000203oool00`000000oooo0000000/0?ooonX00000203oool00`000000oooo0000000G0?oo
o`005`3oool00`000000oooo0?ooo`100?ooo`040000003o0000o`000?l003h0oooo00<000000?oo
o`3oool0@03oool00`000?l0oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo000G0?ooo`03
0000003oool0oooo0400oooo00@000000?ooo`3oool0oooo0P3o000l0?ooo`030000003oool0oooo
0400oooo00<000000000o`3oool09P3oool2000000030?ooo`000000000002/0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0V0?ooo`80000000<0oooo0000000000005P3oool00600
oooo0P3o001m0?ooo`040000003oool0003o0000og00oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`110?ooo`00HP3oool20?l007/0oooo00D000000?ooo`3oool0oooo0000o`1`0?oo
o`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0@@3oool006@0oooo0`3o001h0?ooo`03
0000003oool0oooo0080oooo00<0003o0?ooo`3oool0K@3oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo0440oooo001W0?ooo`<0o`00M@3oool00`000000oooo0?ooo`030?ooo`80003o
KP3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0440oooo001Z0?ooo`@0o`00L@3o
ool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo06/0oooo00<000000?ooo`3oool0Z03o
ool00`000000oooo0?ooo`110?ooo`00KP3oool40?l006d0oooo00<000000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`1[0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0@@3oool0
0780oooo1@3o001X0?ooo`030000003oool0oooo00L0oooo0P000?m/0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0703oool2000002<0oooo001g0?ooo`@0o`00I03oool00`000000
oooo0?ooo`090?ooo`030000o`3oool0oooo06T0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0J0?ooo`8000009@3oool007/0oooo0`3o001Q0?ooo`030000003oool0oooo00X0oooo
0P000?mZ0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0U0?ooo`00OP3oool40?l005d0oooo00<000000?ooo`3oool0303oool00`000?l0oooo0?oo
o`1X0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool05`3oool2000002P0oooo0022
0?ooo`@0o`00F@3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo06L0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`0E0?ooo`800000:P3oool008H0oooo103o001E0?oo
o`030000003oool0oooo00h0oooo0P000?mX0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0Z0?ooo`00RP3oool50?l00500oooo00<000000?ooo`3o
ool0403oool00`000?l0oooo0?ooo`1V0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool04P3oool2000002d0oooo002?0?ooo`D0o`00B`3oool00`000000oooo0?ooo`0A0?ooo`030000
o`3oool0oooo06H0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02d0oooo002D0?ooo`D0o`00AP3oool00`000000oooo0?ooo`0B0?ooo`80003oIP3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00l0oooo0P00000`0?ooo`00V@3oool4
0?l00480oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`1T0?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`00W@3oool50?l0
03d0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`1T0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0303oool2000003<0oooo002R0?ooo`D0o`00>03oool00`000000
oooo0?ooo`0F0?ooo`80003oI03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0<`3oool00:L0oooo1@3o000c0?ooo`030000003oool0oooo01P0oooo
00<0003o0?ooo`3oool0HP3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00T0oooo
0P00000f0?ooo`00[03oool50?l002h0oooo00<000000?ooo`3oool06@3oool20000of<0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`070?ooo`800000>03oool009/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`L0o`009`3oool00`000000oooo0?ooo`0K
0?ooo`030000o`3oool0oooo0640oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03P0oooo002J0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool70?l001P0oooo1@0000030?ooo`030000003oool0oooo01`0oooo0P000?mQ0?oo
o`030000003oool0oooo09@0oooo1@0000030?ooo`030000003oool0oooo00@0oooo0P00000k0?oo
o`00T`3oool3000000@0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo
01/0oooo1@3o000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool20000
03d0oooo002D0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo01l0oooo1`3o000>0?ooo`030000003oool0oooo00<0oooo0P000022
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00`3oool200000080oooo00<00000
0?ooo`3oool0?@3oool009@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool09P3oool:0?l000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0000000000100?ooo`00U03oool00`000000oooo0?ooo`030?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`0`0?ooo`L0o`000`3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool00`3oool200000480oooo
002C0?ooo`<00000103oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool0
=03oool200000080oooo1@3o00250?ooo`030000003oool0oooo0900oooo0P0000040?ooo`800000
@`3oool009@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3o00001P3o001n0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`000000@`3oool009D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`X0o`00M@3oool00`000000oooo0?ooo`2B
0?ooo`8000000P3oool00`000000oooo0?ooo`110?ooo`00g`3oool00`000000oooo0?ooo`0@0?oo
o`X0o`00K03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0@@3oool00=l0oooo00<000000?ooo`3oool06P3oool40?l006T0oooo00<000000?ooo`3o
ool0S@3oool2000000D0oooo00<000000?ooo`3oool0@@3oool00=l0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`2:0?ooo`8000001`3oool00`000000oooo0?ooo`110?ooo`00g`3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`110?ooo`00g`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo08D0oooo0P00000:0?ooo`030000003oool0oooo0440oooo003O0?ooo`030000003oool0oooo
08/0oooo00<000000?ooo`3oool0PP3oool2000000`0oooo00<000000?ooo`3oool0@@3oool00=l0
oooo00<000000?ooo`3oool0S03oool200000840oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`110?ooo`00g`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07`0oooo
0P00000?0?ooo`030000003oool0oooo0440oooo003O0?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo003O
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0440oooo003O0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0M@3oool2000001<0oooo00<000000?ooo`3oool0@@3oool00=l0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0@@3oool00=l0oooo00<000000?ooo`3oool0T`3oool200000740oooo0P00000F0?ooo`030000
003oool0oooo0440oooo003O0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0440oooo003O0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0JP3oool2000001T0oooo00<000000?ooo`3oool0@@3oool0
0=l0oooo00<000000?ooo`3oool0U`3oool2000006P0oooo0P00000K0?ooo`030000003oool0oooo
0440oooo003O0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0H`3oool2000001d0
oooo00<000000?ooo`3oool0@@3oool00=l0oooo00<000000?ooo`3oool0VP3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool3000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`8000007`3oool00`000000oooo
0?ooo`110?ooo`00g`3oool00`000000oooo0?ooo`2K0?ooo`8000006@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000003oool0000000L0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0440
oooo003G0?ooo`@00000103oool00`000000oooo0?ooo`2M0?ooo`8000004@3oool3000000<0oooo
00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo00L0oooo100000020?ooo`05
0000003oool000000000003oool00P0000000`3oool000000?ooo`0S0?ooo`8000006P3oool40000
00@0oooo00<000000?ooo`3oool0@@3oool00=L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0P0?ooo`800000
703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo003H0?ooo`030000003o
ool0oooo00@0oooo0P00002Q0?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`04000000<0oooo0P0000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0N0?ooo`8000007`3oool00`000000
oooo0?ooo`040?ooo`800000@P3oool00=T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2R0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01`0oooo0P00000R0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00=L0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`050000
003oool000000000003oool00P0000000`3oool000000?ooo`080?ooo`@0000000<0oooo0000003o
ool00P0000001@3oool000000000003oool0000001/0oooo0`00000R0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0@@3oool00=P0oooo0P0000050?ooo`030000003oool0oooo
0:D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool20000
02H0oooo0P0000050?ooo`030000003oool0oooo0440oooo003O0?ooo`030000003oool0oooo0:L0
oooo0P0000090?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`<00000;`3oool00`000000
oooo0?ooo`110?ooo`00g`3oool00`000000oooo0?ooo`2Y0?ooo`800000?`3oool200000380oooo
00<000000?ooo`3oool0@@3oool00=l0oooo00<000000?ooo`3oool0Z`3oool2000003X0oooo0`00
000d0?ooo`030000003oool0oooo0440oooo003O0?ooo`030000003oool0oooo0:d0oooo1000000c
0?ooo`<00000=`3oool00`000000oooo0?ooo`110?ooo`00g`3oool00`000000oooo0?ooo`2a0?oo
o`@00000:`3oool4000003X0oooo00<000000?ooo`3oool0@@3oool00=l0oooo00<000000?ooo`3o
ool0]@3oool2000002H0oooo0`00000n0?ooo`030000003oool0oooo0440oooo003O0?ooo`030000
003oool0oooo0;L0oooo1@00000L0?ooo`D00000@@3oool00`000000oooo0?ooo`110?ooo`00g`3o
ool00`000000oooo0?ooo`2l0?ooo`T000002@3oool:000004H0oooo00<000000?ooo`3oool0@@3o
ool00=l0oooo00<000000?ooo`3oool0a@3oool900000500oooo00<000000?ooo`3oool0@@3oool0
0=l0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0440oooo003O0?ooo`03
0000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`110?ooo`00g`3oool00`000000oooo
0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0@@3oool00=l0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo0440oooo003O0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`110?ooo`00g`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool0@@3oool00=l0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0440
oooo003O0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`110?ooo`00g`3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0@@3oool00=l0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0440oooo003O0?ooo`030000003oool0oooo
0?l0oooo7`3oool00`000000oooo0?ooo`110?ooo`00g`3oool00`000000oooo0?ooo`3o0?oooal0
oooo00<000000?ooo`3oool0@@3oool00=l0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000
003oool0oooo0440oooo003O0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?oo
o`110?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003M0?ooo`800000o`3ooolP0?ooo`800000A03oool00=h0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo0480oooo003O0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`110?ooo`00gP3oool00`000000oooo0000003o0?oooal0oooo00<00000
0?ooo`000000@P3oool00=d0oooo00@000000?ooo`3oool00000o`3ooolN0?ooo`040000003oool0
oooo00000480oooo003L0?ooo`<0000000<0oooo000000000000o`3ooolL0?ooo`<0000000<0oooo
000000000000@@3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0
ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom6
0?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3o
oooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?oo
ool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3o
ool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0oooo
o`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?oo
o`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo
0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo
003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool0
0?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3o
oom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00
o`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?oo
odH0oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0oooo
AP3oool00001\
\>"],
  ImageRangeCache->{{{0, 579}, {279, 0}} -> {-0.0500105, -0.211664, \
0.00362698, 0.00362698}, {{13.75, 276.313}, {220.625, 58.3125}} -> {-3.3559, \
-4.73075, 0.0150292, 0.0382136}, {{302.625, 565.188}, {220.625, 58.3125}} -> \
{-7.69748, -4.73075, 0.0150292, 0.0382136}},
  CellTags->"b:21.1.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Teorema 1.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.1.1", "t:1", "c:9"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\n", 
    \(\(f[x_] := \ Log[x + 3] - 2  Sin[x];\)\), "\[IndentingNewLine]", 
    \(Table[f[x], {x, \(-2.7\), 4,  .5}] // TableForm\)}], "Input",
  CellLabel->"In[821]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.1.1"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(-0.349213043858277`\)},
          {"1.3938492563249703`"},
          {"2.245693885372428`"},
          {"2.4518648368365716`"},
          {"2.1213444974104863`"},
          {"1.426958078771281`"},
          {"0.6028820551497558`"},
          {\(-0.09971111506670538`\)},
          {\(-0.4685013481348692`\)},
          {\(-0.37907934384254527`\)},
          {"0.17629639620463555`"},
          {"1.0878816172405634`"},
          {"2.156041021683983`"},
          {"3.1406383940674987`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {-.34921304385827701, 1.3938492563249703, 2.245693885372428, 
        2.4518648368365716, 2.1213444974104863, 
        1.426958078771281, .60288205514975579, -.09971111506670538, \
-.46850134813486921, -.37907934384254527, .17629639620463555, 
        1.0878816172405634, 2.1560410216839831, 
        3.1406383940674987}]]], "Output",
  CellLabel->"Out[823]//TableForm=",
  CellTags->"b:21.1.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TabelaFunkcija\)\)], "Input",
  CellLabel->"In[824]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("TabelaFunkcija[f,x,m,d,sd]\n daje za datu listu x aproksimacija nule \
funkcije f tabelu sa odgovaraju\[CAcute]im gre\[SHacek]kama.\n\n f    \
funkcija za koju se ra\[CHacek]unaju vrednosti,\n x    lista vrednosti za \
koje ra\[CHacek]unaju vrednosti funkcije f\n m    broj cifara za elemente \
liste, (ako se m ne zada, uzima se m = 8)\n d    broj dercimala za elemente \
liste, (ako se d ne zada, uzima se d = 6)\n sd   broj cifara za vrednosti \
funkcije (ako se sd ne zada, uzima se sd = 2).\n"\)], "Print",
  CellTags->"Info3276539865-2475377"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\n", 
    \(\(f[x_] := \ Log[x + 3] - 2  Sin[x];\)\), "\[IndentingNewLine]", 
    \(\(xt = Table[x, {x, \(-2.999\), 4, 1}];\)\)}], "Input",
  CellLabel->"In[825]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.1.1"],

Cell[BoxData[
    \(TabelaFunkcija[f, xt, 2, 1]\)], "Input",
  CellLabel->"In[828]:=",
  PageWidth->PaperWidth,
  CellTags->"b:22.19"],

Cell[BoxData[
    TagBox[GridBox[{
          {"x", 
            TagBox[
              InterpretationBox["\<\"-3.0\"\>",
                -2.9990000000000001,
                AutoDelete->True],
              (PaddedForm[ #, {2, 1}]&)], 
            TagBox[
              InterpretationBox["\<\"-2.0\"\>",
                -1.9990000000000001,
                AutoDelete->True],
              (PaddedForm[ #, {2, 1}]&)], 
            TagBox[
              InterpretationBox["\<\"-1.0\"\>",
                -.99900000000000011,
                AutoDelete->True],
              (PaddedForm[ #, {2, 1}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.0\"\>",
                .00099999999999988987,
                AutoDelete->True],
              (PaddedForm[ #, {2, 1}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.0\"\>",
                1.0009999999999999,
                AutoDelete->True],
              (PaddedForm[ #, {2, 1}]&)], 
            TagBox[
              InterpretationBox["\<\" 2.0\"\>",
                2.0009999999999999,
                AutoDelete->True],
              (PaddedForm[ #, {2, 1}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.0\"\>",
                3.0009999999999999,
                AutoDelete->True],
              (PaddedForm[ #, {2, 1}]&)]},
          {\(f \((x)\)\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-6.6\"\>",
                  -6.6235354193193068,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.8\"\>",
                  1.8204257382214744,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.4\"\>",
                  2.3755075793148395,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.1\"\>",
                  1.0969455667915635,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-3.0\"\>",
                  -2.9747740270141576,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.1\"\>",
                  -2.0812375838286723,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.5\"\>",
                  1.5116662316708407,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:22.19"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "3.",
  StyleBox[" ",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  StyleBox["Lokalizacija nula polinoma",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"]
}], "Section",
  PageWidth->PaperWidth,
  LineSpacing->{0.75, 3},
  CellTags->{"b:21.2", "c:10"}],

Cell[CellGroupData[{

Cell["Primer 3.", "Subsection",
  PageWidth->PaperWidth,
  Evaluatable->False,
  CellTags->{"p:3", "b:21.2", "c:11"}],

Cell[TextData[{
  "Program ",
  StyleBox["PrstenPoluprecnici[p,x] ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "za polinom ",
  StyleBox["p[x] ",
    FontColor->RGBColor[1, 0, 0]],
  "daje konstante ",
  StyleBox["a",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " i ",
  StyleBox["A",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ". Za svaku nulu ",
  Cell[BoxData[
      FormBox[
        StyleBox["z",
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]]],
  " polinoma va\:017ei ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(\(1 - a\)\(\ \)\(<\)\)\  | 
            x | \ \(\(<\)\(\ \)\(1 + A\)\)\),
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]]],
  ". ",
  "\n",
  "Program ",
  StyleBox["PrstenSlika[p,x] ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "crta prsten u kompleksnoj ravni u kojem su sve nule polinoma ",
  StyleBox["p[x] ",
    FontColor->RGBColor[1, 0, 0]],
  ".",
  "\n",
  "Polinom \[CHacek]etvrtog stepena. Nacrta\[CAcute]emo grafik i videti gde \
su realne nule."
}], "IndentedText",
  PageWidth->PaperWidth,
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[BoxData[{
    \(\(Clear[x];\)\), "\[IndentingNewLine]", 
    \(\(p = x\^4 - x\^3 - x\^2 - \ x + 4\/5;\)\)}], "Input",
  CellLabel->"In[829]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[p, {x, \(-1\), 2}];\)\)], "Input",
  CellLabel->"In[831]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.31746 0.222835 0.135887 [
[.02381 .21034 -6 -9 ]
[.02381 .21034 6 0 ]
[.18254 .21034 -12 -9 ]
[.18254 .21034 12 0 ]
[.5 .21034 -9 -9 ]
[.5 .21034 9 0 ]
[.65873 .21034 -3 -9 ]
[.65873 .21034 3 0 ]
[.81746 .21034 -9 -9 ]
[.81746 .21034 9 0 ]
[.97619 .21034 -3 -9 ]
[.97619 .21034 3 0 ]
[.32877 .08695 -12 -4.5 ]
[.32877 .08695 0 4.5 ]
[.32877 .35872 -6 -4.5 ]
[.32877 .35872 0 4.5 ]
[.32877 .49461 -6 -4.5 ]
[.32877 .49461 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .22284 m
.02381 .22909 L
s
[(-1)] .02381 .21034 0 1 Mshowa
.18254 .22284 m
.18254 .22909 L
s
[(-0.5)] .18254 .21034 0 1 Mshowa
.5 .22284 m
.5 .22909 L
s
[(0.5)] .5 .21034 0 1 Mshowa
.65873 .22284 m
.65873 .22909 L
s
[(1)] .65873 .21034 0 1 Mshowa
.81746 .22284 m
.81746 .22909 L
s
[(1.5)] .81746 .21034 0 1 Mshowa
.97619 .22284 m
.97619 .22909 L
s
[(2)] .97619 .21034 0 1 Mshowa
.125 Mabswid
.05556 .22284 m
.05556 .22659 L
s
.0873 .22284 m
.0873 .22659 L
s
.11905 .22284 m
.11905 .22659 L
s
.15079 .22284 m
.15079 .22659 L
s
.21429 .22284 m
.21429 .22659 L
s
.24603 .22284 m
.24603 .22659 L
s
.27778 .22284 m
.27778 .22659 L
s
.30952 .22284 m
.30952 .22659 L
s
.37302 .22284 m
.37302 .22659 L
s
.40476 .22284 m
.40476 .22659 L
s
.43651 .22284 m
.43651 .22659 L
s
.46825 .22284 m
.46825 .22659 L
s
.53175 .22284 m
.53175 .22659 L
s
.56349 .22284 m
.56349 .22659 L
s
.59524 .22284 m
.59524 .22659 L
s
.62698 .22284 m
.62698 .22659 L
s
.69048 .22284 m
.69048 .22659 L
s
.72222 .22284 m
.72222 .22659 L
s
.75397 .22284 m
.75397 .22659 L
s
.78571 .22284 m
.78571 .22659 L
s
.84921 .22284 m
.84921 .22659 L
s
.88095 .22284 m
.88095 .22659 L
s
.9127 .22284 m
.9127 .22659 L
s
.94444 .22284 m
.94444 .22659 L
s
.25 Mabswid
0 .22284 m
1 .22284 L
s
.34127 .08695 m
.34752 .08695 L
s
[(-1)] .32877 .08695 1 0 Mshowa
.34127 .35872 m
.34752 .35872 L
s
[(1)] .32877 .35872 1 0 Mshowa
.34127 .49461 m
.34752 .49461 L
s
[(2)] .32877 .49461 1 0 Mshowa
.125 Mabswid
.34127 .11413 m
.34502 .11413 L
s
.34127 .1413 m
.34502 .1413 L
s
.34127 .16848 m
.34502 .16848 L
s
.34127 .19566 m
.34502 .19566 L
s
.34127 .25001 m
.34502 .25001 L
s
.34127 .27719 m
.34502 .27719 L
s
.34127 .30437 m
.34502 .30437 L
s
.34127 .33154 m
.34502 .33154 L
s
.34127 .3859 m
.34502 .3859 L
s
.34127 .41308 m
.34502 .41308 L
s
.34127 .44025 m
.34502 .44025 L
s
.34127 .46743 m
.34502 .46743 L
s
.34127 .05977 m
.34502 .05977 L
s
.34127 .03259 m
.34502 .03259 L
s
.34127 .00542 m
.34502 .00542 L
s
.34127 .52179 m
.34502 .52179 L
s
.34127 .54896 m
.34502 .54896 L
s
.34127 .57614 m
.34502 .57614 L
s
.34127 .60332 m
.34502 .60332 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .55869 L
.06244 .519 L
.08426 .48297 L
.10458 .45563 L
.14264 .41748 L
.16305 .40254 L
.18163 .39148 L
.22156 .3735 L
.25997 .3603 L
.30084 .34696 L
.34019 .33201 L
.37803 .3138 L
.41831 .28909 L
.45708 .25969 L
.49831 .22276 L
.53802 .18283 L
.57621 .14224 L
.61686 .09945 L
.65599 .06214 L
.67596 .04589 L
.69757 .03137 L
.70772 .02588 L
.71844 .02115 L
.72759 .01807 L
.73278 .01674 L
.73763 .01579 L
.74023 .0154 L
.74264 .01511 L
.744 .01499 L
.74528 .01489 L
.74661 .01481 L
.74732 .01478 L
.74809 .01475 L
.74929 .01472 L
.7506 .01472 L
.75127 .01472 L
.75197 .01473 L
.75325 .01477 L
.75453 .01484 L
.75573 .01492 L
.75799 .01512 L
.76024 .0154 L
.76262 .01578 L
.76689 .01668 L
.77149 .01796 L
.77654 .01976 L
.78671 .02467 L
.79599 .03077 L
.80671 .03984 L
Mistroke
.81688 .0506 L
.83673 .07812 L
.85513 .11208 L
.87569 .16074 L
.89431 .21555 L
.93443 .37303 L
.97303 .58326 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[831]:=",
  PageWidth->PaperWidth,
  Evaluatable->False,
  ImageSize->{350.75, 216.813},
  ImageMargins->{{95, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005N0000f2000`400?l00000o`00003oM`3oool0
0`000000oooo0?ooo`3T0?ooo`00M`3oool00`000000oooo0?ooo`3T0?ooo`00M`3oool200000>D0
oooo001g0?ooo`030000003oool0oooo0>@0oooo001g0?ooo`030000003oool0oooo0>@0oooo001g
0?ooo`030000003oool0oooo08L0oooo2P00001C0?ooo`00M`3oool00`000000oooo0?ooo`230?oo
o`@000002P3oool300000500oooo001g0?ooo`030000003oool0oooo0840oooo0P00000A0?ooo`<0
0000C@3oool007L0oooo00<000000?ooo`3oool0O`3oool2000001H0oooo0P00001;0?ooo`00M`3o
ool00`000000oooo0?ooo`1m0?ooo`8000006P3oool2000004T0oooo001g0?ooo`030000003oool0
oooo07/0oooo0P00000N0?ooo`800000A`3oool007L0oooo0P00001j0?ooo`8000008P3oool00`00
0000oooo0?ooo`140?ooo`00M`3oool00`000000oooo0?ooo`1g0?ooo`800000903oool00`000000
oooo0?ooo`140?ooo`00M`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0@`3oool007L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0480oooo001g0?ooo`030000003oool0oooo07<0oooo0P00000[
0?ooo`030000003oool0oooo0440oooo001g0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0;03oool200000440oooo001g0?ooo`030000003oool0oooo0700oooo0P00000a0?ooo`03
0000003oool0oooo03h0oooo001g0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0m0?ooo`00M`3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0?@3oool007L0oooo00<000000?ooo`3oool0K03oool2
000003L0oooo00<000000?ooo`3oool0?03oool007L0oooo0P00001/0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>`3oool007L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03/0oooo001g0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`00M`3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>@3oool007L0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03P0oooo001g0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0h0?oo
o`00M`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0=`3oool006h0oooo1@0000040?ooo`030000003oool0oooo06<0oooo0P0000150?ooo`030000
003oool0oooo03L0oooo001`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03H0oooo001`0?ooo`030000003oool0
oooo00@0oooo0`00001Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0=P3oool0
06P0oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo03D0oooo001`0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03D0
oooo001_0?ooo`8000001P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0=03oool007L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo03@0oooo001g0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0c0?ooo`00M`3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0<`3oool007L0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0380oooo001g0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0b0?ooo`00M`3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<@3o
ool007L0oooo0P00001H0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0<@3oool0
07L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0300oooo001g0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0`0?ooo`00M`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0;`3oool007L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo02l0oooo001g0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00M`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;P3oool007L0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02d0oooo001g0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0]0?ooo`00M`3o
ool200000500oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0/0?ooo`00M`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0;03oool0
07L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
02/0oooo001g0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0[0?ooo`00M`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0:P3oool007L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo02X0oooo001g0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0Y0?ooo`00M`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0:@3oool007L0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02T0oooo001g0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0X0?ooo`00M`3o
ool2000004L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0X0?ooo`00M`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0:03oool0
07L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
02L0oooo001g0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0W0?ooo`00M`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool09`3oool007L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo02H0oooo00090?ooo`D00000;P3oool2000000@0oooo0P000004
0?ooo`800000;@3oool00`000000oooo0?ooo`0]0?ooo`800000103oool2000000@0oooo0P000006
0?ooo`030000003oool0oooo02H0oooo1@00000/0?ooo`D000000P3oool2000000@0oooo0P00000A
0?ooo`030000003oool0oooo01/0oooo100000070?ooo`002`3oool00`000000oooo0?ooo`0]0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?oo
o`0/0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`00000@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool000/0
oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000;0?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0003
0?ooo`@00000103oool00`000000oooo0?ooo`0W0?ooo`@000000P3oool010000000oooo0?ooo`00
00090?ooo`800000;@3oool2000002d0oooo00@000000?ooo`3oool000002@3oool2000000<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo
0P00000B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool000/0oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;03oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?oo
o`000000;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000L0oooo000:0?oo
o`800000<03oool2000000X0oooo0`00000/0?ooo`030000003oool0oooo02d0oooo0P00000:0?oo
o`@00000;P3oool2000002l0oooo0P00000:0?ooo`<000004@3oool00`000000oooo0?ooo`0K0?oo
o`800000203oool007L0oooo00<000000?ooo`3oool0>P3oool200000840oooo00<000000?ooo`3o
ool0903oool007L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo02@0oooo001g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`0T0?ooo`00M`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool08`3oool007L0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo02<0oooo001g0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0S0?ooo`00M`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool08P3oool00?l00000G`00
000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<03oool20000
0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`00M`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool08@3oool007L0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0240oooo
001g0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`0Q0?ooo`00M`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool08@3oool007L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo0200oooo001g0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`0P0?ooo`00M`3oool2000002T0oooo0P00002G0?ooo`030000
003oool0oooo0200oooo001g0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`0P0?ooo`00M`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool07`3oool007L0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo01l0oooo001g0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0O0?ooo`00M`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool07`3oool007L0oooo00<0
00000?ooo`3oool08@3oool200000:00oooo00<000000?ooo`3oool07P3oool007L0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo01h0oooo001g0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0N0?oo
o`00M`3oool2000001l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0N0?ooo`00
M`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
7@3oool007L0oooo00<000000?ooo`3oool06`3oool200000:L0oooo00<000000?ooo`3oool07@3o
ool007L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo01d0oooo001g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0M0?ooo`00M`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool0703oool007L0oooo00<000000?ooo`3oool05P3oool200000:d0oooo
00<000000?ooo`3oool0703oool007L0oooo00<000000?ooo`3oool0503oool200000:l0oooo00<0
00000?ooo`3oool0703oool007L0oooo00<000000?ooo`3oool04P3oool200000;40oooo00<00000
0?ooo`3oool0703oool007L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo01/0oooo001g0?ooo`800000403oool200000;D0oooo00<000000?ooo`3o
ool06`3oool007L0oooo00<000000?ooo`3oool03@3oool200000;L0oooo00<000000?ooo`3oool0
6`3oool007L0oooo00<000000?ooo`3oool02`3oool200000;T0oooo00<000000?ooo`3oool06`3o
ool007L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0
oooo01X0oooo001g0?ooo`030000003oool0oooo00P0oooo0P00002m0?ooo`030000003oool0oooo
01X0oooo001g0?ooo`030000003oool0oooo00H0oooo0P00002o0?ooo`030000003oool0oooo01X0
oooo001g0?ooo`030000003oool0oooo00@0oooo0P0000310?ooo`030000003oool0oooo01X0oooo
001g0?ooo`030000003oool0oooo0080oooo0P0000340?ooo`030000003oool0oooo01T0oooo001g
0?ooo`030000003oool0oooo00800000aP3oool00`000000oooo0?ooo`0I0?ooo`00M`3oool30000
0<P0oooo00<000000?ooo`3oool06@3oool007H0oooo0P00003:0?ooo`030000003oool0oooo01T0
oooo001c0?ooo`<0000000<0oooo0000003oool0bP3oool00`000000oooo0?ooo`0H0?ooo`00L@3o
ool2000000@0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0H0?ooo`00KP3oool3
000000H0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0H0?ooo`00J`3oool30000
00T0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0H0?ooo`00J03oool3000000`0
oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0G0?ooo`00I@3oool3000000l0oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0G0?ooo`00H`3oool2000000T0oooo1@00
00040?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool05`3oool00600oooo0`00000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0G
0?ooo`00G@3oool300000100oooo00<000000?ooo`3oool0103oool300000</0oooo00<000000?oo
o`3oool05P3oool005X0oooo0`00000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0F0?ooo`00EP3oool4000001H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01H0oooo001C0?ooo`<000006@3o
ool2000000H0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0F0?ooo`00C`3oool4
000002@0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0E0?ooo`00C03oool30000
02P0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0E0?ooo`00BP3oool2000002/0
oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0E0?ooo`00B03oool2000002d0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0E0?ooo`00A@3oool3000002l0oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0D0?ooo`00@`3oool200000380oooo0P00003>
0?ooo`030000003oool0oooo01@0oooo00110?ooo`800000=03oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo01@0oooo000o0?ooo`800000=P3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo01@0oooo000m0?ooo`800000>03oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo01@0oooo000l0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0cP3o
ool00`000000oooo0?ooo`0C0?ooo`00>P3oool2000003/0oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`0C0?ooo`00>@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0<h0oooo00<000000?ooo`3oool04`3oool003L0oooo0P00000n0?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool04`3oool003H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo01<0oooo000e0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0C0?ooo`00<`3oool200000480oooo0P00003@
0?ooo`030000003oool0oooo0180oooo000b0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`0B0?ooo`00<@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0<l0oooo00<000000?ooo`3oool04P3oool00300oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0180oooo000_0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0B0?ooo`00;P3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool04@3oool0
02d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
0140oooo000/0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`0A0?ooo`00:`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool04@3oool002X0oooo00<000000?ooo`3oool0BP3oool200000=40oooo00<0
00000?ooo`3oool04@3oool002T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3A
0?ooo`030000003oool0oooo0100oooo000X0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0@0?ooo`009`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool0403oool002H0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0100oooo000U0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0@0?ooo`00903oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool03`3oool0
02<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
00l0oooo000R0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0?0?ooo`008P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0D`3oool200000=<0oooo00<0
00000?ooo`3oool03`3oool00200oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3C
0?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0>0?ooo`00703oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool03P3oool0
01`0oooo00<000000?ooo`3oool0C`3oool4000000D0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00D0oooo0`00003D0?ooo`030000003oool0oooo00d0oooo
000J0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo00d0oooo000J0?ooo`030000003oool0oooo0540oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00d0oooo000I
0?ooo`030000003oool0oooo05<0oooo0P0000060?ooo`030000003oool0oooo0=D0oooo00<00000
0?ooo`3oool0303oool001T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3E0?oo
o`030000003oool0oooo00`0oooo000H0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`0<0?ooo`00603oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0=D0oooo00<000000?ooo`3oool0303oool001L0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00`0oooo000G0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0;0?ooo`005P3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool02`3oool001D0
oooo00<000000?ooo`3oool0G`3oool200000=L0oooo00<000000?ooo`3oool02`3oool001D0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00/0oooo
000D0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?oo
o`0;0?ooo`00503oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0=L0oooo00<00000
0?ooo`3oool02P3oool001<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3G0?oo
o`030000003oool0oooo00X0oooo000C0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0e`3oool00`000000oooo0?ooo`0:0?ooo`004P3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool02P3oool00180oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00X0oooo000A0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`090?ooo`004@3oool00`00
0000oooo0?ooo`1S0?ooo`800000f@3oool00`000000oooo0?ooo`090?ooo`00403oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool02@3oool00100oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00T0oooo
000?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?oo
o`090?ooo`003`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3I0?oo
o`030000003oool0oooo00P0oooo000>0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0f@3oool00`000000oooo0?ooo`080?ooo`003P3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo0=T0oooo00<000000?ooo`3oool0203oool000d0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00P0oooo000=0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`080?ooo`00303oool00`00
0000oooo0?ooo`1X0?ooo`800000f`3oool00`000000oooo0?ooo`070?ooo`00303oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool01`3oool000/0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00L0oooo
000;0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`070?ooo`002P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3J0?oo
o`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo0=/0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0
oooo06`0oooo0P00003L0?ooo`030000003oool0oooo00H0oooo001g0?ooo`030000003oool0oooo
0>@0oooo001g0?ooo`030000003oool0oooo0>@0oooo001g0?ooo`030000003oool0oooo0>@0oooo
001g0?ooo`030000003oool0oooo0>@0oooo001g0?ooo`030000003oool0oooo0>@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 349.75}, {215.813, 0}} -> {-1.07752, -1.63988, \
0.00902087, 0.0210746}},
  CellTags->"b:21.2"]
}, Open  ]],

Cell["Primenjujemo programe na polinom p.", "IndentedText",
  PageWidth->PaperWidth,
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PrstenPoluprecnici\)\)], "Input",
  CellLabel->"In[832]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("PrstenPoluprecnici[p, x] daje oblast u kojoj su sve nule polinoma \
p[x]."\)], "Print",
  CellTags->"Info3276539873-7681320"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrstenPoluprecnici[p, x]\)], "Input",
  CellLabel->"In[833]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[BoxData[
    \({4\/9, 2}\)], "Output",
  CellLabel->"Out[833]=",
  CellTags->"b:21.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PrstenSlika\)\)], "Input",
  CellLabel->"In[834]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("PrstenSlika[p, x] daje prsten koji sadr\:017ei sve nule polinoma \
p[x]."\)], "Print",
  CellTags->"Info3276539876-1629538"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pr = PrstenSlika[p, x];\)\)], "Input",
  CellLabel->"In[835]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -12 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -6 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-2)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-1)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(1)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(2)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 .5 m
.5 .5 .47619 0 1.40625 arc
F
1 .024 0 r
.5 .5 m
.5 .5 .47619 1.40625 2.8125 arc
F
1 .047 0 r
.5 .5 m
.5 .5 .47619 2.8125 4.21875 arc
F
1 .071 0 r
.5 .5 m
.5 .5 .47619 4.21875 5.625 arc
F
1 .094 0 r
.5 .5 m
.5 .5 .47619 5.625 7.03125 arc
F
1 .118 0 r
.5 .5 m
.5 .5 .47619 7.03125 8.4375 arc
F
1 .141 0 r
.5 .5 m
.5 .5 .47619 8.4375 9.84375 arc
F
1 .165 0 r
.5 .5 m
.5 .5 .47619 9.84375 11.25 arc
F
1 .188 0 r
.5 .5 m
.5 .5 .47619 11.25 12.6563 arc
F
1 .212 0 r
.5 .5 m
.5 .5 .47619 12.6563 14.0625 arc
F
1 .235 0 r
.5 .5 m
.5 .5 .47619 14.0625 15.4688 arc
F
1 .259 0 r
.5 .5 m
.5 .5 .47619 15.4688 16.875 arc
F
1 .282 0 r
.5 .5 m
.5 .5 .47619 16.875 18.2813 arc
F
1 .306 0 r
.5 .5 m
.5 .5 .47619 18.2813 19.6875 arc
F
1 .329 0 r
.5 .5 m
.5 .5 .47619 19.6875 21.0938 arc
F
1 .353 0 r
.5 .5 m
.5 .5 .47619 21.0938 22.5 arc
F
1 .376 0 r
.5 .5 m
.5 .5 .47619 22.5 23.9063 arc
F
1 .4 0 r
.5 .5 m
.5 .5 .47619 23.9063 25.3125 arc
F
1 .424 0 r
.5 .5 m
.5 .5 .47619 25.3125 26.7188 arc
F
1 .447 0 r
.5 .5 m
.5 .5 .47619 26.7188 28.125 arc
F
1 .471 0 r
.5 .5 m
.5 .5 .47619 28.125 29.5313 arc
F
1 .494 0 r
.5 .5 m
.5 .5 .47619 29.5313 30.9375 arc
F
1 .518 0 r
.5 .5 m
.5 .5 .47619 30.9375 32.3438 arc
F
1 .541 0 r
.5 .5 m
.5 .5 .47619 32.3438 33.75 arc
F
1 .565 0 r
.5 .5 m
.5 .5 .47619 33.75 35.1563 arc
F
1 .588 0 r
.5 .5 m
.5 .5 .47619 35.1563 36.5625 arc
F
1 .612 0 r
.5 .5 m
.5 .5 .47619 36.5625 37.9688 arc
F
1 .635 0 r
.5 .5 m
.5 .5 .47619 37.9688 39.375 arc
F
1 .659 0 r
.5 .5 m
.5 .5 .47619 39.375 40.7813 arc
F
1 .682 0 r
.5 .5 m
.5 .5 .47619 40.7813 42.1875 arc
F
1 .706 0 r
.5 .5 m
.5 .5 .47619 42.1875 43.5938 arc
F
1 .729 0 r
.5 .5 m
.5 .5 .47619 43.5938 45 arc
F
1 .753 0 r
.5 .5 m
.5 .5 .47619 45 46.4063 arc
F
1 .776 0 r
.5 .5 m
.5 .5 .47619 46.4063 47.8125 arc
F
1 .8 0 r
.5 .5 m
.5 .5 .47619 47.8125 49.2188 arc
F
1 .824 0 r
.5 .5 m
.5 .5 .47619 49.2188 50.625 arc
F
1 .847 0 r
.5 .5 m
.5 .5 .47619 50.625 52.0313 arc
F
1 .871 0 r
.5 .5 m
.5 .5 .47619 52.0313 53.4375 arc
F
1 .894 0 r
.5 .5 m
.5 .5 .47619 53.4375 54.8438 arc
F
1 .918 0 r
.5 .5 m
.5 .5 .47619 54.8438 56.25 arc
F
1 .941 0 r
.5 .5 m
.5 .5 .47619 56.25 57.6563 arc
F
1 .965 0 r
.5 .5 m
.5 .5 .47619 57.6563 59.0625 arc
F
1 .988 0 r
.5 .5 m
.5 .5 .47619 59.0625 60.4688 arc
F
.988 1 0 r
.5 .5 m
.5 .5 .47619 60.4688 61.875 arc
F
.965 1 0 r
.5 .5 m
.5 .5 .47619 61.875 63.2813 arc
F
.941 1 0 r
.5 .5 m
.5 .5 .47619 63.2813 64.6875 arc
F
.918 1 0 r
.5 .5 m
.5 .5 .47619 64.6875 66.0938 arc
F
.894 1 0 r
.5 .5 m
.5 .5 .47619 66.0938 67.5 arc
F
.871 1 0 r
.5 .5 m
.5 .5 .47619 67.5 68.9063 arc
F
.847 1 0 r
.5 .5 m
.5 .5 .47619 68.9063 70.3125 arc
F
.824 1 0 r
.5 .5 m
.5 .5 .47619 70.3125 71.7188 arc
F
.8 1 0 r
.5 .5 m
.5 .5 .47619 71.7188 73.125 arc
F
.776 1 0 r
.5 .5 m
.5 .5 .47619 73.125 74.5313 arc
F
.753 1 0 r
.5 .5 m
.5 .5 .47619 74.5313 75.9375 arc
F
.729 1 0 r
.5 .5 m
.5 .5 .47619 75.9375 77.3438 arc
F
.706 1 0 r
.5 .5 m
.5 .5 .47619 77.3438 78.75 arc
F
.682 1 0 r
.5 .5 m
.5 .5 .47619 78.75 80.1563 arc
F
.659 1 0 r
.5 .5 m
.5 .5 .47619 80.1563 81.5625 arc
F
.635 1 0 r
.5 .5 m
.5 .5 .47619 81.5625 82.9688 arc
F
.612 1 0 r
.5 .5 m
.5 .5 .47619 82.9688 84.375 arc
F
.588 1 0 r
.5 .5 m
.5 .5 .47619 84.375 85.7813 arc
F
.565 1 0 r
.5 .5 m
.5 .5 .47619 85.7813 87.1875 arc
F
.541 1 0 r
.5 .5 m
.5 .5 .47619 87.1875 88.5938 arc
F
.518 1 0 r
.5 .5 m
.5 .5 .47619 88.5938 90 arc
F
.494 1 0 r
.5 .5 m
.5 .5 .47619 90 91.4063 arc
F
.471 1 0 r
.5 .5 m
.5 .5 .47619 91.4063 92.8125 arc
F
.447 1 0 r
.5 .5 m
.5 .5 .47619 92.8125 94.2188 arc
F
.424 1 0 r
.5 .5 m
.5 .5 .47619 94.2188 95.625 arc
F
.4 1 0 r
.5 .5 m
.5 .5 .47619 95.625 97.0313 arc
F
.376 1 0 r
.5 .5 m
.5 .5 .47619 97.0313 98.4375 arc
F
.353 1 0 r
.5 .5 m
.5 .5 .47619 98.4375 99.8438 arc
F
.329 1 0 r
.5 .5 m
.5 .5 .47619 99.8438 101.25 arc
F
.306 1 0 r
.5 .5 m
.5 .5 .47619 101.25 102.656 arc
F
.282 1 0 r
.5 .5 m
.5 .5 .47619 102.656 104.063 arc
F
.259 1 0 r
.5 .5 m
.5 .5 .47619 104.063 105.469 arc
F
.235 1 0 r
.5 .5 m
.5 .5 .47619 105.469 106.875 arc
F
.212 1 0 r
.5 .5 m
.5 .5 .47619 106.875 108.281 arc
F
.188 1 0 r
.5 .5 m
.5 .5 .47619 108.281 109.688 arc
F
.165 1 0 r
.5 .5 m
.5 .5 .47619 109.688 111.094 arc
F
.141 1 0 r
.5 .5 m
.5 .5 .47619 111.094 112.5 arc
F
.118 1 0 r
.5 .5 m
.5 .5 .47619 112.5 113.906 arc
F
.094 1 0 r
.5 .5 m
.5 .5 .47619 113.906 115.313 arc
F
.071 1 0 r
.5 .5 m
.5 .5 .47619 115.313 116.719 arc
F
.047 1 0 r
.5 .5 m
.5 .5 .47619 116.719 118.125 arc
F
.024 1 0 r
.5 .5 m
.5 .5 .47619 118.125 119.531 arc
F
0 1 0 r
.5 .5 m
.5 .5 .47619 119.531 120.938 arc
F
0 1 .024 r
.5 .5 m
.5 .5 .47619 120.938 122.344 arc
F
0 1 .047 r
.5 .5 m
.5 .5 .47619 122.344 123.75 arc
F
0 1 .071 r
.5 .5 m
.5 .5 .47619 123.75 125.156 arc
F
0 1 .094 r
.5 .5 m
.5 .5 .47619 125.156 126.563 arc
F
0 1 .118 r
.5 .5 m
.5 .5 .47619 126.563 127.969 arc
F
0 1 .141 r
.5 .5 m
.5 .5 .47619 127.969 129.375 arc
F
0 1 .165 r
.5 .5 m
.5 .5 .47619 129.375 130.781 arc
F
0 1 .188 r
.5 .5 m
.5 .5 .47619 130.781 132.188 arc
F
0 1 .212 r
.5 .5 m
.5 .5 .47619 132.188 133.594 arc
F
0 1 .235 r
.5 .5 m
.5 .5 .47619 133.594 135 arc
F
0 1 .259 r
.5 .5 m
.5 .5 .47619 135 136.406 arc
F
0 1 .282 r
.5 .5 m
.5 .5 .47619 136.406 137.813 arc
F
0 1 .306 r
.5 .5 m
.5 .5 .47619 137.813 139.219 arc
F
0 1 .329 r
.5 .5 m
.5 .5 .47619 139.219 140.625 arc
F
0 1 .353 r
.5 .5 m
.5 .5 .47619 140.625 142.031 arc
F
0 1 .376 r
.5 .5 m
.5 .5 .47619 142.031 143.438 arc
F
0 1 .4 r
.5 .5 m
.5 .5 .47619 143.438 144.844 arc
F
0 1 .424 r
.5 .5 m
.5 .5 .47619 144.844 146.25 arc
F
0 1 .447 r
.5 .5 m
.5 .5 .47619 146.25 147.656 arc
F
0 1 .471 r
.5 .5 m
.5 .5 .47619 147.656 149.063 arc
F
0 1 .494 r
.5 .5 m
.5 .5 .47619 149.063 150.469 arc
F
0 1 .518 r
.5 .5 m
.5 .5 .47619 150.469 151.875 arc
F
0 1 .541 r
.5 .5 m
.5 .5 .47619 151.875 153.281 arc
F
0 1 .565 r
.5 .5 m
.5 .5 .47619 153.281 154.688 arc
F
0 1 .588 r
.5 .5 m
.5 .5 .47619 154.688 156.094 arc
F
0 1 .612 r
.5 .5 m
.5 .5 .47619 156.094 157.5 arc
F
0 1 .635 r
.5 .5 m
.5 .5 .47619 157.5 158.906 arc
F
0 1 .659 r
.5 .5 m
.5 .5 .47619 158.906 160.313 arc
F
0 1 .682 r
.5 .5 m
.5 .5 .47619 160.313 161.719 arc
F
0 1 .706 r
.5 .5 m
.5 .5 .47619 161.719 163.125 arc
F
0 1 .729 r
.5 .5 m
.5 .5 .47619 163.125 164.531 arc
F
0 1 .753 r
.5 .5 m
.5 .5 .47619 164.531 165.938 arc
F
0 1 .776 r
.5 .5 m
.5 .5 .47619 165.938 167.344 arc
F
0 1 .8 r
.5 .5 m
.5 .5 .47619 167.344 168.75 arc
F
0 1 .824 r
.5 .5 m
.5 .5 .47619 168.75 170.156 arc
F
0 1 .847 r
.5 .5 m
.5 .5 .47619 170.156 171.563 arc
F
0 1 .871 r
.5 .5 m
.5 .5 .47619 171.563 172.969 arc
F
0 1 .894 r
.5 .5 m
.5 .5 .47619 172.969 174.375 arc
F
0 1 .918 r
.5 .5 m
.5 .5 .47619 174.375 175.781 arc
F
0 1 .941 r
.5 .5 m
.5 .5 .47619 175.781 177.188 arc
F
0 1 .965 r
.5 .5 m
.5 .5 .47619 177.188 178.594 arc
F
0 1 .988 r
.5 .5 m
.5 .5 .47619 178.594 180 arc
F
0 .988 1 r
.5 .5 m
.5 .5 .47619 180 181.406 arc
F
0 .965 1 r
.5 .5 m
.5 .5 .47619 181.406 182.813 arc
F
0 .941 1 r
.5 .5 m
.5 .5 .47619 182.813 184.219 arc
F
0 .918 1 r
.5 .5 m
.5 .5 .47619 184.219 185.625 arc
F
0 .894 1 r
.5 .5 m
.5 .5 .47619 185.625 187.031 arc
F
0 .871 1 r
.5 .5 m
.5 .5 .47619 187.031 188.438 arc
F
0 .847 1 r
.5 .5 m
.5 .5 .47619 188.438 189.844 arc
F
0 .824 1 r
.5 .5 m
.5 .5 .47619 189.844 191.25 arc
F
0 .8 1 r
.5 .5 m
.5 .5 .47619 191.25 192.656 arc
F
0 .776 1 r
.5 .5 m
.5 .5 .47619 192.656 194.063 arc
F
0 .753 1 r
.5 .5 m
.5 .5 .47619 194.063 195.469 arc
F
0 .729 1 r
.5 .5 m
.5 .5 .47619 195.469 196.875 arc
F
0 .706 1 r
.5 .5 m
.5 .5 .47619 196.875 198.281 arc
F
0 .682 1 r
.5 .5 m
.5 .5 .47619 198.281 199.688 arc
F
0 .659 1 r
.5 .5 m
.5 .5 .47619 199.688 201.094 arc
F
0 .635 1 r
.5 .5 m
.5 .5 .47619 201.094 202.5 arc
F
0 .612 1 r
.5 .5 m
.5 .5 .47619 202.5 203.906 arc
F
0 .588 1 r
.5 .5 m
.5 .5 .47619 203.906 205.313 arc
F
0 .565 1 r
.5 .5 m
.5 .5 .47619 205.313 206.719 arc
F
0 .541 1 r
.5 .5 m
.5 .5 .47619 206.719 208.125 arc
F
0 .518 1 r
.5 .5 m
.5 .5 .47619 208.125 209.531 arc
F
0 .494 1 r
.5 .5 m
.5 .5 .47619 209.531 210.938 arc
F
0 .471 1 r
.5 .5 m
.5 .5 .47619 210.938 212.344 arc
F
0 .447 1 r
.5 .5 m
.5 .5 .47619 212.344 213.75 arc
F
0 .424 1 r
.5 .5 m
.5 .5 .47619 213.75 215.156 arc
F
0 .4 1 r
.5 .5 m
.5 .5 .47619 215.156 216.563 arc
F
0 .376 1 r
.5 .5 m
.5 .5 .47619 216.563 217.969 arc
F
0 .353 1 r
.5 .5 m
.5 .5 .47619 217.969 219.375 arc
F
0 .329 1 r
.5 .5 m
.5 .5 .47619 219.375 220.781 arc
F
0 .306 1 r
.5 .5 m
.5 .5 .47619 220.781 222.188 arc
F
0 .282 1 r
.5 .5 m
.5 .5 .47619 222.188 223.594 arc
F
0 .259 1 r
.5 .5 m
.5 .5 .47619 223.594 225 arc
F
0 .235 1 r
.5 .5 m
.5 .5 .47619 225 226.406 arc
F
0 .212 1 r
.5 .5 m
.5 .5 .47619 226.406 227.813 arc
F
0 .188 1 r
.5 .5 m
.5 .5 .47619 227.813 229.219 arc
F
0 .165 1 r
.5 .5 m
.5 .5 .47619 229.219 230.625 arc
F
0 .141 1 r
.5 .5 m
.5 .5 .47619 230.625 232.031 arc
F
0 .118 1 r
.5 .5 m
.5 .5 .47619 232.031 233.438 arc
F
0 .094 1 r
.5 .5 m
.5 .5 .47619 233.438 234.844 arc
F
0 .071 1 r
.5 .5 m
.5 .5 .47619 234.844 236.25 arc
F
0 .047 1 r
.5 .5 m
.5 .5 .47619 236.25 237.656 arc
F
0 .024 1 r
.5 .5 m
.5 .5 .47619 237.656 239.063 arc
F
0 0 1 r
.5 .5 m
.5 .5 .47619 239.063 240.469 arc
F
.024 0 1 r
.5 .5 m
.5 .5 .47619 240.469 241.875 arc
F
.047 0 1 r
.5 .5 m
.5 .5 .47619 241.875 243.281 arc
F
.071 0 1 r
.5 .5 m
.5 .5 .47619 243.281 244.688 arc
F
.094 0 1 r
.5 .5 m
.5 .5 .47619 244.688 246.094 arc
F
.118 0 1 r
.5 .5 m
.5 .5 .47619 246.094 247.5 arc
F
.141 0 1 r
.5 .5 m
.5 .5 .47619 247.5 248.906 arc
F
.165 0 1 r
.5 .5 m
.5 .5 .47619 248.906 250.313 arc
F
.188 0 1 r
.5 .5 m
.5 .5 .47619 250.313 251.719 arc
F
.212 0 1 r
.5 .5 m
.5 .5 .47619 251.719 253.125 arc
F
.235 0 1 r
.5 .5 m
.5 .5 .47619 253.125 254.531 arc
F
.259 0 1 r
.5 .5 m
.5 .5 .47619 254.531 255.938 arc
F
.282 0 1 r
.5 .5 m
.5 .5 .47619 255.938 257.344 arc
F
.306 0 1 r
.5 .5 m
.5 .5 .47619 257.344 258.75 arc
F
.329 0 1 r
.5 .5 m
.5 .5 .47619 258.75 260.156 arc
F
.353 0 1 r
.5 .5 m
.5 .5 .47619 260.156 261.563 arc
F
.376 0 1 r
.5 .5 m
.5 .5 .47619 261.563 262.969 arc
F
.4 0 1 r
.5 .5 m
.5 .5 .47619 262.969 264.375 arc
F
.424 0 1 r
.5 .5 m
.5 .5 .47619 264.375 265.781 arc
F
.447 0 1 r
.5 .5 m
.5 .5 .47619 265.781 267.188 arc
F
.471 0 1 r
.5 .5 m
.5 .5 .47619 267.188 268.594 arc
F
.494 0 1 r
.5 .5 m
.5 .5 .47619 268.594 270 arc
F
.518 0 1 r
.5 .5 m
.5 .5 .47619 270 271.406 arc
F
.541 0 1 r
.5 .5 m
.5 .5 .47619 271.406 272.813 arc
F
.565 0 1 r
.5 .5 m
.5 .5 .47619 272.813 274.219 arc
F
.588 0 1 r
.5 .5 m
.5 .5 .47619 274.219 275.625 arc
F
.612 0 1 r
.5 .5 m
.5 .5 .47619 275.625 277.031 arc
F
.635 0 1 r
.5 .5 m
.5 .5 .47619 277.031 278.438 arc
F
.659 0 1 r
.5 .5 m
.5 .5 .47619 278.438 279.844 arc
F
.682 0 1 r
.5 .5 m
.5 .5 .47619 279.844 281.25 arc
F
.706 0 1 r
.5 .5 m
.5 .5 .47619 281.25 282.656 arc
F
.729 0 1 r
.5 .5 m
.5 .5 .47619 282.656 284.063 arc
F
.753 0 1 r
.5 .5 m
.5 .5 .47619 284.063 285.469 arc
F
.776 0 1 r
.5 .5 m
.5 .5 .47619 285.469 286.875 arc
F
.8 0 1 r
.5 .5 m
.5 .5 .47619 286.875 288.281 arc
F
.824 0 1 r
.5 .5 m
.5 .5 .47619 288.281 289.688 arc
F
.847 0 1 r
.5 .5 m
.5 .5 .47619 289.688 291.094 arc
F
.871 0 1 r
.5 .5 m
.5 .5 .47619 291.094 292.5 arc
F
.894 0 1 r
.5 .5 m
.5 .5 .47619 292.5 293.906 arc
F
.918 0 1 r
.5 .5 m
.5 .5 .47619 293.906 295.313 arc
F
.941 0 1 r
.5 .5 m
.5 .5 .47619 295.313 296.719 arc
F
.965 0 1 r
.5 .5 m
.5 .5 .47619 296.719 298.125 arc
F
.988 0 1 r
.5 .5 m
.5 .5 .47619 298.125 299.531 arc
F
1 0 .988 r
.5 .5 m
.5 .5 .47619 299.531 300.938 arc
F
1 0 .965 r
.5 .5 m
.5 .5 .47619 300.938 302.344 arc
F
1 0 .941 r
.5 .5 m
.5 .5 .47619 302.344 303.75 arc
F
1 0 .918 r
.5 .5 m
.5 .5 .47619 303.75 305.156 arc
F
1 0 .894 r
.5 .5 m
.5 .5 .47619 305.156 306.563 arc
F
1 0 .871 r
.5 .5 m
.5 .5 .47619 306.563 307.969 arc
F
1 0 .847 r
.5 .5 m
.5 .5 .47619 307.969 309.375 arc
F
1 0 .824 r
.5 .5 m
.5 .5 .47619 309.375 310.781 arc
F
1 0 .8 r
.5 .5 m
.5 .5 .47619 310.781 312.188 arc
F
1 0 .776 r
.5 .5 m
.5 .5 .47619 312.188 313.594 arc
F
1 0 .753 r
.5 .5 m
.5 .5 .47619 313.594 315 arc
F
1 0 .729 r
.5 .5 m
.5 .5 .47619 315 316.406 arc
F
1 0 .706 r
.5 .5 m
.5 .5 .47619 316.406 317.813 arc
F
1 0 .682 r
.5 .5 m
.5 .5 .47619 317.813 319.219 arc
F
1 0 .659 r
.5 .5 m
.5 .5 .47619 319.219 320.625 arc
F
1 0 .635 r
.5 .5 m
.5 .5 .47619 320.625 322.031 arc
F
1 0 .612 r
.5 .5 m
.5 .5 .47619 322.031 323.438 arc
F
1 0 .588 r
.5 .5 m
.5 .5 .47619 323.438 324.844 arc
F
1 0 .565 r
.5 .5 m
.5 .5 .47619 324.844 326.25 arc
F
1 0 .541 r
.5 .5 m
.5 .5 .47619 326.25 327.656 arc
F
1 0 .518 r
.5 .5 m
.5 .5 .47619 327.656 329.063 arc
F
1 0 .494 r
.5 .5 m
.5 .5 .47619 329.063 330.469 arc
F
1 0 .471 r
.5 .5 m
.5 .5 .47619 330.469 331.875 arc
F
1 0 .447 r
.5 .5 m
.5 .5 .47619 331.875 333.281 arc
F
1 0 .424 r
.5 .5 m
.5 .5 .47619 333.281 334.688 arc
F
1 0 .4 r
.5 .5 m
.5 .5 .47619 334.688 336.094 arc
F
1 0 .376 r
.5 .5 m
.5 .5 .47619 336.094 337.5 arc
F
1 0 .353 r
.5 .5 m
.5 .5 .47619 337.5 338.906 arc
F
1 0 .329 r
.5 .5 m
.5 .5 .47619 338.906 340.313 arc
F
1 0 .306 r
.5 .5 m
.5 .5 .47619 340.313 341.719 arc
F
1 0 .282 r
.5 .5 m
.5 .5 .47619 341.719 343.125 arc
F
1 0 .259 r
.5 .5 m
.5 .5 .47619 343.125 344.531 arc
F
1 0 .235 r
.5 .5 m
.5 .5 .47619 344.531 345.938 arc
F
1 0 .212 r
.5 .5 m
.5 .5 .47619 345.938 347.344 arc
F
1 0 .188 r
.5 .5 m
.5 .5 .47619 347.344 348.75 arc
F
1 0 .165 r
.5 .5 m
.5 .5 .47619 348.75 350.156 arc
F
1 0 .141 r
.5 .5 m
.5 .5 .47619 350.156 351.563 arc
F
1 0 .118 r
.5 .5 m
.5 .5 .47619 351.563 352.969 arc
F
1 0 .094 r
.5 .5 m
.5 .5 .47619 352.969 354.375 arc
F
1 0 .071 r
.5 .5 m
.5 .5 .47619 354.375 355.781 arc
F
1 0 .047 r
.5 .5 m
.5 .5 .47619 355.781 357.188 arc
F
1 0 .024 r
.5 .5 m
.5 .5 .47619 357.188 358.594 arc
F
1 0 0 r
.5 .5 m
.5 .5 .47619 358.594 360 arc
F
1 1 1 r
.5 .5 m
.5 .5 .10582 0 365.73 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[835]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005P3oool4000003d0oooo1@00000j0?ooo`800000
?@3oool5000003`0oooo100000060?ooo`005P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03T0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>@3o
ool010000000oooo0?ooo`00000n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1P3oool00100oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03T0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00D0oooo000F0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>@3oool010000000oooo0?ooo`00000n0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001P3oool001L0oooo0P00000o0?ooo`800000?03oool2000003h0oooo0P00000o0?ooo`80
00001`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000A00000040oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool10000
0040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00070?ooo`@00000
103oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00080?ooo`030000003oool0
oooo00@0oooo0`00003o0?ooo``0oooo0P0000010?ooo`0000<0oooo0000000000000P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool406`0o`<0LP3o0`1h0?l307h0
o`<0Q03o0`2:0?l30900o`<0UP3oN`3oool100000040oooo00070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0L03oool305X0o`<0H03o0`1V0?l306`0o`<0LP3o0`1h0?l307h0
o`<0Q03o0`2:0?l30900o`<0UP3o0`2L0?l40:80o`030:P0o`3oool0oooo0740oooo0@0000010?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0JP3oool204h0o`@0E03o0`1J0?l30600o`<0
IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0
[P3o00<0]03o0?ooo`3oool0J`3oool100000040oooo000?0?ooo`030000003oool0oooo06D0oooo
10180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o
0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0ofP0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`1R0?ooo`@0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/
0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d
0?l30;X0o`<0`03oI@3oool100000040oooo000?0?ooo`030000003oool0oooo05h0oooo0P0f0?l3
03`0o`<0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l3
08@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l2
0<`0of00oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`1K0?ooo`80<03o0`0f0?l303`0
o`<0@P3o0`180?l404h0o`<0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0
o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0
o`80dP3oG@3oool100000040oooo000?0?ooo`030000003oool0oooo05P0oooo0P0Z0?l30300o`<0
=P3o0`0l0?l40480o`<0B03o0`1>0?l405@0o`<0FP3o0P1P0?l306H0o`<0K03o0`1b0?l307P0o`<0
OP3o0`240?l308X0o`<0T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`<0]03o102j0?l30<00o`<0
aP3o0`3<0?l30=80o`80f03oFP3oool100000040oooo000?0?ooo`030000003oool0oooo05H0oooo
100Z0?l30300o`@0=P3o0`0l0?l30480o`<0B03o0`1>0?l405@0o`<0FP3o0P1P0?l306H0o`<0K03o
0`1b0?l307P0o`<0OP3o0`240?l308X0o`<0T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`<0]03o
0`2j0?l30<00o`<0aP3o103<0?l30=80o`<0f03oF@3oool100000040oooo000?0?ooo`030000003o
ool0oooo05<0oooo100T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`@0E03o0`1J
0?l30600o`80IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`80W03o102R
0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0o`<0dP3o103H0?l30=h0oeH0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`1@0?ooo`@07P3o0`0T0?l402X0o`<0<03o0`0f0?l3
03`0o`<0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0P1/0?l30780o`<0N03o0`1n0?l3
08@0o`<0RP3o0`2@0?l309H0o`80W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l3
0<`0o`<0dP3o103H0?l30=h0o`<0i03oD`3oool100000040oooo000?0?ooo`030000003oool0oooo
04l0oooo0P0H0?l301h0o`@0903o0`0Z0?l30300o`@0=P3o0P0l0?l40480o`<0B03o0`1>0?l305@0
o`<0FP3o0`1P0?l306H0o`80K03o0`1b0?l307P0o`<0OP3o0`240?l308X0o`<0T03o0P2F0?l309`0
o`@0XP3o0`2X0?l30:h0o`80]03o102j0?l30<00o`80aP3o103<0?l30=80o`<0f03o103N0?l30>@0
o`030>/0o`3oool0oooo0500oooo0@0000010?ooo`003`3oool2000004d0oooo0P0B0?l301P0o`@0
7P3o0`0T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`<0E03o0`1J0?l30600o`<0
IP3o0`1/0?l20780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l209H0o`<0W03o102R0?l30:P0o`80
[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0o`<0dP3o103H0?l30=h0o`@0i03o0`3[0?l00`3`0?l0
oooo0?ooo`1<0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool0B`3oool30180o`@0603o
0`0N0?l302@0o`@0:P3o0`0`0?l303H0o`<0?03o0`120?l304P0o`<0CP3o101D0?l205X0o`<0H03o
0`1V0?l306`0o`80LP3o0`1h0?l307h0o`<0Q03o0`2:0?l30900o`80UP3o0`2L0?l40:80o`80Z03o
0`2^0?l30;@0o`<0^P3o0`300?l30<H0o`<0c03o0`3B0?l40=P0o`<0gP3o0`3T0?l40>/0o`<0l03o
C@3oool100000040oooo000?0?ooo`030000003oool0oooo04P0oooo100<0?l30180o`<0603o100N
0?l302@0o`<0:P3o0`0`0?l403H0o`80?03o0`120?l304P0o`<0CP3o101D0?l305X0o`80H03o0`1V
0?l306`0o`80LP3o0`1h0?l307h0o`<0Q03o0`2:0?l20900o`<0UP3o0`2L0?l30:80o`<0Z03o0`2^
0?l30;@0o`<0^P3o0`300?l30<H0o`<0c03o0`3B0?l30=P0o`<0gP3o103T0?l30>/0o`@0l03o0`3g
0?m:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0AP3oool300H0o`@0303o0P0B0?l4
01P0o`<07P3o0`0T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0P180?l304h0o`@0E03o0`1J0?l2
0600o`<0IP3o0`1/0?l20780o`<0N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`<0W03o0`2R0?l3
0:P0o`<0[P3o0`2d0?l30;X0o`80`03o0`360?l30<`0o`<0dP3o103H0?l30=h0o`<0i03o103[0?l3
0?00o`@0m`3o00<0o03o0?ooo`3oool0A`3oool100000040oooo000?0?ooo`030000003oool0oooo
04D0oooo1@060?l300`0o`<04P3o0`0H0?l301h0o`@0903o0`0Z0?l30300o`<0=P3o0`0l0?l30480
o`<0B03o0`1>0?l305@0o`<0FP3o0P1P0?l306H0o`<0K03o0P1b0?l307P0o`<0OP3o0`240?l308X0
o`80T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`80]03o0`2j0?l30<00o`<0aP3o0`3<0?l30=80
o`<0f03o103N0?l30>@0o`<0j`3o103`0?l30?L0o`<0o03oB03oool100000040oooo000?0?ooo`03
0000003oool0oooo04@0oooo0P000?l400H0o`@0303o0P0B0?l401P0o`<07P3o0`0T0?l302X0o`<0
<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`<0E03o0`1J0?l30600o`80IP3o0`1/0?l20780o`<0
N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`<0W03o0`2R0?l30:P0o`80[P3o0`2d0?l30;X0o`<0
`03o0`360?l30<`0o`<0dP3o0`3H0?l30=h0o`<0i03o103[0?l30?00o`@0m`3o0`3l0?l20?l0o4H0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`110?ooo`8000Ko10000?l400H0o`<0303o
0`0B0?l301P0o`<07P3o0`0T0?l402X0o`<0<03o0`0f0?l203`0o`<0@P3o0`180?l304h0o`<0E03o
0`1J0?l30600o`80IP3o0`1/0?l30780o`80N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`80W03o
102R0?l30:P0o`80[P3o0`2d0?l30;X0o`<0`03o0P360?l30<`0o`<0dP3o103H0?l30=h0o`<0i03o
0`3[0?l40?00o`<0m`3o0`3l0?l40?l0o0030?l0m`3oool0oooo0480oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0o0?ooo`D000Ko0`000?l400H0o`@0303o0P0B0?l401P0o`<07P3o0`0T
0?l302X0o`<0<03o0`0f0?l303`0o`<0@P3o0P180?l304h0o`@0E03o0P1J0?l30600o`80IP3o0`1/
0?l30780o`80N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`80W03o102R0?l20:P0o`<0[P3o0`2d
0?l30;X0o`80`03o0`360?l30<`0o`<0dP3o0`3H0?l30=h0o`@0i03o0`3[0?l30?00o`@0m`3o0`3l
0?l30?l0o0@0o`3g@P3oool100000040oooo000?0?ooo`030000003oool0oooo03h0oooo0P003?l4
0006o`@0003o10060?l300`0o`<04P3o0`0H0?l301h0o`<0903o100Z0?l20300o`<0=P3o0`0l0?l3
0480o`<0B03o0P1>0?l405@0o`80FP3o0`1P0?l306H0o`80K03o0`1b0?l207P0o`<0OP3o0`240?l3
08X0o`80T03o0`2F0?l209`0o`@0XP3o0P2X0?l30:h0o`80]03o0`2j0?l30<00o`<0aP3o0`3<0?l3
0=80o`<0f03o0`3N0?l30>@0o`<0j`3o103`0?l30?L0o`<0o03o103o0?`40?l0m`030?l0l03oool0
oooo03l0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0m0?ooo`@000co10001_l30000
o`@01P3o100<0?l20180o`<0603o100N0?l302@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0
o`<0CP3o0`1D0?l305X0o`80H03o0`1V0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900
o`<0UP3o0P2L0?l30:80o`<0Z03o0`2^0?l20;@0o`<0^P3o0`300?l20<H0o`<0c03o0`3B0?l40=P0
o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l30?`0o`<0o`3l103o0?L30?l0l400oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`0l0?ooo`8001;o0`003?l50006o`<0003o10060?l300`0o`<0
4P3o0`0H0?l301h0o`<0903o0`0Z0?l30300o`<0=P3o0`0l0?l20480o`<0B03o0`1>0?l305@0o`<0
FP3o0P1P0?l306H0o`80K03o0`1b0?l207P0o`<0OP3o0`240?l208X0o`<0T03o0P2F0?l309`0o`<0
XP3o0`2X0?l20:h0o`<0]03o0`2j0?l30<00o`80aP3o0`3<0?l30=80o`<0f03o0`3N0?l30>@0o`<0
j`3o103`0?l30?L0o`<0o03o103o0?`40?l0m`<0o`3`0P3o0>/n0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0>P3oool5000Bo`<000co10001_l30000o`@01P3o100<0?l20180o`<0603o
0`0N0?l302@0o`@0:P3o0P0`0?l303H0o`<0?03o0`120?l204P0o`<0CP3o0`1D0?l305X0o`80H03o
0`1V0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`<0Z03o
0P2^0?l30;@0o`<0^P3o0P300?l30<H0o`<0c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o
103g0?l30?`0o`<0o`3l103o0?L30?l0l0@0o`3[?@3oool100000040oooo000?0?ooo`030000003o
ool0oooo03P0oooo0`006?l5000Bo`<000co10001_l30000o`@01P3o0`0<0?l30180o`<0603o0`0N
0?l302@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0o`80CP3o0`1D0?l305X0o`80H03o0`1V
0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`<0Z03o0P2^
0?l30;@0o`80^P3o0`300?l30<H0o`80c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`@0l03o0`3g
0?l30?`0o`<0o`3l103o0?L40?l0l0@0o`3[0`3o0>@j0?ooo`4000000@3oool000l0oooo0P00000g
0?ooo`<001ko0`006?l4000Bo`<000co10001_l40000o`<01P3o100<0?l20180o`<0603o0`0N0?l3
02@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0o`80CP3o101D0?l205X0o`<0H03o0P1V0?l3
06`0o`80LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`80Z03o0`2^0?l2
0;@0o`<0^P3o0`300?l20<H0o`<0c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l2
0?`0o`@0o`3l103o0?L30?l0l0@0o`3[103o0>@00`3o0=h0oooo0?ooo`0f0?ooo`8000000@3oool0
00l0oooo00<000000?ooo`3oool0=@3oool5000No`<001So10004_l3000<o`@000Ko0`000?l400H0
o`<0303o0`0B0?l301P0o`<07P3o0`0T0?l302X0o`80<03o0`0f0?l303`0o`80@P3o0`180?l304h0
o`<0E03o0P1J0?l30600o`80IP3o0`1/0?l20780o`80N03o0`1n0?l308@0o`80RP3o0`2@0?l209H0
o`80W03o102R0?l20:P0o`<0[P3o0P2d0?l30;X0o`80`03o0`360?l30<`0o`80dP3o103H0?l20=h0
o`<0i03o0`3[0?l40?00o`<0m`3o0`3l0?l30?l0o0@0o`3g0`3o0?040?l0j`@0o`3T0`3o0=hh0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0=03oool2000To`D001ko0P006?l5000Bo`<0
00co10001_l30000o`<01P3o100<0?l20180o`<0603o0`0N0?l302@0o`<0:P3o0`0`0?l303H0o`80
?03o0`120?l204P0o`<0CP3o0`1D0?l305X0o`80H03o0P1V0?l306`0o`80LP3o0P1h0?l307h0o`<0
Q03o0P2:0?l30900o`80UP3o0P2L0?l30:80o`<0Z03o0P2^0?l30;@0o`<0^P3o0P300?l30<H0o`80
c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l20?`0o`@0o`3l0`3o0?L40?l0l0@0
o`3[0`3o0>@40?l0gP030?l0f03oool0oooo03D0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`0c0?ooo`@002Co10007_l3000Ho`@001;o0`003?l40006o`<0003o10060?l300`0o`<04P3o
0`0H0?l201h0o`<0903o0`0Z0?l30300o`<0=P3o0P0l0?l30480o`80B03o0`1>0?l305@0o`<0FP3o
0P1P0?l206H0o`<0K03o0P1b0?l207P0o`<0OP3o0`240?l208X0o`80T03o0`2F0?l209`0o`<0XP3o
0`2X0?l20:h0o`<0]03o0P2j0?l30<00o`80aP3o0`3<0?l30=80o`<0f03o0`3N0?l30>@0o`<0j`3o
0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o0>/40?l0i0<0o`3N103o0=Pe0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0<@3oool3000Zo`@002Co10007_l3000Ho`@001;o0`00
3?l40006o`<0003o10060?l300`0o`804P3o0`0H0?l301h0o`<0903o0`0Z0?l20300o`<0=P3o0`0l
0?l20480o`<0B03o0P1>0?l305@0o`<0FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`<0OP3o0`24
0?l208X0o`80T03o0`2F0?l209`0o`<0XP3o0`2X0?l20:h0o`80]03o0`2j0?l30<00o`80aP3o0`3<
0?l20=80o`<0f03o0`3N0?l30>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o
0>/40?l0i0<0o`3N1@3o0=P00`3o0=80oooo0?ooo`0b0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool0<03oool5000Zo`@002Co10007_l2000Ho`D001;o0`003?l30006o`<0003o10060?l3
00`0o`<04P3o0P0H0?l301h0o`<0903o0`0Z0?l30300o`80=P3o0`0l0?l20480o`<0B03o0P1>0?l4
05@0o`80FP3o0P1P0?l306H0o`80K03o0P1b0?l207P0o`<0OP3o0`240?l208X0o`80T03o0`2F0?l2
09`0o`<0XP3o0P2X0?l30:h0o`80]03o0`2j0?l20<00o`<0aP3o0P3<0?l30=80o`<0f03o0`3N0?l3
0>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o0>/30?l0i0<0o`3N1@3o0=P3
0?l0dS<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0_0?ooo`80033o1@00:_l3000T
o`D001ko0P006?l4000Bo`<000co10001_l30000o`@01P3o0`0<0?l20180o`<0603o0`0N0?l302@0
o`<0:P3o0P0`0?l303H0o`80?03o0`120?l204P0o`<0CP3o0`1D0?l205X0o`80H03o0`1V0?l206`0
o`80LP3o0P1h0?l307h0o`<0Q03o0P2:0?l20900o`<0UP3o0P2L0?l30:80o`80Z03o0`2^0?l20;@0
o`<0^P3o0P300?l20<H0o`<0c03o0`3B0?l30=P0o`80gP3o0`3T0?l30>/0o`<0l03o0`3g0?l30?`0
o`<0o`3l103o0?L30?l0l0@0o`3[0`3o0>@40?l0gP@0o`3H103o0=800`3o0<`0oooo0?ooo`0`0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0;P3oool4000`o`D002[o0`009?l4000No`<0
01So10004_l3000<o`@000Ko0`000?l300H0o`<0303o0`0B0?l201P0o`<07P3o0`0T0?l302X0o`80
<03o0`0f0?l203`0o`<0@P3o0P180?l304h0o`<0E03o0P1J0?l20600o`<0IP3o0P1/0?l20780o`<0
N03o0P1n0?l308@0o`80RP3o0P2@0?l209H0o`<0W03o0`2R0?l20:P0o`80[P3o0`2d0?l20;X0o`<0
`03o0P360?l30<`0o`80dP3o0`3H0?l30=h0o`<0i03o0`3[0?l30?00o`<0m`3o0P3l0?l40?l0o0<0
o`3g0`3o0?040?l0j`@0o`3T0`3o0=h40?l0f0@0o`3B0`3o0<`a0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0;@3oool2000fo`@0033o1@00:_l3000To`@001ko0`006?l4000Bo`8000co
10001_l30000o`@01P3o0`0<0?l20180o`<0603o0`0N0?l202@0o`<0:P3o0`0`0?l203H0o`<0?03o
0P120?l304P0o`80CP3o0`1D0?l205X0o`<0H03o0P1V0?l206`0o`80LP3o0`1h0?l207h0o`<0Q03o
0P2:0?l20900o`80UP3o0`2L0?l30:80o`80Z03o0P2^0?l30;@0o`80^P3o0`300?l20<H0o`80c03o
0`3B0?l30=P0o`<0gP3o0P3T0?l30>/0o`<0l03o0`3g0?l30?`0o`<0o`3l103o0?L30?l0l0<0o`3[
103o0>@30?l0gP@0o`3H103o0=840?l0c080o`36;`3oool100000040oooo000?0?ooo`030000003o
ool0oooo02`0oooo1000=_l4000`o`@002[o10009?l4000No`8001So10004_l3000<o`@000Ko0`00
0?l300H0o`<0303o0`0B0?l201P0o`<07P3o0`0T0?l302X0o`80<03o0`0f0?l203`0o`80@P3o0`18
0?l204h0o`<0E03o0`1J0?l20600o`80IP3o0P1/0?l20780o`<0N03o0P1n0?l308@0o`80RP3o0P2@
0?l209H0o`<0W03o0P2R0?l30:P0o`80[P3o0P2d0?l30;X0o`80`03o0`360?l20<`0o`<0dP3o0`3H
0?l20=h0o`<0i03o0`3[0?l30?00o`<0m`3o0P3l0?l30?l0o0@0o`3g0`3o0?040?l0j`<0o`3T0`3o
0=h50?l0f0<0o`3B103o0<`40?l0aRh0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0[
0?ooo`H003Ko1000<?l4000Zo`@002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o10060?l3
00`0o`804P3o0`0H0?l201h0o`<0903o0`0Z0?l20300o`<0=P3o0P0l0?l30480o`80B03o0P1>0?l3
05@0o`<0FP3o0P1P0?l206H0o`80K03o0P1b0?l307P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l2
09`0o`<0XP3o0`2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o0`3N0?l2
0>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0@0o`3N103o0=P3
0?l0dP@0o`3<1@3o0<H^0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0:P3oool2000l
o`H003Ko1000<?l4000Zo`<002Co10007_l3000Ho`@001;o0P003?l40006o`<0003o0`060?l300`0
o`804P3o0`0H0?l301h0o`80903o0`0Z0?l30300o`80=P3o0`0l0?l20480o`80B03o0`1>0?l305@0
o`80FP3o0P1P0?l206H0o`80K03o0`1b0?l207P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l209`0
o`<0XP3o0P2X0?l30:h0o`80]03o0P2j0?l30<00o`80aP3o0P3<0?l30=80o`<0f03o0P3N0?l30>@0
o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`40?l0m`<0o`3`0`3o0>/40?l0i0<0o`3N103o0=P30?l0
dP@0o`3<1P3o0<H00`3o0<00oooo0?ooo`0[0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0:@3oool4000lo`H003Ko1000<?l4000Zo`<002Co10007_l2000Ho`@001;o0`003?l40006o`80
003o10060?l300`0o`804P3o0`0H0?l201h0o`<0903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`<0
B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`80K03o0`1b0?l207P0o`80OP3o0`240?l208X0o`80
T03o0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`<0]03o0P2j0?l20<00o`<0aP3o0P3<0?l30=80o`80
f03o0`3N0?l30>@0o`80j`3o0`3`0?l30?L0o`<0o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0<0
o`3N103o0=P30?l0dP@0o`3<1P3o0<H30?l0`2`0oooo0@0000010?ooo`003`3oool2000002T0oooo
0`00@_l3000lo`H003Ko0`00<?l5000Zo`<002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o
0`060?l300`0o`804P3o0`0H0?l301h0o`80903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`<0B03o
0P1>0?l305@0o`80FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`80OP3o0`240?l208X0o`80T03o
0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o
0`3N0?l20>@0o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0<0o`3N
103o0=P40?l0dP<0o`3<1P3o0<H30?l0`080o`2j:P3oool200000040oooo000?0?ooo`030000003o
ool0oooo02L0oooo1@00@_l3000lo`H003Ko0`00<?l5000Zo`<002Co10007_l2000Ho`@001;o0P00
3?l40006o`<0003o0`060?l300`0o`804P3o0`0H0?l201h0o`<0903o0P0Z0?l30300o`80=P3o0P0l
0?l30480o`80B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`80OP3o0`24
0?l208X0o`80T03o0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0P3<
0?l30=80o`<0f03o0P3N0?l30>@0o`80j`3o0`3`0?l30?L0o`<0o03o0P3o0?`40?l0m`<0o`3`0`3o
0>/30?l0i0<0o`3N103o0=P40?l0dP<0o`3<1P3o0<H30?l0`0@0o`2j:P3oool100000040oooo000?
0?ooo`030000003oool0oooo02H0oooo0`00B?l40012o`<003co1P00=_l3000`o`@002[o0`009?l4
000No`<001So0`004_l3000<o`<000Ko0`000?l300H0o`<0303o0P0B0?l301P0o`<07P3o0P0T0?l3
02X0o`80<03o0`0f0?l203`0o`80@P3o0P180?l204h0o`<0E03o0P1J0?l20600o`<0IP3o0P1/0?l2
0780o`80N03o0P1n0?l308@0o`80RP3o0P2@0?l209H0o`80W03o0`2R0?l20:P0o`80[P3o0P2d0?l2
0;X0o`<0`03o0P360?l20<`0o`<0dP3o0P3H0?l30=h0o`80i03o0`3[0?l30?00o`<0m`3o0P3l0?l3
0?l0o0<0o`3g0`3o0?040?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B0`3o0<`60?l0aP<0o`30103o0;X2
0?l0]2T0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0U0?ooo`D004So1000@_l3000l
o`H003Ko0`00<?l4000Zo`<002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o0`060?l300`0
o`804P3o0P0H0?l301h0o`80903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`80B03o0`1>0?l205@0
o`<0FP3o0P1P0?l206H0o`80K03o0P1b0?l207P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l209`0
o`80XP3o0`2X0?l20:h0o`80]03o0P2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o0P3N0?l30>@0
o`80j`3o0`3`0?l30?L0o`80o03o0`3o0?`40?l0m`80o`3`103o0>/30?l0i0<0o`3N103o0=P30?l0
dP<0o`3<1P3o0<H30?l0`0@0o`2j103o0;@X0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool09@3oool2001>o`@004So1000@_l3000lo`H003Ko0`00<?l4000Zo`<002Co10007_l2000Ho`@0
01;o0P003?l40006o`80003o0`060?l300`0o`804P3o0`0H0?l201h0o`<0903o0P0Z0?l30300o`80
=P3o0P0l0?l20480o`<0B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`80K03o0P1b0?l207P0o`80
OP3o0P240?l208X0o`80T03o0`2F0?l209`0o`80XP3o0P2X0?l20:h0o`<0]03o0P2j0?l20<00o`80
aP3o0P3<0?l30=80o`80f03o0`3N0?l20>@0o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`30?l0m`<0
o`3`0`3o0>/30?l0i0<0o`3N103o0=P30?l0dP@0o`3<1@3o0<H30?l0`0@0o`2j103o0;@20?l0[RL0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`@004ko1000B?l40012o`<003co
1@00=_l4000`o`@002[o0`009?l4000No`8001So0`004_l3000<o`<000Ko0`000?l300H0o`<0303o
0P0B0?l201P0o`<07P3o0P0T0?l302X0o`80<03o0P0f0?l303`0o`80@P3o0P180?l204h0o`<0E03o
0P1J0?l20600o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l209H0o`80W03o
0`2R0?l20:P0o`80[P3o0P2d0?l30;X0o`80`03o0P360?l20<`0o`80dP3o0`3H0?l20=h0o`<0i03o
0P3[0?l30?00o`<0m`3o0P3l0?l30?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B
103o0<`50?l0aP<0o`30103o0;X40?l0]0<0o`2^9`3oool100000040oooo000?0?ooo`030000003o
ool0oooo02<0oooo1P00C_l40018o`@004;o0`00??l5000fo`@0033o1000:_l3000To`<001ko0P00
6?l4000Bo`<000co0`001_l20000o`@01P3o0P0<0?l20180o`<0603o0P0N0?l302@0o`80:P3o0P0`
0?l303H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`80H03o0P1V0?l206`0o`80LP3o0P1h
0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l30:80o`80Z03o0P2^0?l20;@0o`80^P3o0`30
0?l20<H0o`80c03o0P3B0?l30=P0o`80gP3o0`3T0?l20>/0o`<0l03o0P3g0?l30?`0o`80o`3l103o
0?L20?l0l0@0o`3[0`3o0>@30?l0gP<0o`3H0`3o0=840?l0c0D0o`360`3o0<040?l0^P@0o`2d1P3o
0:hU0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool08P3oool3001Do`D004ko1000B?l4
0012o`<003co1@00=_l4000`o`<002[o0`009?l4000No`8001So10004_l2000<o`<000Ko0`000?l3
00H0o`<0303o0P0B0?l201P0o`<07P3o0P0T0?l302X0o`80<03o0P0f0?l203`0o`80@P3o0P180?l3
04h0o`80E03o0P1J0?l20600o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l2
09H0o`80W03o0`2R0?l20:P0o`80[P3o0P2d0?l20;X0o`80`03o0P360?l20<`0o`<0dP3o0P3H0?l3
0=h0o`80i03o0`3[0?l20?00o`<0m`3o0P3l0?l30?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h4
0?l0f0<0o`3B0`3o0<`50?l0aP<0o`30103o0;X40?l0]0H0o`2^0P3o0:PT0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool08@3oool5001Do`D004ko1000B?l40012o`<003co1@00=_l3000`
o`@002[o0`009?l4000No`8001So0`004_l3000<o`<000Ko0`000?l300H0o`80303o0P0B0?l301P0
o`807P3o0P0T0?l302X0o`80<03o0P0f0?l203`0o`<0@P3o0P180?l204h0o`80E03o0P1J0?l20600
o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l209H0o`80W03o0`2R0?l20:P0
o`80[P3o0P2d0?l20;X0o`80`03o0P360?l20<`0o`80dP3o0`3H0?l20=h0o`<0i03o0P3[0?l30?00
o`80m`3o0`3l0?l20?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B0`3o0<`50?l0
aP<0o`30103o0;X40?l0]0H0o`2^103o0:PS0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0803oool3001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`@0
01ko0P006?l3000Bo`8000co10001_l20000o`<01P3o0`0<0?l20180o`80603o0P0N0?l302@0o`80
:P3o0P0`0?l303H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l205X0o`80H03o0P1V0?l206`0o`80
LP3o0P1h0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l30:80o`80Z03o00<0[P3o0;@0o`2d
0?l00`2j0?l20<00o`80aP3o0P3<0?l20=80o`<0f03o0P3N0?l20>@0o`<0j`3o0P3`0?l30?L0o`80
o03o0`3o0?`30?l0m`80o`3`103o0>/20?l0i0<0o`3N103o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0
o`2j103o0;@60?l0[P@0o`2X0P3o0:8R0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
803oool4001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`<001ko
0P006?l4000Bo`8000co0`001_l30000o`<01P3o0P0<0?l20180o`<0603o0P0N0?l202@0o`<0:P3o
0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`030600o`1V0?l0IP3o0080K03o
0P1b0?l207P0o`80OP3o0P240?l208X0o`80T03o0P2F0?l209`0o`80XP3o0P2X0?l20:h0o`80]03o
0P2j0?l20<00o`80aP3o0`3<0?l20=80o`80f03o0P3N0?l30>@0o`80j`3o0`3`0?l20?L0o`80o03o
0`3o0?`30?l0m`<0o`3`0`3o0>/30?l0i080o`3N103o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0o`2j
103o0;@60?l0[P@0o`2X103o0:8Q0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07`3o
ool6001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`<001ko0P00
6?l3000Bo`<000co0`001_l20000o`<01P3o0`0<0?l20180o`80603o0P0N0?l302@0o`80:P3o0P0`
0?l203H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`80H03o00<0IP3o06`0o`1/0?l00P1b
0?l207P0o`80OP3o0P240?l208X0o`80T03o0P2F0?l209`0o`80XP3o0P2X0?l20:h0o`80]03o0P2j
0?l20<00o`80aP3o0P3<0?l20=80o`<0f03o0P3N0?l20>@0o`<0j`3o0P3`0?l30?L0o`80o03o0P3o
0?`40?l0m`80o`3`0`3o0>/30?l0i0<0o`3N0`3o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0o`2j103o
0;@60?l0[P@0o`2X1@3o0:8Q0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07P3oool3
001Po`D005[o1000E?l5001>o`@004So1000@_l3000lo`D003Ko0`00<?l4000Zo`8002Co10007_l2
000Ho`<001;o0P003?l30006o`<0003o0`060?l200`0o`804P3o0P0H0?l301h0o`80903o0P0Z0?l2
0300o`<0=P3o00@0?03o0480o`120?l0@P3o0P180?l204h0o`80E03o0P1J0?l20600o`80IP3o00<0
K03o0780o`1b0?l00P1h0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l20:80o`80Z03o0P2^
0?l20;@0o`80^P3o0P300?l20<H0o`80c03o0P3B0?l20=P0o`<0gP3o0P3T0?l20>/0o`<0l03o0P3g
0?l20?`0o`<0o`3l0`3o0?L20?l0l0<0o`3[0`3o0>@30?l0gP<0o`3H0`3o0=830?l0c0D0o`360`3o
0<040?l0^P@0o`2d1@3o0:h50?l0Z0D0o`2R0P3o09`P0?ooo`4000000@3oool000l0oooo0P00000N
0?ooo`D0063o1P00F_l4001Do`D004ko0`00B?l40012o`<003co1@00=_l3000`o`<002[o0`009?l3
000No`8001So10004_l2000<o`<000Ko0P000?l300H0o`<0303o0P0B0?l201P0o`807P3o0P0T0?l3
02X0o`80<03o0P0f0?l203`0o`80@P3o0P180?l204h0o`80E03o0P1J0?l20600o`80IP3o0P1/0?l0
0`1b0?l0N03o07P0o`0207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l20:80o`80Z03o0P2^0?l2
0;@0o`80^P3o0P300?l010360?l0c03o0<`0o`3<0?l20=80o`80f03o0P3N0?l20>@0o`<0j`3o0P3`
0?l30?L0o`80o03o0P3o0?`30?l0m`<0o`3`0`3o0>/30?l0i080o`3N103o0=P20?l0dP<0o`3<1@3o
0<H30?l0`0@0o`2j103o0;@50?l0[P@0o`2X1P3o0:830?l0W1l0oooo0P0000010?ooo`003`3oool0
0`000000oooo0?ooo`0L0?ooo`<006Ko1000H?l6001Jo`@005Co1@00C_l30018o`@004;o0`00??l5
000fo`<0033o0`00:_l3000To`<001ko0P006?l3000Bo`<000co0`001_l20000o`<01P3o0P0<0?l2
0180o`80603o0`0N0?l202@0o`80:P3o0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l2
05X0o`80H03o0P1V0?l206`0o`030780o`1h0?l0N03o0080OP3o0P240?l208X0o`80T03o0P2F0?l0
102L0?l0XP3o0:80o`2R0?l20:P0o`030:h0o`2d0?l0]03o0080^P3o0P300?l20<H0o`80c03o0P3B
0?l30=P0o`80gP3o0P3T0?l20>/0o`<0l03o0P3g0?l20?`0o`<0o`3l0`3o0?L20?l0l0<0o`3[0`3o
0>@20?l0gP@0o`3H0`3o0=830?l0c0@0o`360`3o0<040?l0^P<0o`2d1P3o0:h40?l0Z0H0o`2R0`3o
09`20?l0UQl0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`@006Ko1@00H?l5
001Jo`@005Co1@00C_l30018o`@004;o0`00??l5000fo`80033o1000:_l3000To`<001ko0P006?l3
000Bo`8000co0`001_l30000o`801P3o0`0<0?l20180o`80603o0P0N0?l202@0o`80:P3o0P0`0?l3
03H0o`0303`0o`120?l0@P3o0080B03o0P1>0?l305@0o`0305X0o`1P0?l0H03o0080IP3o0P1/0?l0
0`1b0?l0N03o07P0o`0207h0o`80Q03o0P2:0?l20900o`80UP3o00D0W03o0:80o`2R0?l0XP3o0:P0
o`020:h0o`80]03o0P2j0?l20<00o`80aP3o0P3<0?l20=80o`80f03o0P3N0?l30>@0o`80j`3o0P3`
0?l30?L0o`80o03o0P3o0?`30?l0m`80o`3`0`3o0>/30?l0i0<0o`3N0`3o0=P30?l0dP<0o`3<103o
0<H30?l0`0@0o`2j0`3o0;@60?l0[P@0o`2X1@3o0:840?l0W0@0o`2F7P3oool100000040oooo000?
0?ooo`030000003oool0oooo01/0oooo1`00I_l4001Po`D005[o1000E?l5001>o`<004So1000@_l3
000lo`@003Ko0`00<?l4000Zo`8002Co10007_l2000Ho`<001;o0P003?l30006o`80003o0`060?l2
00`0o`804P3o0P0H0?l201h0o`<0903o0P0Z0?l20300o`80=P3o0P0l0?l20480o`0304P0o`1>0?l0
CP3o00<0E03o0P1J0?l00`1P0?l0IP3o06H0o`0206`0o`030780o`1h0?l0N03o0080OP3o0P240?l2
08X0o`80T03o00<0UP3o09`0o`2L0?l00P2R0?l20:P0o`80[P3o0P2d0?l20;X0o`80`03o0P360?l2
0<`0o`80dP3o0P3H0?l20=h0o`80i03o0P3[0?l30?00o`80m`3o0P3l0?l20?l0o0<0o`3g0`3o0?03
0?l0j`80o`3T0`3o0=h30?l0f0<0o`3B0`3o0<`40?l0aP<0o`30103o0;X30?l0]0H0o`2^103o0:P5
0?l0XP<0o`2L1P3o09HN0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool06P3oool3001/
o`H006Ko1000H?l5001Jo`@005Co1@00C_l30018o`@004;o0`00??l4000fo`<0033o1000:_l2000T
o`<001ko0P006?l3000Bo`<000co0P001_l30000o`801P3o0`0<0?l20180o`80603o0P0N0?l202@0
o`80:P3o0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l205X0o`030600o`1V0?l0IP3o
0080K03o0P1b0?l00`1h0?l0OP3o07h0o`0208@0o`80RP3o0P2@0?l00`2F0?l0W03o09`0o`020:80
o`80Z03o0P2^0?l20;@0o`80^P3o0P300?l00`360?l0c03o0<`0o`020=80o`80f03o0`3N0?l20>@0
o`80j`3o0P3`0?l30?L0o`80o03o0P3o0?`30?l0m`80o`3`0`3o0>/30?l0i080o`3N0`3o0=P30?l0
dP<0o`3<103o0<H30?l0`0@0o`2j0`3o0;@60?l0[P@0o`2X1@3o0:830?l0W0H0o`2F0P3o090M0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool06@3oool5001/o`H006Ko1@00H?l5001Jo`<0
05Co1@00C_l30018o`@004;o0`00??l4000fo`<0033o0`00:_l3000To`<001ko0P006?l3000Bo`80
00co0`001_l20000o`<01P3o0P0<0?l20180o`80603o0P0N0?l202@0o`<0:P3o00<0<03o03H0o`0f
0?l00P0l0?l20480o`80B03o0P1>0?l205@0o`80FP3o00<0H03o06H0o`1V0?l00P1/0?l20780o`03
07P0o`1n0?l0OP3o0080Q03o0P2:0?l20900o`0309H0o`2L0?l0W03o0080XP3o0P2X0?l20:h0o`03
0;@0o`2j0?l0^P3o0080`03o0P360?l20<`0o`80dP3o0P3H0?l20=h0o`80i03o0P3[0?l30?00o`80
m`3o0P3l0?l20?l0o0<0o`3g0P3o0?030?l0j`<0o`3T0P3o0=h40?l0f080o`3B0`3o0<`40?l0aP<0
o`30103o0;X30?l0]0D0o`2^103o0:P50?l0XP@0o`2L1P3o09H40?l0T1`0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0I0?ooo`8007;o1@00K?l6001Vo`@0063o1@00F_l4001Do`@004ko
1000B?l30012o`<003co1000=_l3000`o`<002[o0`009?l3000No`8001So0`004_l2000<o`<000Ko
0P000?l300H0o`80303o0P0B0?l201P0o`807P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0@P3o
0480o`0204P0o`80CP3o0P1D0?l205X0o`80H03o00<0IP3o06`0o`1/0?l00P1b0?l00`1h0?l0OP3o
07h0o`0208@0o`80RP3o00<0T03o09H0o`2F0?l00P2L0?l20:80o`80Z03o00<0[P3o0;@0o`2d0?l0
0P2j0?l20<00o`80aP3o0P3<0?l20=80o`80f03o0P3N0?l20>@0o`80j`3o0P3`0?l20?L0o`80o03o
0`3o0?`20?l0m`<0o`3`0`3o0>/20?l0i080o`3N103o0=P20?l0dP<0o`3<103o0<H30?l0`0@0o`2j
0`3o0;@50?l0[P@0o`2X1@3o0:830?l0W0H0o`2F1@3o09020?l0RQ/0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0H0?ooo`@007;o1@00K?l6001Vo`@0063o1@00F_l4001Do`@004ko1000
B?l30012o`<003co1000=_l3000`o`<002[o0`009?l3000No`04000Ho`004_l001;o000Bo`<000co
0P001_l20000o`<01P3o0P0<0?l20180o`80603o0P0N0?l202@0o`80:P3o0P0`0?l203H0o`80?03o
0P120?l00`180?l0CP3o04h0o`0205@0o`80FP3o0P1P0?l00`1V0?l0K03o06`0o`020780o`0307P0
o`1n0?l0OP3o0080Q03o0P2:0?l00`2@0?l0UP3o09H0o`0209`0o`80XP3o0P2X0?l00`2^0?l0]03o
0;@0o`020;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`80gP3o0P3T0?l20>/0o`<0l03o
0P3g0?l20?`0o`80o`3l0`3o0?L20?l0l0<0o`3[0P3o0>@30?l0gP<0o`3H0P3o0=830?l0c0@0o`36
0`3o0<040?l0^P<0o`2d1@3o0:h40?l0Z0D0o`2R0`3o09`60?l0UPD0o`2@0`3o08XK0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool05`3oool7001bo`D006co1@00I_l4001Po`D005[o1000
E?l4001>o`@004So0`00@_l3000lo`@003Ko0`00<?l3000Zo`8002Co0`007_l2000Ho`<001;o0P00
3?l30006o`80003o0`060?l200`0o`040180o`0H0?l0603o01P0o`807P3o00D0903o02X0o`0Z0?l0
:P3o0300o`0203H0o`80?03o0P120?l204P0o`0504h0o`1D0?l0E03o05@0o`1J0?l00P1P0?l00`1V
0?l0K03o06`0o`020780o`0307P0o`1n0?l0OP3o0080Q03o0P2:0?l00`2@0?l0UP3o09H0o`0209`0
o`80XP3o00<0Z03o0:h0o`2^0?l00P2d0?l20;X0o`030<00o`360?l0aP3o0080c03o0P3B0?l20=P0
o`80gP3o0P3T0?l20>/0o`80l03o0P3g0?l20?`0o`<0o`3l0P3o0?L20?l0l0<0o`3[0`3o0>@20?l0
gP<0o`3H0`3o0=820?l0c0D0o`360P3o0<040?l0^P<0o`2d1@3o0:h40?l0Z0D0o`2R0`3o09`50?l0
UPD0o`2@1P3o08XJ0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool05`3oool2001ho`H0
07;o1@00K?l6001Vo`@0063o1@00F_l3001Do`@004ko1000B?l30012o`<003co1000=_l3000`o`<0
02[o0P009?l3000No`8001So0`004_l2000<o`8000Ko0`000?l200H0o`80303o0P0B0?l201P0o`80
7P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0@P3o0480o`0204P0o`80CP3o0P1D0?l00`1J0?l0
H03o0600o`0206H0o`0406`0o`1b0?l0LP3o07P0o`80OP3o0P240?l208X0o`040900o`2F0?l0UP3o
09`0o`<0XP3o00<0Z03o0:h0o`2^0?l00P2d0?l00`2j0?l0`03o0<00o`020<H0o`80c03o00D0dP3o
0=P0o`3H0?l0f03o0=h0o`020>@0o`80j`3o0`3`0?l20?L0o`80o03o0P3o0?`30?l0m`80o`3`0P3o
0>/30?l0i080o`3N0`3o0=P30?l0dP80o`3<1@3o0<H20?l0`0@0o`2j0`3o0;@50?l0[P<0o`2X1@3o
0:830?l0W0H0o`2F1@3o09060?l0RP80o`246@3oool100000040oooo000?0?ooo`030000003oool0
oooo01L0oooo1000N?l6001bo`D006co1@00I_l4001Po`D005[o0`00E?l5001>o`<004So0`00@_l3
000lo`@003Ko0P00<?l4000Zo`8002Co0`007_l2000Ho`8001;o0P003?l30006o`80003o0`060?l2
00`0o`030180o`0H0?l0603o00807P3o0P0T0?l202X0o`80<03o0P0f0?l203`0o`030480o`180?l0
B03o0080CP3o0P1D0?l205X0o`040600o`1V0?l0IP3o06`0o`80LP3o00<0N03o07h0o`1n0?l00P24
0?l208X0o`040900o`2F0?l0UP3o09`0o`80XP3o0P2X0?l20:h0o`030;@0o`2j0?l0^P3o0080`03o
00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`80gP3o0P3T0?l20>/0o`80l03o0P3g0?l20?`0o`80o`3l
0`3o0?L20?l0l0<0o`3[0P3o0>@20?l0gP<0o`3H0`3o0=830?l0c0@0o`360P3o0<040?l0^P<0o`2d
1@3o0:h30?l0Z0D0o`2R0`3o09`60?l0UP@0o`2@1P3o08X50?l0Q1P0oooo0@0000010?ooo`001`3o
ool5000000<0oooo00<000000?ooo`3oool05P3oool6001ho`H007;o1@00K?l5001Vo`@0063o1@00
F_l3001Do`D004ko0`00B?l30012o`<003co1000=_l2000`o`<002[o0`009?l3000No`04000Ho`00
4_l001;o000Bo`8000co0`001_l20000o`801P3o0P0<0?l20180o`80603o0P0N0?l202@0o`80:P3o
00<0<03o03H0o`0f0?l00P0l0?l20480o`0304P0o`1>0?l0CP3o0080E03o0P1J0?l0101P0?l0IP3o
06H0o`1/0?l20780o`0307P0o`1n0?l0OP3o0080Q03o0P2:0?l0102@0?l0UP3o09H0o`2L0?l20:80
o`80Z03o00<0[P3o0;@0o`2d0?l00P2j0?l20<00o`030<H0o`3<0?l0c03o0080dP3o0P3H0?l20=h0
o`80i03o0P3[0?l20?00o`80m`3o0P3l0?l20?l0o080o`3g0P3o0?030?l0j`80o`3T0`3o0=h30?l0
f080o`3B0`3o0<`40?l0aP80o`300`3o0;X40?l0]0@0o`2^103o0:P50?l0XP<0o`2L1@3o09H50?l0
T0H0o`2:1P3o08@H0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`<007ko1P00N?l6001bo`@006co1P00I_l4001Po`@005[o1000E?l4001>o`<0
04So0`00@_l3000lo`@003Ko0P00<?l3000Zo`<002Co0P007_l2000Ho`<001;o0P003?l20006o`80
003o0`060?l200`0o`030180o`0H0?l0603o00807P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0
@P3o0480o`0204P0o`0304h0o`1D0?l0E03o0080FP3o00@0H03o06H0o`1V0?l0K03o0P1b0?l00`1h
0?l0OP3o07h0o`0208@0o`80RP3o00@0T03o09H0o`2F0?l0W03o0P2R0?l20:P0o`030:h0o`2d0?l0
]03o0080^P3o00<0`03o0<H0o`360?l00P3<0?l00`3B0?l0f03o0=P0o`020=h0o`80i03o0P3[0?l2
0?00o`80m`3o0P3l0?l20?l0o0<0o`3g0P3o0?020?l0j`<0o`3T0P3o0=h30?l0f080o`3B0`3o0<`4
0?l0aP80o`300`3o0;X30?l0]0D0o`2^103o0:P40?l0XP<0o`2L1P3o09H40?l0T0H0o`2:1`3o08@0
0`3o07h0oooo0?ooo`0F0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool30000
01@0oooo1P00O_l5001ho`H007;o1@00K?l5001Vo`@0063o1000F_l4001Do`@004ko0`00B?l30012
o`<003co0`00=_l3000`o`<002[o0P009?l3000No`8001So0P004_l2000<o`<000Ko0P000?l200H0
o`80303o0P0B0?l201P0o`807P3o00<0903o02X0o`0Z0?l00P0`0?l203H0o`0303`0o`120?l0@P3o
0080B03o00<0CP3o05@0o`1D0?l00P1J0?l00`1P0?l0IP3o06H0o`0206`0o`040780o`1h0?l0N03o
07h0o`80Q03o00@0RP3o0900o`2@0?l0UP3o0P2L0?l20:80o`80Z03o00@0[P3o0;@0o`2d0?l0^P3o
0P300?l20<H0o`030<`0o`3B0?l0dP3o0080f03o0P3N0?l20>@0o`80j`3o0P3`0?l20?L0o`040?`0
o`3o0?`0o`3l0?l0o080o`3g0P3o0?030?l0j`80o`3T0P3o0=h30?l0f080o`3B0`3o0<`40?l0aP80
o`300`3o0;X30?l0]0D0o`2^103o0:P40?l0XP<0o`2L1@3o09H50?l0T0H0o`2:1P3o08@40?l0OQH0
oooo0P0000010?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool20024o`H007ko1@00N?l6001bo`@006co1@00I_l4001Po`D005[o
0`00E?l4001>o`<004So0`00@_l3000lo`<003Ko0`00<?l3000Zo`8002Co0`007_l010006?l001;o
000Bo`004_l2000<o`8000Ko0P000?l300H0o`80303o00<04P3o01P0o`0H0?l00P0N0?l202@0o`80
:P3o00<0<03o03H0o`0f0?l00P0l0?l00`120?l0B03o04P0o`0204h0o`80E03o00@0FP3o0600o`1P
0?l0IP3o0P1/0?l0101b0?l0N03o07P0o`1n0?l208@0o`0408X0o`2@0?l0T03o09H0o`80W03o0P2R
0?l0102X0?l0[P3o0:h0o`2d0?l20;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`030=h0
o`3T0?l0i03o0080j`3o0P3`0?l20?L0o`80o03o0P3o0?`20?l0m`80o`3`0`3o0>/20?l0i080o`3N
0`3o0=P20?l0dP<0o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X1@3o0:830?l0W0D0o`2F
103o09060?l0RPH0o`241@3o07h20?l0N1H0oooo0@0000010?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo1@00Q?l5001no`H007So1@00L_l5001/o`D006Ko0`00
H?l5001Jo`<005Co1000C_l30018o`<004;o0P00??l4000fo`<0033o0`00:_l2000To`<001ko00@0
01So000Bo`004_l001;o0P003?l20006o`80003o0P060?l200`0o`804P3o0P0H0?l00`0N0?l0903o
02@0o`0202X0o`80<03o00<0=P3o03`0o`0l0?l00P120?l00`180?l0CP3o04h0o`0205@0o`0405X0
o`1P0?l0H03o06H0o`80K03o00@0LP3o07P0o`1h0?l0OP3o0P240?l0102:0?l0T03o0900o`2F0?l2
09`0o`80XP3o00@0Z03o0:h0o`2^0?l0]03o0P2j0?l00`300?l0aP3o0<H0o`020<`0o`030=80o`3H
0?l0f03o0080gP3o0P3T0?l20>/0o`80l03o0P3g0?l00`3l0?l0o`3l0?l0o0030?l0m`80o`3`0P3o
0>/20?l0i0<0o`3N0P3o0=P30?l0dP80o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X1@3o
0:820?l0W0D0o`2F1@3o09050?l0RPL0o`24103o07h40?l0N1H0oooo0@0000010?ooo`00203oool2
000000D0oooo00<000000?ooo`3oool04`3oool70024o`D007ko1@00N?l6001bo`@006co1@00I_l4
001Po`@005[o0`00E?l4001>o`<004So0`00@_l2000lo`@003Ko0`00<?l2000Zo`<002Co0P007_l2
000Ho`8001;o0P003?l30006o`80003o0P060?l200`0o`030180o`0H0?l0603o00807P3o0P0T0?l0
0`0Z0?l0<03o0300o`0203H0o`0403`0o`120?l0@P3o04P0o`80CP3o0P1D0?l0101J0?l0H03o0600
o`1V0?l206`0o`040780o`1h0?l0N03o07h0o`80Q03o00@0RP3o0900o`2@0?l0UP3o0P2L0?l20:80
o`040:P0o`2^0?l0[P3o0;@0o`80^P3o00@0`03o0<H0o`360?l0c03o0P3B0?l20=P0o`80gP3o00<0
i03o0>/0o`3[0?l00P3`0?l20?L0o`80o03o0P3o0?`20?l0m`80o`3`0P3o0>/30?l0i080o`3N0`3o
0=P20?l0dP80o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X103o0:830?l0W0D0o`2F103o
09060?l0RPH0o`24103o07h70?l0N1D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0C
0?ooo`8008[o1`00Q?l5001no`D007So1@00L_l5001/o`@006Ko1000H?l4001Jo`<005Co1000C_l3
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`<001ko0P006?l2000Bo`8000co0P001_l2
0000o`801P3o0P0<0?l20180o`80603o00<07P3o02@0o`0T0?l00P0Z0?l00`0`0?l0=P3o03H0o`02
03`0o`040480o`180?l0B03o04h0o`80E03o0P1J0?l01@1P0?l0IP3o06`0o`1/0?l0LP3o0080N03o
00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o09`0o`2R0?l20:P0o`040:h0o`2d0?l0]03o
0;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l00`3H0?l0gP3o0=h0o`020>@0o`80j`3o0P3`0?l2
0?L0o`030?`0o`3o0?`0o`3l0080o`3g0P3o0?030?l0j`80o`3T0P3o0=h30?l0f080o`3B0P3o0<`4
0?l0aP80o`300`3o0;X30?l0]0@0o`2^103o0:P40?l0XP<0o`2L1@3o09H40?l0T0D0o`2:1P3o08@4
0?l0OPP0o`1h00<0o`1b0?ooo`3oool04`3oool100000040oooo000?0?ooo`030000003oool0oooo
0180oooo1@00R_l60024o`D007ko1@00N?l6001bo`@006co1@00I_l3001Po`D005[o0`00E?l3001>
o`<004So0`00@_l2000lo`@003Ko0P00<?l3000Zo`8002Co0`007_l010006?l001;o000Bo`004_l2
000<o`8000Ko0P000?l200H0o`80303o00<04P3o01P0o`0H0?l00P0N0?l00`0T0?l0:P3o02X0o`02
0300o`0403H0o`0l0?l0?03o0480o`80B03o00<0CP3o05@0o`1D0?l00P1J0?l01@1P0?l0IP3o06H0
o`1/0?l0LP3o0080N03o00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o0:80o`2R0?l20:P0
o`040:h0o`2d0?l0]03o0;X0o`80`03o00@0aP3o0<`0o`3<0?l0dP3o0P3H0?l20=h0o`030>@0o`3[
0?l0j`3o0080l03o0P3g0?l20?`0o`80o`3l0P3o0?L20?l0l080o`3[0P3o0>@20?l0gP<0o`3H0P3o
0=820?l0c0@0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0D0o`2R0P3o09`50?l0UP@0o`2@1P3o
08X60?l0Q0@0o`1n1`3o07P30?l0LQD0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0A
0?ooo`P008[o1P00Q?l5001no`D007So1@00L_l4001/o`D006Ko1000H?l4001Jo`<005Co0`00C_l3
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`<001ko00<001So000Bo`004_l00P003?l2
0006o`80003o0P060?l200`0o`804P3o00<0603o01h0o`0N0?l00P0T0?l202X0o`040300o`0f0?l0
=P3o03`0o`80@P3o00@0B03o04h0o`1>0?l0E03o0P1J0?l01@1P0?l0IP3o06H0o`1/0?l0LP3o0080
N03o00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o0:80o`2R0?l20:P0o`050:h0o`2d0?l0
^P3o0;X0o`300?l00P360?l00`3<0?l0dP3o0=80o`020=P0o`030=h0o`3T0?l0i03o0080j`3o0P3`
0?l20?L0o`030?`0o`3o0?`0o`3l0080o`3g0P3o0?020?l0j`80o`3T0P3o0=h30?l0f080o`3B0P3o
0<`40?l0aP80o`300`3o0;X30?l0]0@0o`2^0`3o0:P40?l0XP<0o`2L1@3o09H40?l0T0D0o`2:1P3o
08@40?l0OPL0o`1h1P3o078D0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0403oool3
002@o`P008[o1P00Q?l5001no`D007So1@00L_l4001/o`D006Ko0`00H?l4001Jo`<005Co1000C_l2
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`8001ko0P006?l2000Bo`8000co0P001_l2
0000o`801P3o0P0<0?l00`0B0?l0603o01P0o`0201h0o`0402@0o`0Z0?l0:P3o0300o`80=P3o00@0
?03o0480o`120?l0B03o0P1>0?l205@0o`0605X0o`1P0?l0IP3o06H0o`1/0?l0LP3o0P1h0?l01@1n
0?l0Q03o08@0o`2:0?l0T03o0080UP3o00@0W03o0:80o`2R0?l0Z03o0P2^0?l0102d0?l0^P3o0;X0
o`300?l20<H0o`040<`0o`3B0?l0dP3o0=P0o`80gP3o0P3T0?l00`3[0?l0l03o0?00o`020?L0o`80
o03o00D0o`3l0?l0m`3o0?L0o`3g0?l0l0030?l0j`80o`3T0P3o0=h20?l0f080o`3B0`3o0<`30?l0
aP80o`300`3o0;X30?l0]0@0o`2^0`3o0:P40?l0XP<0o`2L103o09H40?l0T0H0o`2:1@3o08@40?l0
OPL0o`1h1`3o07820?l0K1<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`D0
093o2000R_l60024o`@007ko1@00N?l5001bo`@006co1@00I_l3001Po`@005[o0`00E?l4001>o`80
04So0`00@_l2000lo`@003Ko0P00<?l3000Zo`8002Co0P007_l010006?l001;o000Bo`004_l2000<
o`8000Ko00D0003o00H0o`060?l01P3o00`0o`020180o`0301P0o`0N0?l07P3o0080903o00@0:P3o
0300o`0`0?l0=P3o0P0l0?l010120?l0B03o04P0o`1>0?l205@0o`0605X0o`1P0?l0IP3o06H0o`1/
0?l0LP3o0P1h0?l01@1n0?l0Q03o08@0o`2:0?l0T03o0080UP3o00@0W03o0:80o`2R0?l0Z03o0P2^
0?l01@2d0?l0^P3o0<00o`300?l0aP3o0080c03o00<0dP3o0=P0o`3H0?l00P3N0?l00`3T0?l0j`3o
0>/0o`020?00o`030?L0o`3l0?l0o03o0080o`3l0P3o0?L20?l0l080o`3[0P3o0>@20?l0gP80o`3H
0P3o0=830?l0c0<0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP@0o`2@
1@3o08X60?l0Q0<0o`1n1`3o07P70?l0LPD0o`1/4P3oool100000040oooo000?0?ooo`030000003o
ool0oooo0100oooo1`00T?l8002:o`D008Co1@00O_l5001ho`D007;o1000K?l4001Vo`<0063o1000
F_l3001Do`@004ko0P00B?l30012o`8003co1000=_l2000`o`8002[o0P009?l3000No`03000Ho`00
4_l001;o008000co0P001_l20000o`801P3o0P0<0?l0100B0?l0603o01P0o`0N0?l202@0o`80:P3o
00D0<03o03H0o`0f0?l0?03o0480o`0204P0o`0404h0o`1D0?l0E03o05X0o`80H03o00H0IP3o06`0
o`1b0?l0LP3o07P0o`1n0?l208@0o`0508X0o`2@0?l0UP3o09H0o`2L0?l00P2R0?l01@2X0?l0[P3o
0;@0o`2d0?l0^P3o0080`03o00@0aP3o0<`0o`3B0?l0dP3o0P3H0?l0103N0?l0i03o0>@0o`3[0?l2
0?00o`80m`3o00<0o03o0?l0o03o0?`00P3o0?L20?l0l080o`3[0P3o0>@20?l0gP<0o`3H0P3o0=82
0?l0c0<0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP<0o`2@1@3o08X6
0?l0Q0@0o`1n1P3o07P70?l0LPL0o`1/4P3oool100000040oooo000?0?ooo`030000003oool0oooo
00l0oooo1000U_l6002@o`P008[o1@00Q?l5001no`@007So1@00L_l4001/o`D006Ko0`00H?l4001J
o`8005Co1000C_l20018o`<004;o0P00??l4000fo`80033o0P00:_l2000To`<001ko00<001So000B
o`004_l00P003?l20006o`80003o0P060?l0100<0?l04P3o0180o`0H0?l201h0o`0402@0o`0Z0?l0
:P3o0300o`80=P3o00D0?03o0480o`120?l0B03o04h0o`0205@0o`0505X0o`1P0?l0H03o06H0o`1/
0?l00P1b0?l01P1h0?l0OP3o08@0o`240?l0RP3o0900o`80UP3o00H0W03o0:80o`2R0?l0Z03o0:h0
o`2d0?l20;X0o`040<00o`360?l0aP3o0<`0o`80dP3o00@0f03o0=h0o`3N0?l0i03o0P3[0?l20?00
o`030?L0o`3l0?l0o03o0080o`3l0P3o0?L01@3o0?00o`3[0?l0j`3o0>/0o`3T0080o`3N0`3o0=P2
0?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X103o0:830?l0W0@0o`2F103o0905
0?l0RPD0o`24103o07h60?l0N0L0o`1b1`3o06`20?l0IQ80oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0?0?ooo`H009Ko1P00T?l7002:o`H008Co1000O_l5001ho`D007;o1000K?l4001V
o`<0063o1000F_l3001Do`<004ko0`00B?l20012o`8003co0`00=_l3000`o`8002[o0P009?l2000N
o`8001So0P004_l01@003?l000Ko0006o`001_l0003o00801P3o0P0<0?l0100B0?l0603o01P0o`0N
0?l202@0o`0402X0o`0`0?l0<03o03H0o`80?03o00D0@P3o04P0o`1>0?l0CP3o05@0o`0205X0o`03
0600o`1V0?l0K03o0080LP3o00L0N03o07h0o`240?l0Q03o08X0o`2@0?l0UP3o0080W03o00D0XP3o
0:P0o`2X0?l0[P3o0;@0o`020;X0o`050<00o`360?l0c03o0<`0o`3B0?l00P3H0?l0103N0?l0i03o
0>@0o`3[0?l20?00o`80m`3o00<0o03o0?l0o03o0?`00P3o0?L20?l0l080o`3[0P3o0>@20?l0gP80
o`3H0P3o0=820?l0c0<0o`360P3o0<030?l0^P80o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP<0
o`2@1@3o08X60?l0Q0<0o`1n1`3o07P60?l0LPL0o`1/1@3o06HA0?ooo`4000000@3oool000l0oooo
0P00000?0?ooo`T009Ko1P00T?l7002:o`H008Co1000O_l5001ho`@007;o1000K?l4001Vo`<0063o
1000F_l3001Do`<004ko0`00B?l20012o`8003co0`00=_l2000`o`<002[o0P009?l2000No`05000H
o`004_l001;o000Bo`003?l00P001_l20000o`801P3o00@0303o0180o`0B0?l0603o0P0N0?l0100T
0?l0:P3o02X0o`0`0?l203H0o`0603`0o`120?l0B03o04P0o`1>0?l0E03o0P1J0?l00`1P0?l0IP3o
06`0o`020780o`0707P0o`1n0?l0Q03o08@0o`2:0?l0T03o09H0o`0209`0o`060:80o`2X0?l0Z03o
0:h0o`2d0?l0^P3o0P300?l01@360?l0c03o0=80o`3B0?l0f03o0080gP3o00<0i03o0>/0o`3[0?l0
0P3`0?l0103g0?l0o03o0?`0o`3o0?`20?l0m`80o`3`0P3o0>/20?l0i080o`3N0P3o0=P20?l0dP80
o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X103o0:820?l0W0@0o`2F103o09050?l0RPD0
o`240`3o07h70?l0N0H0o`1b1`3o06`70?l0IQ00oooo0P0000010?ooo`003`3oool00`000000oooo
0?ooo`0>0?ooo`<009co2000U_l6002@o`L008[o1@00Q?l5001no`@007So1@00L_l3001/o`D006Ko
0`00H?l3001Jo`<005Co0`00C_l30018o`8004;o0P00??l3000fo`80033o0`00:_l01@009?l001ko
000No`007_l001So008001;o0P003?l20006o`030000o`060?l01P3o0080303o00@04P3o01P0o`0H
0?l07P3o0P0T0?l01P0Z0?l0<03o03H0o`0f0?l0?03o0480o`80B03o00H0CP3o05@0o`1D0?l0FP3o
0600o`1V0?l206`0o`030780o`1h0?l0OP3o0080Q03o00@0RP3o0900o`2F0?l0W03o0P2R0?l01P2X
0?l0[P3o0:h0o`2d0?l0^P3o0<00o`80aP3o00D0c03o0=80o`3H0?l0f03o0=h0o`020>@0o`030>/0
o`3`0?l0l03o0080m`3o00<0o03o0?l0o03o0?`00P3o0?L00`3o0?00o`3[0?l0j`020?l0i080o`3N
0P3o0=P20?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X0`3o0:830?l0W0@0o`2F
0`3o09050?l0RPD0o`24103o07h60?l0N0H0o`1b1`3o06`70?l0IP80o`1P4@3oool100000040oooo
000?0?ooo`030000003oool0oooo00h0oooo1@00W?l8002Fo`H0093o1`00R_l50024o`@007ko1@00
N?l4001bo`@006co1000I_l3001Po`@005[o0P00E?l3001>o`<004So0P00@_l2000lo`<003Ko0P00
<?l2000Zo`8002Co0P007_l2000Ho`8001;o00<000co0006o`001_l00P000?l200H0o`0500`0o`0B
0?l04P3o01P0o`0N0?l00P0T0?l01@0Z0?l0<03o0300o`0f0?l0?03o0080@P3o00L0B03o04h0o`1D
0?l0E03o05X0o`1P0?l0IP3o0080K03o00<0LP3o07P0o`1n0?l00P240?l0102:0?l0T03o09H0o`2L
0?l20:80o`070:P0o`2^0?l0]03o0;@0o`2j0?l0`03o0<H0o`020<`0o`040=80o`3H0?l0f03o0=h0
o`80i03o00@0j`3o0?00o`3`0?l0m`3o0P3l0?l00`3o0?`0o`3g0?l0m`020?l0l080o`3[0P3o0>@0
0`3o0=h0o`3H0?l0f0020?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P80o`2X103o0:82
0?l0W0@0o`2F103o09040?l0RPH0o`240`3o07h60?l0N0H0o`1b1`3o06`70?l0IPD0o`1P403oool1
00000040oooo000?0?ooo`030000003oool0oooo00d0oooo2000W?l8002Fo`H0093o1`00R_l50024
o`@007ko1000N?l5001bo`<006co1000I_l3001Po`@005[o0P00E?l3001>o`<004So0P00@_l2000l
o`<003Ko0P00<?l2000Zo`8002Co0P007_l01@006?l001;o000Bo`004_l000co008000Ko00<0003o
00H0o`060?l00P0<0?l01@0B0?l0603o01h0o`0N0?l0903o0080:P3o00L0<03o03H0o`0l0?l0?03o
0480o`180?l0CP3o0080E03o00P0FP3o0600o`1V0?l0IP3o06`0o`1b0?l0N03o07h0o`80Q03o00@0
RP3o0900o`2F0?l0W03o0P2R0?l00`2X0?l0[P3o0;@0o`020;X0o`030<00o`360?l0c03o0080dP3o
00@0f03o0=h0o`3N0?l0i03o0P3[0?l0103`0?l0m`3o0?L0o`3l0?l20?l0o080o`3g00<0o`3`0?l0
j`3o0>/00P3o0>@01@3o0=h0o`3H0?l0f03o0=P0o`3B0080o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@4
0?l0[P80o`2X103o0:820?l0W0@0o`2F0`3o09050?l0RPD0o`240`3o07h60?l0N0H0o`1b1`3o06`7
0?l0IPL0o`1P403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0`00X_l8002L
o`L009Ko1P00T?l7002:o`D008Co1000O_l4001ho`@007;o1000K?l4001Vo`<0063o0`00F_l2001D
o`@004ko0P00B?l20012o`8003co0`00=_l2000`o`8002[o0P009?l2000No`03000Ho`004_l001;o
008000co0P001_l010000?l01P3o00H0o`0<0?l20180o`0601P0o`0N0?l0903o02@0o`0Z0?l0<03o
0P0f0?l00`0l0?l0@P3o04P0o`0204h0o`0305@0o`1J0?l0H03o0080IP3o00@0K03o0780o`1h0?l0
OP3o0P240?l0102:0?l0T03o09H0o`2L0?l20:80o`040:P0o`2^0?l0]03o0;X0o`80`03o00<0aP3o
0<`0o`3B0?l00P3H0?l0103N0?l0i03o0>@0o`3[0?l20?00o`040?L0o`3l0?l0o`3l0?l0o080o`3g
00<0o`3`0?l0j`3o0>/00P3o0>@20?l0gP80o`3H0P3o0=80103o0<`0o`360?l0aP3o0<H20?l0`0<0
o`2j0P3o0;@30?l0[P<0o`2X0`3o0:830?l0W0@0o`2F0`3o09040?l0RPD0o`240`3o07h60?l0N0H0
o`1b1`3o06`60?l0IPP0o`1P0`3o05X?0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
3@3oool5002Ro`P009co2000U_l5002@o`L008[o1@00Q?l3001no`D007So1000L_l3001/o`@006Ko
0`00H?l3001Jo`<005Co0`00C_l20018o`8004;o0P00??l3000fo`80033o0P00:_l2000To`8001ko
00@001So000Bo`004_l000co0P001_l20000o`0500H0o`0<0?l0303o0180o`0H0?l00P0N0?l01`0T
0?l0:P3o02X0o`0`0?l0=P3o03`0o`120?l00P180?l02P1>0?l0E03o05X0o`1J0?l0H03o06H0o`1/
0?l0LP3o07P0o`1n0?l208@0o`0508X0o`2@0?l0UP3o09`0o`2R0?l00P2X0?l0102^0?l0]03o0;X0
o`300?l20<H0o`060<`0o`3B0?l0f03o0=P0o`3N0?l0i03o0P3[0?l01@3`0?l0m`3o0?L0o`3l0?l0
o`3l0080o`3g0P3o0?020?l0j`030?l0i03o0=h0o`3N0080o`3H0P3o0=820?l0c080o`360P3o0<03
0?l0^P80o`2d0`3o0:h30?l0Z0<0o`2R0P3o09`40?l0UP<0o`2@1@3o08X50?l0Q0<0o`1n1@3o07P6
0?l0LPH0o`1/1`3o06H80?l0H0D0o`1J3`3oool100000040oooo000?0?ooo`030000003oool0oooo
00`0oooo2@00X_l7002Lo`P009Ko1@00T?l7002:o`@008Co1000O_l4001ho`@007;o1000K?l3001V
o`<0063o0`00F_l3001Do`<004ko0P00B?l20012o`8003co0`00=_l2000`o`8002[o00<002Co000N
o`007_l00P006?l2000Bo`04000<o`001_l000Ko0000o`801P3o00H0303o0180o`0H0?l0603o01h0
o`0T0?l202X0o`070300o`0f0?l0?03o03`0o`120?l0B03o04h0o`0205@0o`0705X0o`1P0?l0IP3o
06`0o`1b0?l0N03o07h0o`0208@0o`0608X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0P2^0?l01@2d0?l0
^P3o0<00o`360?l0c03o0080dP3o00D0f03o0=h0o`3T0?l0i03o0>/0o`020?00o`040?L0o`3l0?l0
o`3l0?l0o080o`3g00<0o`3`0?l0j`3o0>/00P3o0>@00`3o0=h0o`3H0?l0f0020?l0dP80o`3<0`3o
0<H0103o0<00o`2j0?l0^P3o0;X20?l0]0<0o`2^0`3o0:P30?l0XP80o`2L103o09H30?l0T0@0o`2:
1@3o08@30?l0OPD0o`1h1P3o07860?l0K0L0o`1V1`3o06080?l0FPl0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0;0?ooo`@00:So2000X_l8002Lo`L009Ko1@00T?l6002:o`D008Co1000
O_l4001ho`@007;o0`00K?l4001Vo`80063o1000F_l2001Do`<004ko0P00B?l20012o`8003co0`00
=_l01@00<?l002[o000Zo`00:_l002Co008001ko00<001So000Bo`004_l00P003?l010001_l0003o
0000o`060?l200`0o`070180o`0H0?l07P3o01h0o`0T0?l0:P3o0300o`0203H0o`0403`0o`120?l0
B03o04h0o`80E03o00L0FP3o0600o`1V0?l0K03o0780o`1h0?l0OP3o0080Q03o00P0RP3o0900o`2F
0?l0W03o0:80o`2X0?l0[P3o0;@0o`80^P3o00@0`03o0<H0o`3<0?l0dP3o0P3H0?l01@3N0?l0i03o
0>/0o`3[0?l0l03o0080m`3o00D0o03o0?l0o03o0?L0o`3g0?l0l0020?l0j`80o`3T00<0o`3N0?l0
f03o0=P00P3o0=820?l0c0<0o`3600@0o`300?l0^P3o0;X0o`2j0P3o0;@30?l0[P80o`2X103o0:82
0?l0W0<0o`2F0`3o09050?l0RP@0o`240`3o07h60?l0N0D0o`1b1P3o06`70?l0IPL0o`1P203o05X3
0?l0E0h0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`L00:So2000X_l7002L
o`L009Ko1@00T?l6002:o`D008Co0`00O_l4001ho`@007;o0`00K?l4001Vo`<0063o0`00F_l2001D
o`<004ko0P00B?l20012o`8003co0`00=_l00`00<?l002[o000Zo`02000To`8001ko00@001So000B
o`004_l000co0P001_l01@000?l01P3o00H0o`0<0?l04P3o0080603o00X07P3o02@0o`0Z0?l0:P3o
0300o`0f0?l0?03o0480o`180?l0CP3o0P1D0?l01`1J0?l0H03o06H0o`1/0?l0LP3o07P0o`1n0?l0
0P240?l02@2:0?l0T03o09H0o`2L0?l0XP3o0:P0o`2^0?l0]03o0;X0o`020<00o`040<H0o`3<0?l0
dP3o0=P0o`80gP3o00H0i03o0>/0o`3`0?l0l03o0?L0o`3l0?l20?l0o0030?l0m`3o0?00o`3`0080
o`3[00<0o`3T0?l0gP3o0=h00P3o0=P00`3o0=80o`3<0?l0c0030?l0aP030?l0`03o0;X0o`2j00<0
o`2d0`3o0:h20?l0Z0<0o`2R0P3o09`40?l0UP<0o`2@103o08X40?l0Q0<0o`1n1P3o07P50?l0LPH0
o`1/1P3o06H70?l0H0P0o`1J1P3o05@>0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
2`3oool9002Xo`P00:;o1`00W?l7002Fo`D0093o1P00R_l50024o`<007ko1000N?l4001bo`<006co
0`00I_l3001Po`<005[o0P00E?l3001>o`8004So0P00@_l2000lo`<003Ko00<0033o000Zo`00:_l0
0P009?l2000No`04000Ho`004_l001;o000<o`8000Ko00L0003o00H0o`0<0?l0303o0180o`0H0?l0
7P3o0080903o00D0:P3o0300o`0f0?l0?03o0480o`0204P0o`0<04h0o`1D0?l0FP3o0600o`1V0?l0
K03o0780o`1h0?l0OP3o08@0o`2:0?l0T03o0P2F0?l02@2L0?l0XP3o0:P0o`2^0?l0]03o0;X0o`30
0?l0aP3o0<`0o`020=80o`030=P0o`3N0?l0i03o0080j`3o00D0l03o0?L0o`3g0?l0o03o0?l0o002
0?l0m`040?l0l03o0>/0o`3[0?l0i080o`3N0P3o0=P00`3o0=80o`3<0?l0c0030?l0aP030?l0`03o
0;X0o`2j0080o`2d103o0:h20?l0Z0<0o`2R0P3o09`40?l0UP80o`2@103o08X50?l0Q0<0o`1n1@3o
07P50?l0LPH0o`1/1P3o06H70?l0H0P0o`1J203o05@>0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool02P3oool4002^o`T00:So2000X_l6002Lo`L009Ko1@00T?l6002:o`@008Co1000O_l4
001ho`<007;o0`00K?l4001Vo`80063o0`00F_l2001Do`<004ko0P00B?l20012o`8003co0P00=_l2
000`o`8002[o0P009?l010007_l001So000Bo`004_l2000<o`060006o`000?l01P3o00H0o`0<0?l0
4P3o0P0H0?l0100N0?l0903o02X0o`0`0?l203H0o`0A03`0o`120?l0B03o04h0o`1D0?l0FP3o0600
o`1V0?l0K03o0780o`1h0?l0OP3o08@0o`2:0?l0T03o09H0o`2L0?l00P2R0?l0202X0?l0[P3o0;@0
o`2j0?l0`03o0<H0o`3<0?l0dP3o0P3H0?l00`3N0?l0i03o0>/0o`020?00o`030?L0o`3l0?l0o`3l
0080o`3g00<0o`3`0?l0j`3o0>/00P3o0>@0103o0=h0o`3H0?l0f03o0=820?l0c0<0o`3600<0o`30
0?l0^P3o0;X00P3o0;@30?l0[P<0o`2X0`3o0:820?l0W0<0o`2F0`3o09040?l0RP@0o`240`3o07h5
0?l0N0D0o`1b1P3o06`60?l0IPH0o`1P203o05X90?l0E0<0o`1>3@3oool100000040oooo000?0?oo
o`030000003oool0oooo00X0oooo1`00[_l9002Xo`L00:;o1`00W?l6002Fo`D0093o1P00R_l40024
o`@007ko0`00N?l4001bo`<006co0`00I_l3001Po`8005[o0`00E?l2001>o`8004So0P00@_l2000l
o`8003Ko0P00<?l2000Zo`04000To`007_l001ko000Ho`8001;o00@000co0006o`001_l0003o0P06
0?l01@0<0?l04P3o01P0o`0N0?l0903o0080:P3o01<0<03o03H0o`0l0?l0@P3o04P0o`1>0?l0E03o
05X0o`1P0?l0IP3o06`0o`1b0?l0N03o07h0o`240?l0RP3o0900o`2F0?l0W03o0080XP3o00X0Z03o
0:h0o`2d0?l0^P3o0<00o`360?l0c03o0=80o`3H0?l0gP3o0P3T0?l00`3[0?l0l03o0?L0o`020?`0
o`050?l0o03o0?L0o`3`0?l0l03o0>/00P3o0>@00`3o0=h0o`3H0?l0f0020?l0dP050?l0c03o0<H0
o`360?l0aP3o0<000P3o0;X20?l0]0<0o`2^0P3o0:P30?l0XP80o`2L103o09H20?l0T0@0o`2:103o
08@30?l0OPD0o`1h1@3o07860?l0K0H0o`1V1P3o06070?l0FPT0o`1D1P3o04h=0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool02P3oool:002^o`P00:So2000X_l6002Lo`H009Ko1@00T?l6
002:o`@008Co0`00O_l4001ho`<007;o0`00K?l3001Vo`<0063o0`00F_l2001Do`8004ko0P00B?l2
0012o`8003co0P00=_l2000`o`8002[o00@002Co000No`007_l001So0P004_l01`003?l000Ko0000
o`000?l01P3o00`0o`0B0?l00P0H0?l02@0N0?l0903o02X0o`0`0?l0=P3o03`0o`120?l0B03o04h0
o`0205@0o`0B05X0o`1V0?l0K03o0780o`1h0?l0OP3o08@0o`2:0?l0T03o09H0o`2L0?l0XP3o0:P0
o`2^0?l0]03o0;X0o`300?l0aP3o0P3<0?l01@3B0?l0f03o0=h0o`3T0?l0j`3o0080l03o00<0m`3o
0?`0o`3o0?`00P3o0?L01@3o0?00o`3[0?l0j`3o0>@0o`3N0080o`3H0P3o0=801@3o0<`0o`360?l0
aP3o0<H0o`300080o`2j0P3o0;@30?l0[P80o`2X0`3o0:820?l0W0<0o`2F0`3o09040?l0RP@0o`24
0P3o07h50?l0N0D0o`1b1P3o06`50?l0IPL0o`1P1`3o05X80?l0E0T0o`1>3@3oool100000040oooo
000?0?ooo`8000002P3oool5002do`T00:ko2000Z?l7002Ro`H009co1`00U_l4002@o`H008[o1000
Q?l3001no`<007So1000L_l3001/o`<006Ko0P00H?l3001Jo`8005Co0P00C_l20018o`8004;o0P00
??l2000fo`80033o0P00:_l01P009?l001ko000No`006?l001;o000<o`8000Ko00X0003o00H0o`06
0?l0303o0180o`0H0?l07P3o02@0o`0Z0?l0<03o0P0f0?l20480o`0H04P0o`1>0?l0E03o05X0o`1P
0?l0IP3o0780o`1h0?l0OP3o08@0o`2:0?l0T03o09H0o`2L0?l0XP3o0:P0o`2^0?l0]03o0;X0o`30
0?l0aP3o0<`0o`3B0?l0f03o0P3N0?l01@3T0?l0j`3o0?00o`3g0?l0o03o0080o`3l00D0o`3g0?l0
l03o0>/0o`3[0?l0i0020?l0gP040?l0f03o0=80o`3B0?l0c0<0o`3600<0o`300?l0^P3o0;X00P3o
0;@30?l0[P80o`2X0`3o0:820?l0W0<0o`2F0P3o09040?l0RP@0o`240`3o07h40?l0N0D0o`1b1@3o
06`60?l0IPH0o`1P1`3o05X80?l0E0T0o`1>103o04P;0?ooo`8000000@3oool000l0oooo00<00000
0?ooo`3oool02@3oool8002do`T00:ko2000Z?l6002Ro`L009co1P00U_l4002@o`D008[o1000Q?l4
001no`<007So0`00L_l3001/o`<006Ko0P00H?l3001Jo`8005Co0`00C_l00`00B?l004;o0012o`02
000lo`8003Ko0P00<?l01@00:_l002Co000To`007_l001So008001;o00P000co0006o`001_l0003o
00H0o`0<0?l04P3o01P0o`807P3o0240903o02X0o`0`0?l0=P3o03`0o`120?l0B03o04h0o`1D0?l0
FP3o0600o`1V0?l0K03o07P0o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0
^P3o0<00o`360?l0c03o0=80o`3H0?l0gP3o0>@0o`3[0?l00P3`0?l00`3g0?l0o03o0?l0o0020?l0
m`050?l0l03o0>/0o`3T0?l0i03o0=h00P3o0=P00`3o0=80o`3<0?l0c0020?l0aP030?l0`03o0;X0
o`2j0080o`2d0`3o0:h20?l0Z0<0o`2R00@0o`2L0?l0UP3o09H0o`2F0`3o09040?l0RP<0o`240`3o
07h50?l0N0@0o`1b1@3o06`60?l0IPH0o`1P1`3o05X70?l0E0T0o`1>1`3o04P<0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool02@3oool;002do`T00:ko1`00Z?l7002Ro`H009co1P00U_l4
002@o`D008[o1000Q?l3001no`@007So0`00L_l2001/o`@006Ko0P00H?l2001Jo`8005Co0`00C_l0
0`00B?l004;o0012o`02000lo`8003Ko00@0033o000Zo`00:_l002Co0P007_l01P006?l001;o000B
o`003?l000Ko0000o`801P3o02T0303o0180o`0H0?l07P3o02@0o`0Z0?l0<03o03H0o`0l0?l0@P3o
04P0o`1>0?l0E03o05X0o`1P0?l0IP3o06`0o`1h0?l0OP3o08@0o`2:0?l0T03o09H0o`2L0?l0XP3o
0:P0o`2^0?l0]03o0;X0o`300?l0aP3o0<`0o`3B0?l0f03o0=h0o`3T0?l0j`3o0?00o`3g0?l0o03o
0?l0o0020?l0m`050?l0l03o0>/0o`3[0?l0i03o0=h00P3o0=P00`3o0=80o`3<0?l0c0020?l0aP03
0?l0`03o0;X0o`2j0080o`2d0`3o0:h20?l0Z080o`2R0P3o09`30?l0UP80o`2@103o08X40?l0Q080
o`1n1@3o07P40?l0LPD0o`1/1@3o06H60?l0H0L0o`1J203o05@80?l0CPX0o`18303oool100000040
oooo000?0?ooo`030000003oool0oooo00P0oooo1@00^_l:002do`P00:ko2000Z?l6002Ro`H009co
1P00U_l4002@o`D008[o1000Q?l3001no`<007So0`00L_l3001/o`<006Ko0P00H?l3001Jo`05001D
o`00C_l004ko001>o`00B?l00P00@_l2000lo`8003Ko00@0033o000Zo`00:_l002Co0P007_l00`00
6?l001;o000<o`020006o`070000o`060?l0303o0180o`0H0?l07P3o02@0o`0202X0o`0M03H0o`0l
0?l0@P3o04P0o`1>0?l0E03o05X0o`1P0?l0IP3o06`0o`1b0?l0OP3o08@0o`2:0?l0T03o09H0o`2L
0?l0XP3o0:P0o`2^0?l0^P3o0<00o`360?l0c03o0=80o`3H0?l0gP3o0>@0o`3[0?l00P3`0?l01@3g
0?l0o03o0?l0o03o0?L0o`3`0080o`3[00D0o`3T0?l0gP3o0=P0o`3H0?l0dP020?l0c080o`3600<0
o`300?l0^P3o0;X00P3o0;@20?l0[P80o`2X0`3o0:820?l0W0<0o`2F0P3o09030?l0RP@0o`240P3o
07h50?l0N0@0o`1b1@3o06`50?l0IPH0o`1P1P3o05X80?l0E0P0o`1>2P3o04P40?l0@P/0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`080?ooo`P00;[o2P00]?l8002^o`L00:So1`00X_l5
002Lo`H009Ko1000T?l5002:o`@008Co0`00O_l3001ho`<007;o0P00K?l3001Vo`80063o0`00F_l2
001Do`8004ko0P00B?l00`00@_l003co000lo`02000fo`04000`o`00:_l002[o000To`8001ko0P00
4_l00`003?l000Ko0000o`0200H0o`0W00`0o`0B0?l0603o01h0o`0T0?l0:P3o0300o`0f0?l0?03o
0480o`1>0?l0E03o05X0o`1P0?l0IP3o06`0o`1b0?l0OP3o08@0o`2:0?l0T03o09H0o`2L0?l0XP3o
0:P0o`2d0?l0^P3o0<00o`360?l0c03o0=80o`3H0?l0gP3o0>@0o`3[0?l0l03o0?L0o`3l0?l0o`3l
0080o`3g00<0o`3`0?l0j`3o0>@00P3o0=h0103o0=P0o`3B0?l0c03o0<`20?l0aP030?l0`03o0;X0
o`2j0080o`2d0P3o0:h20?l0Z0<0o`2R00@0o`2L0?l0UP3o09H0o`2F0`3o09030?l0RP<0o`240`3o
07h40?l0N0@0o`1b1@3o06`50?l0IPD0o`1P1`3o05X70?l0E0P0o`1>2P3o04P70?l0@P/0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`080?ooo``00;[o2@00]?l8002^o`L00:So1P00X_l6
002Lo`D009Ko1000T?l5002:o`<008Co0`00O_l3001ho`<007;o0`00K?l3001Vo`80063o0P00F_l2
001Do`8004ko0P00B?l00`00@_l003co000lo`02000fo`06000`o`00:_l002[o000To`007_l001So
0P004_l06P003?l000Ko0000o`060?l0303o0180o`0H0?l07P3o02@0o`0Z0?l0<03o03H0o`0l0?l0
@P3o04P0o`1>0?l0E03o0600o`1V0?l0K03o0780o`1n0?l0Q03o08X0o`2@0?l0UP3o0P2R0?l01P2^
0?l0]03o0;X0o`300?l0aP3o0<`0o`80f03o00X0i03o0>/0o`3`0?l0l03o0?L0o`3l0?l0o`3l0?l0
m`3o0?00o`3[0P3o0>@01@3o0=h0o`3H0?l0dP3o0=80o`3<0080o`3600<0o`300?l0^P3o0;X00P3o
0;@20?l0[P80o`2X0P3o0:820?l0W0<0o`2F0P3o09030?l0RP@0o`240P3o07h40?l0N0@0o`1b1@3o
06`50?l0IPD0o`1P1P3o05X70?l0E0P0o`1>2P3o04P:0?l0@P/0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`080?ooo`@00<3o2`00^_l9002do`P00:ko1`00Z?l6002Ro`D009co1@00U_l4
002@o`D008[o0`00Q?l3001no`<007So0`00L_l2001/o`<006Ko0P00H?l2001Jo`8005Co0P00C_l2
0018o`030012o`00??l003co008003Ko00P0033o000Zo`009?l002Co000No`006?l001;o000<o`80
00Ko02T0003o00H0o`0<0?l04P3o01P0o`0N0?l0903o02X0o`0f0?l0?03o0480o`180?l0CP3o05@0
o`1J0?l0IP3o06`0o`1b0?l0OP3o08@0o`2:0?l0T03o09H0o`2R0?l0Z03o0:h0o`2d0?l0^P3o0<00
o`3<0?l0dP3o0=P0o`3N0?l0i03o0>/0o`3`0?l0m`3o0?`0o`3o0?`0o`3g0?l0l0020?l0j`060?l0
i03o0=h0o`3H0?l0f03o0=80o`3<0P3o0<H00`3o0<00o`2j0?l0^P020?l0]080o`2^0P3o0:P20?l0
XP80o`2L0P3o09H30?l0T0<0o`2:0`3o08@20?l0OP@0o`1h103o07850?l0K0@0o`1V1P3o06060?l0
FPH0o`1D203o04h90?l0B0/0o`12103o03`:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0203oool80030o`X00;[o2@00]?l8002^o`H00:So1P00X_l5002Lo`D009Ko1000T?l5002:o`<0
08Co0`00O_l2001ho`<007;o0`00K?l2001Vo`80063o0P00F_l2001Do`8004ko0P00B?l01000@_l0
03co000lo`00=_l2000`o`0]000Zo`009?l001ko000No`006?l001;o000<o`001_l0003o00H0o`0<
0?l04P3o01P0o`0N0?l0903o02X0o`0`0?l0=P3o0480o`180?l0CP3o05@0o`1J0?l0IP3o06`0o`1b
0?l0N03o08@0o`2:0?l0T03o09`0o`2R0?l0Z03o0:h0o`2d0?l0`03o0<H0o`3<0?l0dP3o0=P0o`3N
0?l0i03o0>/0o`3`0?l0m`3o0080o`3l00D0o`3g0?l0l03o0>/0o`3T0?l0gP020?l0f0050?l0dP3o
0<`0o`360?l0aP3o0<000P3o0;X0103o0;@0o`2^0?l0[P3o0:h20?l0Z080o`2R00@0o`2L0?l0UP3o
09H0o`2F0P3o09030?l0RP<0o`240P3o07h40?l0N0@0o`1b1@3o06`40?l0IPD0o`1P1P3o05X70?l0
E0L0o`1>2@3o04P:0?l0@PP0o`0l2P3oool100000040oooo000?0?ooo`030000003oool0oooo00L0
oooo3@00`?l:002jo`P00;Co2000[_l6002Xo`H00:;o1@00W?l5002Fo`<0093o1@00R_l30024o`80
07ko0`00N?l3001bo`8006co0`00I_l01@00H?l005[o001Jo`00F_l005Co008004ko0P00B?l01000
@_l003co000fo`00=_l2000`o`04000Zo`009?l001ko000No`8001;o02/000co0006o`000?l01P3o
00`0o`0B0?l0603o02@0o`0Z0?l0<03o03H0o`0l0?l0@P3o04h0o`1D0?l0FP3o0600o`1/0?l0LP3o
07P0o`240?l0RP3o0900o`2L0?l0XP3o0:P0o`2^0?l0^P3o0<00o`360?l0c03o0=P0o`3N0?l0i03o
0>/0o`3`0?l0m`3o0?`0o`3o0?`0o`3g0?l0l03o0>/0o`3T0080o`3N00<0o`3H0?l0dP3o0<`00P3o
0<H0103o0<00o`2j0?l0^P3o0;@30?l0[P050?l0Z03o0:80o`2R0?l0XP3o09`00P3o09H30?l0T080
o`2:103o08@20?l0OP<0o`1h103o07840?l0K0D0o`1V1@3o06050?l0FPL0o`1D1`3o04h90?l0B0X0
o`122`3o03`:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01`3oool50036o`/00<3o
2P00^_l8002do`L00:ko1`00Z?l5002Ro`D009co1@00U_l3002@o`@008[o1000Q?l2001no`<007So
0P00L_l3001/o`8006Ko0P00H?l2001Jo`03001Do`00C_l004ko008004So00D004;o000lo`00=_l0
03Ko000`o`02000Zo`0/000To`007_l001So000Bo`003?l000Ko0000o`060?l0303o0180o`0H0?l0
7P3o02@0o`0Z0?l0=P3o03`0o`120?l0B03o05@0o`1J0?l0H03o06`0o`1b0?l0N03o08@0o`2:0?l0
T03o09`0o`2R0?l0Z03o0;@0o`2j0?l0`03o0<`0o`3B0?l0f03o0=h0o`3T0?l0j`3o0?00o`3g0?l0
o`3l0?l0m`3o0?020?l0j`050?l0i03o0=h0o`3H0?l0dP3o0<`00P3o0<H0103o0<00o`2j0?l0^P3o
0;@20?l0[P80o`2X0P3o0:820?l0W080o`2F0P3o09030?l0RP<0o`240P3o07h40?l0N0<0o`1b103o
06`50?l0IP@0o`1P1P3o05X60?l0E0L0o`1>203o04P:0?l0@P/0o`0l103o03H:0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool01`3oool90036o`/00<3o2@00^_l8002do`L00:ko1P00Z?l5
002Ro`D009co1@00U_l3002@o`@008[o0`00Q?l3001no`8007So0`00L_l2001/o`8006Ko0P00H?l2
001Jo`8005Co00D004ko0018o`00B?l004;o000lo`02000fo`0d000`o`00:_l002[o000To`007_l0
01So000Bo`003?l000Ko0000o`060?l0303o0180o`0N0?l0903o02X0o`0`0?l0=P3o0480o`180?l0
CP3o05X0o`1P0?l0IP3o0780o`1h0?l0Q03o08X0o`2@0?l0W03o0:80o`2X0?l0]03o0;X0o`360?l0
c03o0=80o`3H0?l0i03o0>/0o`3`0?l0m`3o0?`0o`3o0?`0o`3g0?l0l03o0>/0o`3T0?l0gP3o0=P0
o`3B0?l0c080o`3600@0o`300?l0^P3o0;X0o`2d0P3o0:h20?l0Z080o`2R00@0o`2L0?l0UP3o09H0
o`2F0P3o09020?l0RP<0o`240P3o07h40?l0N0<0o`1b103o06`40?l0IPD0o`1P1@3o05X60?l0E0L0
o`1>203o04P90?l0@P/0o`0l2@3o03H90?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
1`3oool=0036o`/00<3o2@00^_l7002do`L00:ko1P00Z?l5002Ro`@009co1@00U_l3002@o`@008[o
0`00Q?l2001no`<007So0P00L_l2001/o`<006Ko00<0063o001Jo`00F_l00P00E?l2001>o`030018
o`00@_l003co008003Ko00D0033o000Zo`00:_l002Co000No`02000Bo`0>000<o`001_l01P3o00H0
o`0B0?l0603o01h0o`0T0?l0<03o03H0o`0l0?l0B03o04h0o`1D0?l60?ooo`0F09H0o`2L0?l0XP3o
0:h0o`2d0?l0`03o0<H0o`3<0?l0f03o0=h0o`3T0?l0j`3o0?00o`3l0?l0o`3l0?l0m`3o0?00o`3[
0?l0i03o0=h0o`3H0?l0dP80o`3<00D0o`360?l0`03o0;X0o`2j0?l0]0020?l0[P80o`2X0P3o0:80
0`3o09`0o`2F0?l0UP020?l0T0<0o`2:0`3o08@00`3o07h0o`1h0?l0N0020?l0N0<0o`1b103o06`4
0?l0IP@0o`1P1P3o05X50?l0E0L0o`1>203o04P90?l0@PX0o`0l3@3o03H90?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool01P3oool6003<o``00<Ko2P00`?l9002jo`L00;Co1`00[_l5002X
o`D00:;o1@00W?l4002Fo`<0093o1000R_l30024o`8007ko0P00N?l3001bo`8006co0P00I_l2001P
o`8005[o00H005Co001>o`00C_l004So0012o`00??l2000fo`03000`o`00:_l002Co008001ko00T0
01;o000<o`001_l0003o00H0o`0<0?l04P3o01h0o`0T0?l04@3oool02`300?l0aP3o0=80o`3H0?l0
gP3o0>/0o`3`0?l0m`3o0?`0o`3o0?`0o`3g0080o`3[00L0o`3N0?l0f03o0=P0o`3B0?l0c03o0<H0
o`300080o`2j00@0o`2d0?l0[P3o0:h0o`2X0P3o0:820?l0W080o`2F0P3o09020?l0RP<0o`240P3o
07h30?l0N0<0o`1b103o06`40?l0IP@0o`1P1@3o05X50?l0E0L0o`1>1`3o04P90?l0@PX0o`0l3@3o
03H40?l0<0T0oooo0@0000010?ooo`003`3oool2000000L0oooo2P00c?l<0036o`X00<3o2000^_l8
002do`H00:ko1@00Z?l5002Ro`@009co1000U_l3002@o`@008[o0`00Q?l2001no`8007So0P00L_l2
001/o`8006Ko0P00H?l2001Jo`06001Do`00C_l004ko0018o`00@_l003co0P00=_l02`00<?l002[o
000To`007_l001So000Bo`003?l000Ko0000o`060?l04P3o01P0oooo00h0j`3o0?00o`3l0?l0o`3l
0?l0m`3o0?00o`3[0?l0i03o0=h0o`3H0?l0dP3o0<`0o`360?l0`080o`2j00@0o`2d0?l0[P3o0:h0
o`2X0P3o0:800`3o09`0o`2F0?l0UP020?l0T0<0o`2:0P3o08@20?l0OP<0o`1h0`3o07840?l0K0<0
o`1V1@3o06040?l0FPH0o`1D1P3o04h70?l0B0P0o`122P3o03`<0?l0=PT0o`0`203oool200000040
oooo000?0?ooo`030000003oool0oooo00H0oooo3`00c?l;0036o`X00<3o2000^_l7002do`H00:ko
1@00Z?l4002Ro`@009co1000U_l3002@o`@008[o0P00Q?l2001no`<007So0P00L_l2001/o`8006Ko
00@0063o001Jo`00F_l005Co0P00C_l00`00B?l004;o000lo`02000fo`07000`o`00:_l002Co000N
o`006?l001;o0006o`0L0?ooo`0<0?L0o`3l0?l0o`3g0?l0l03o0>/0o`3T0?l0gP3o0=P0o`3B0?l0
c03o0<H0o`300P3o0;X0103o0;@0o`2^0?l0[P3o0:P20?l0XP030?l0W03o09H0o`2F0080o`2@0P3o
08X30?l0Q0040?l0OP3o07P0o`1h0?l0N0<0o`1b103o06`30?l0IP@0o`1P1@3o05X50?l0E0H0o`1>
1`3o04P80?l0@PT0o`0l303o03H=0?l0<0T0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`060?ooo`H00=;o3@00c?l;0036o`T00<3o2000^_l7002do`D00:ko1@00Z?l5002Ro`@009co0`00
U_l3002@o`@008[o0P00Q?l2001no`8007So0P00L_l2001/o`8006Ko0P00H?l01`00F_l005Co001>
o`00C_l004So0012o`00??l00P00=_l01@00<?l002[o000To`007_l001;o01l0oooo00T0o`3g0?l0
j`3o0>@0o`3N0?l0f03o0=80o`3<0?l0aP3o0<000P3o0;X01@3o0;@0o`2^0?l0Z03o0:P0o`2R0080
o`2L0P3o09H00`3o0900o`2:0?l0RP030?l0Q0040?l0OP3o07P0o`1h0?l0N0<0o`1b103o06`30?l0
IP@0o`1P103o05X50?l0E0H0o`1>1P3o04P80?l0@PT0o`0l2`3o03H=0?l0<0H0o`0Z203oool10000
0040oooo000?0?ooo`030000003oool0oooo00H0oooo2`00d_l=003<o`X00<Ko2@00`?l7002jo`L0
0;Co1@00[_l5002Xo`@00:;o1000W?l4002Fo`80093o1000R_l20024o`8007ko0P00N?l2001bo`80
06co00@006Ko001Po`00H?l005[o0P00E?l01000C_l004So0012o`00??l2000fo`03000`o`00:_l0
01ko0280oooo00@0o`3T0?l0f03o0=80o`3<0P3o0<H20?l0^P060?l0]03o0:h0o`2X0?l0Z03o0:80
o`2L0P3o09H20?l0T080o`2:0P3o08@20?l0OP80o`1h0`3o07830?l0K0@0o`1V0`3o06040?l0FPD0
o`1D1P3o04h60?l0B0L0o`122@3o03`;0?l0=P`0o`0`2`3o02X80?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool01@3ooolA003Bo``00<co2P00a_l90030o`L00;[o1P00]?l5002^o`D00:So
1000X_l3002Lo`@009Ko0P00T?l3002:o`<008Co00<007ko001ho`00N?l00P00L_l2001/o`8006Ko
00P0063o001Jo`00F_l005Co001>o`00B?l004;o000lo`8003Ko00<002[o0?ooo`3oool08P3oool0
1@3o0=P0o`3<0?l0aP3o0<H0o`2j0080o`2d00D0o`2^0?l0Z03o0:80o`2R0?l0W0020?l0UP030?l0
T03o08X0o`2:0080o`240P3o07h30?l0N080o`1b0`3o06`30?l0IP@0o`1P103o05X40?l0E0H0o`1>
1P3o04P70?l0@PP0o`0l2P3o03H<0?l0<100o`0Z203oool100000040oooo000?0?ooo`030000003o
ool0oooo00D0oooo1P00f?l@003Bo``00<co2@00a_l80030o`L00;[o1P00]?l5002^o`@00:So1000
X_l3002Lo`@009Ko0P00T?l3002:o`8008Co0P00O_l2001ho`8007;o00@006co001Vo`00I_l0063o
0P00F_l01P00E?l004ko0018o`00@_l003co000fobH0oooo0P3o0<H01@3o0;X0o`2d0?l0[P3o0:h0
o`2X0080o`2R00@0o`2L0?l0UP3o0900o`2@0P3o08X20?l0Q0040?l0OP3o07P0o`1h0?l0N080o`1b
0`3o06`30?l0IP<0o`1P103o05X50?l0E0D0o`1>1@3o04P70?l0@PP0o`0l2P3o03H;0?l0<100o`0Z
1@3o02@80?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3oool<003Ho`l00=;o2`00
c?l90036o`P00<3o1P00^_l6002do`D00:ko1000Z?l4002Ro`<009co0`00U_l2002@o`<008[o0P00
Q?l2001no`8007So00@007;o001/o`00K?l006Ko0P00H?l01@00F_l005Co001>o`00B?l004;o02P0
oooo00L0o`2j0?l0]03o0:h0o`2^0?l0Z03o0:80o`2L0080o`2F00<0o`2@0?l0RP3o08X00P3o08@0
103o07h0o`1h0?l0N03o07P20?l0LP<0o`1/0`3o06H30?l0H0@0o`1J103o05@40?l0CPH0o`181P3o
04880?l0?0T0o`0f2`3o030?0?l0:P/0o`0T203oool100000040oooo000?0?ooo`030000003oool0
oooo00D0oooo4P00f?l>003Bo`/00<co2000a_l80030o`H00;[o1@00]?l5002^o`@00:So0`00X_l3
002Lo`<009Ko0P00T?l3002:o`8008Co0P00O_l01000N?l007;o001bo`00K?l2001Vo`04001Po`00
F_l005Co001>obX0oooo0P3o0:h0103o0:P0o`2R0?l0W03o09H20?l0T080o`2:00<0o`240?l0OP3o
07h00P3o07P20?l0LP<0o`1/0`3o06H30?l0H0<0o`1J103o05@40?l0CPH0o`181P3o04870?l0?0T0
o`0f2P3o030>0?l0:Q80o`0T1`3oool100000040oooo000?0?ooo`030000003oool0oooo00D0oooo
1`00g_lA003Ho`d00=;o2P00c?l80036o`L00<3o1P00^_l5002do`@00:ko1000Z?l3002Ro`<009co
0`00U_l2002@o`<008[o0P00Q?l01000O_l007So001ho`00L_l2001/o`03001Vo`00H?l005[o02`0
oooo0P3o0:800`3o09`0o`2F0?l0T0020?l0RP80o`2400<0o`1n0?l0N03o07P00P3o07830?l0K080
o`1V0`3o06030?l0FP@0o`1D103o04h50?l0B0H0o`121`3o03`80?l0=PX0o`0`3@3o02XB0?l090H0
o`0N1`3oool100000040oooo000?0?ooo`030000003oool0oooo00D0oooo3P00g_l@003Ho``00=;o
2P00c?l70036o`L00<3o1P00^_l4002do`@00:ko1000Z?l3002Ro`<009co0P00U_l2002@o`<008[o
00@008Co001no`00O_l007So0P00L_l00`00K?l006Ko0?ooo`0]0?ooo`80o`2F00D0o`2@0?l0RP3o
08@0o`240?l0OP020?l0N080o`1b0`3o06`20?l0IP<0o`1P0`3o05X30?l0E0@0o`1>1@3o04P50?l0
@PL0o`0l203o03H90?l0<0d0o`0Z403o02@=0?l07PL0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`040?oooaH00=ko3P00f?l<003Bo`T00<co1`00a_l70030o`D00;[o1000]?l4002^o`<0
0:So0`00X_l3002Lo`8009Ko0P00T?l3002:o`050024o`00O_l007ko001ho`00L_l0;`3oool01@3o
0900o`2:0?l0RP3o08@0o`1n0080o`1h0P3o07830?l0K080o`1V0P3o06030?l0FP@0o`1D0`3o04h5
0?l0B0D0o`121P3o03`70?l0=PT0o`0`303o02X?0?l091@0o`0N1`3oool100000040oooo000?0?oo
o`030000003oool0oooo00@0oooo2@00i?lC003No`h00=So2`00d_l9003<o`L00<Ko1@00`?l5002j
o`@00;Co1000[_l3002Xo`<00:;o0P00W?l3002Fo`03002@o`00R_l008[o008008Co00<007ko0?oo
o`3oool0;`3oool20?l0Q0040?l0OP3o07P0o`1h0?l0LP80o`1/0`3o06H20?l0H0<0o`1J0`3o05@3
0?l0CP@0o`181@3o04860?l0?0L0o`0f203o030;0?l0:Pl0o`0T4P3o01h80?l060L0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`040?oooa400>Co4P00g_l=003Ho`X00=;o2000c?l70036
o`D00<3o1@00^_l3002do`@00:ko0`00Z?l2002Ro`8009co0`00U_l01000T?l008[o002:o`00Q?lb
0?ooo`80o`1h00<0o`1b0?l0K03o06`00P3o06H20?l0H0<0o`1J0`3o05@30?l0CP@0o`181@3o0485
0?l0?0H0o`0f203o030:0?l0:Ph0o`0T4@3o01h@0?l060L0oooo0@0000010?ooo`003`3oool20000
00D0oooo6@00i?lA003No``00=So2@00d_l8003<o`H00<Ko1@00`?l4002jo`@00;Co0`00[_l2002X
o`<00:;o0P00W?l2002Fo`03002@o`00R_l0oooo0380oooo0P3o06`20?l0IP80o`1P0P3o05X30?l0
E0<0o`1>103o04P40?l0@PD0o`0l1P3o03H70?l0<0X0o`0Z303o02@@0?l07QP0o`0H1P3oool20000
0040oooo000?0?ooo`030000003oool0oooo00@0oooo8@00i?l@003No`/00=So2@00d_l6003<o`H0
0<Ko1000`?l4002jo`@00;Co0P00[_l3002Xo`800:;o0P00W?l00`00U_l0oooo0?ooo`0b0?ooo`80
o`1V0P3o06020?l0FP80o`1D0`3o04h30?l0B0@0o`121@3o03`50?l0=PL0o`0`2@3o02X;0?l090l0
o`0N803o01P70?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0103oool;003[oah00>Co
3P00g_l:003Ho`T00=;o1P00c?l50036o`@00<3o1000^_l3002do`800:ko0`00Z?l2002Roc@0oooo
00<0o`1P0?l0FP3o05X00P3o05@30?l0CP<0o`18103o04840?l0?0D0o`0f1P3o03080?l0:P/0o`0T
3@3o01hN0?l060X0o`0B1`3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo5P00
jolK003To`d00=ko2@00f?l8003Bo`D00<co1@00a_l40030o`<00;[o0`00]?l2002^o`03002Xo`3o
ool0oooo03@0oooo0P3o05@20?l0CP<0o`180`3o04840?l0?0@0o`0f1P3o03070?l0:PX0o`0T303o
01hK0?l061H0o`0B1P3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo8@00jolH
003To``00=ko2000f?l7003Bo`D00<co1000a_l30030o`<00;[o0`00]?lf0?ooo`030?l0CP3o04P0
o`1800<0o`12103o03`40?l0=PD0o`0`1P3o02X90?l090/0o`0N603o01PQ0?l04PH0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`l00?3o7000jolF003To`/00=ko1`00f?l6003B
o`@00<co1000a_l30030o`800;[o=P3oool30?l0@P<0o`0l0`3o03H50?l0<0H0o`0Z1`3o02@:0?l0
7QH0o`0H7@3o018>0?l030H0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`040?oooad0
0?3o6@00jolC003To`T00=ko1`00f?l5003Bo`@00<co0`00a_lh0?ooo`040?l0?03o03H0o`0f0?l0
=P@0o`0`1@3o02X70?l090P0o`0N4`3o01PJ0?l04Q`0o`0<1P3oool100000040oooo000?0?ooo`03
0000003oool0oooo00@0oooo:`00l?lF003[oa000>Co2000g_l6003Ho`@00=;o0P00c?lh0?ooo`<0
o`0`103o02X60?l090L0o`0N403o01PF0?l04R/0o`0<1P3oool100000040oooo000?0?ooo`030000
003oool0oooo00<0oooo5`00molT003`oa800>_o3@00i?l7003No`@00=So00<00=;o0?ooo`3oool0
=P3oool00`3o02X0o`0T0?l090030?l090H0o`0N3P3o01PB0?l04R@0o`0<5@3o00H60?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00`3oool/003goad00?3o3P00jol;003To`<00=ko>@3o
ool40?l07P/0o`0H3`3o018L0?l032/0o`061P3oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo@P00molE003`o`/00>_o0`00i?li0?ooo`@0o`0H2`3o018F0?l03400o`061P3oool1
00000040oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`030?ooob`00?co:`00mol>003`
ocT0oooo00<0o`0B0?l0303o00`0303o00`[0?l01R/0o`001P3oool100000040oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3ooomG003lo`h00?Oo>@3oool?0?l0
1UH0o`001P3oool100000040oooo00070?ooo`040000003oool0oooo000000@0oooo0`0000030?oo
ofD00?co>@3ooomU0?l000D0oooo0P0000010?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0ooooE`00oo`>003omcT0oooo3`3o1P1F0?l000H0oooo0@0000010?oo
o`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo;000oo`b003o
m`L00?o`>@3oool90?l<0340o`H0:`3o00060?ooo`4000000@3oool000P0oooo0P0000050?ooo`03
0000003oool0oooo00<0ooooB`00ooLA003ol0T00?o[>@3oool20?lH00T0oa804@3o30190?l600H0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`030?ooocT00?og5P00oo0<003oj`L00?oT
0`00omhi0?ooo`@0oah0203o600<0?lB01H0o``0=`3o1P060?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool00`3ooolV003oma`00?o`3`00on/9003oi0L00?oN1000omP00`00om80oooo0?oo
o`0f0?ooo`030?lZ003o9000ob@000<0ob@01P3o7P0:0?lH00l0oa80703o300T0?l600H0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`040?oooa<00?og8@00oo0B003oj`/00?oT2000omh6
003of0@00?oB0P00ol`h0?ooo`<0oc00103o:P060?lT00L0oah0303o600B0?lB0240o``04P3o1P06
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0103ooolW003ol1D00?o[3@00on@9003o
gPL00?oH1@00om85003oc0800?o6>03oool30?lf00D0oc001@3o:P070?lT00P0oah03@3o600F0?lB
02H0o``01P3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo6P00oo0H003oj`l0
0?oT2`00omh7003of0H00?oB1P00ol`3003oaP<00?o000<00?nj0?ooo`3oool0=@3oool0103o@P00
oc`00?ll003o?0030?lf00H0oc001P3o:P070?lT00X0oah03`3o600I0?lB01T0o``01P3oool10000
0040oooo000?0?ooo`030000003oool0oooo00@0oooo3@00oo0K003oja400?oT3000omh8003of0L0
0?oB1P00ol`4003oaP<00?o00`00okX2003o]3H0oooo0`3oB0020?m200@0oc`0103o=P060?l`00H0
obX02@3o900;0?lN0140oaP0703o4P0<0?l<00H0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`040?oooah00?o[4`00on@=003ogPT00?oH2000om87003oc0@00?o61000ol03003o^P800?nd
0`00ojhf0?ooo`030?mD003oCP00odh000<0odP00`3o@P040?ll00@0ocH01`3o<0070?lZ00X0ob@0
303o7P0C0?lH01h0oa801P3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo5000
on/E003oi0h00?oN2P00omP9003odPP00?o<1000olH4003o`0@00?nj0P00ok@3003o[P800?nX0P00
oj8d0?ooo`030?mP003oFP00oeX00080oe@00P3oCP030?m800<0od80103o?0050?lf00P0oc00203o
:P0;0?lT00d0oah05@3o600C0?lB00L0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`04
0?ooo`X00?o[5`00on@@003ogP/00?oH2@00om88003oc0D00?o61@00ol03003o^P<00?nd0`00ojh3
003oZ0800?nR0P00oi`d0?ooo`030?mV003oH000of000080oeX00P3oE0030?m>00<0odP0103o@P04
0?ll00H0ocH0203o<0090?lZ00/0ob@03`3o7P0G0?lH00T0oa801`3oool100000040oooo000?0?oo
o`8000001@3ooolI003oi1400?oN3000omP9003odPX00?o<1@00olH5003o`0@00?nj0`00ok@3003o
[P<00?nX0P00oj82003oW0800?nF00<00?n@0?ooo`3oool0<P3oool20?m/00030?mV003oH000of00
00<0oeX00P3oE0030?m>00@0odP0103o@P040?ll00H0ocH02@3o<00:0?lZ00`0ob@0403o7P0H0?lH
00H0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`040?oooa400?oT4P00omh=003of0X0
0?oB2`00ol`5003oaPD00?o01@00okX3003o]0@00?n^0P00ojP3003oXP800?nL0P00oiH01000oi00
0?n:003oRP00oh@b0?ooo`80ogP000<0og800?m/003oK0000P3oIP020?mP0080oeX00`3oE0030?m>
00@0odP0103o@P050?ll00H0ocH02P3o<00:0?lZ00h0ob@04@3o7P0@0?lH00L0oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`040?ooo`T00?oT4`00omh>003of0/00?oB2`00ol`6003oaPH0
0?o01@00okX3003o]0@00?n^0`00ojP2003oXP<00?nL0P00oiH00`00oi000?n:003oRP02003oQ003
003oOP3oool0oooo02l0oooo00<0oh@00?mn003oOP000P3oN0000`3oLP00of`00?m/00020?mV0080
of000`3oFP030?mD00<0odh0103oB0050?m200D0oc`01`3o=P0:0?l`00/0obX03`3o900B0?lN00P0
oaP01`3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo5P00omh>003of0`00?oB
3000ol`6003oaPH00?o01@00okX4003o]0@00?n^0`00ojP3003oXP<00?nL00<00?nF003oT000oi00
0`00ohX01@00oh@00?mn003oOP00ogP00?mb02l0oooo00D0oi000?n:003oRP00oh@00?mn00020?mh
0080og800P3oK0020?mV00<0of000P3oFP030?mD00@0odh0103oB0050?m200H0oc`01`3o=P0;0?l`
00`0obX03`3o900D0?lN00L0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`050?ooo`h0
0?oN4000omP<003odPd00?o<1`00olH6003o`0D00?nj1000ok@4003o[P@00?nX0`00oj82003oW080
0?nF0P00oi03003oRP04003oQ000ogh00?mn003oN0800?mb00<00?m/003oIP3oool0;@3oool0103o
UP00oi000?n@003oRP020?n400030?mn003oN000ogP00080og800P3oK0020?mV00<0of000`3oFP03
0?mD00@0odh01@3oB0050?m200H0oc`01`3o=P0<0?l`00d0obX0403o900=0?lN00L0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`L00?oN4@00omP=003odPd00?o<2000olH6003o
`0H00?nj1000ok@5003o[P<00?nX0`00oj83003oW0800?nF0P00oi03003oRP800?n40P00ogh01P00
ogP00?mb003oK000of`00?mV003oH2h0oooo0P3oW0001@3oUP00oi000?n:003oRP00oh@00080ogh0
0P3oN0020?mb0080of`00`3oIP020?mP00<0oeX0103oE0040?m>00D0odP01@3o@P070?ll00P0ocH0
303o<00=0?lZ0180ob@01P3o7P070?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3o
oolB003of0h00?oB3P00ol`8003oaPL00?o01@00okX5003o]0D00?n^1000ojP3003oXP<00?nL0P00
oiH2003oT0<00?n:0P00oh@2003oOP03003oN000og800?mb00800?m/00@00?mV003oH000oeX00?mD
;03oool20?nX00030?nR003oW000oiH00080oi000P3oRP000`3oQ000ogh00?mn00020?mh0080og80
0`3oK0020?mV00<0of000`3oFP040?mD00@0odh01@3oB0060?m200L0oc`0203o=P0=0?l`00h0obX0
4P3o90070?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3oool<003of0l00?oB3`00
ol`8003oaPL00?o01P00okX5003o]0D00?n^1000ojP3003oXP@00?nL0P00oiH2003oT0<00?n:0P00
oh@2003oOP800?mh00@00?mb003oK000of`00?mV0P00of001000oeX00?mD003oCP00odPZ0?ooo`07
0?nd003o[P00ojh00?nX003oXP00oi`00?nF00020?n@0080ohX00P3oQ000103oOP00ogP00?mh003o
N0020?mb00<0of`00P3oIP030?mP00@0oeX00`3oE0050?m>00D0odP01P3o@P080?ll00P0ocH03P3o
<00?0?lZ00`0ob@01`3oool100000040oooo000?0?ooo`030000003oool0oooo00D0oooo1P00omP@
003odPl00?o<2@00olH7003o`0L00?nj1@00ok@5003o[P@00?nX1000oj83003oW0<00?nF0P00oi03
003oRP800?n40`00ogh00`00ogP00?mb003oLP02003oK009003oIP00of000?mP003oFP00oe@00?m>
003oB000od800?ll02P0oooo00<0ol000?nj003o]0000P3o[P001@3oZ000oj800?nL003oW000oiH0
0080oi000P3oRP000`3oQ000ogh00?mn00030?mh0080og800`3oK0020?mV00<0of00103oFP040?mD
00D0odh01@3oB0070?m200P0oc`02@3o=P0>0?l`0100obX01@3o90080?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool01@3ooolA003odQ000?o<2@00olH8003o`0L00?nj1@00ok@5003o[PD0
0?nX1000oj83003oW0<00?nF0P00oi03003oRP<00?n40P00ogh00`00ogP00?mb003oLP02003oK080
0?mV00P00?mP003oFP00oeX00?mD003oCP00odP00?m2003o?0800?lf9P3oool0103oc000olH00?o0
003o^P020?nd00060?n^003oZ000oj800?nR003oW000oiH00P3oT0020?n:0080oh@00P3oOP030?mh
0080og800`3oK0020?mV00@0of00103oFP040?mD00D0odh01P3oB0060?m200P0oc`02P3o=P0?0?l`
0100obX0203oool100000040oooo000?0?ooo`030000003oool0oooo00H0oooo2`00om8A003oc0T0
0?o62000ol07003o^PH00?nd1P00ojh4003oZ0@00?nR1000oi`3003oUP800?n@1000ohX2003oQ080
0?mn0P00ogP2003oLP800?m/00@00?mV003oH000of000?mJ0P00oe@01000odh00?m8003o@P00oc`2
003o=P03003o<000obX0oooo02<0oooo00D0omP00?oB003oc000olH00?o000020?nj00060?nd003o
[P00ojP00?nX003oXP00oi`00P3oUP020?n@0080ohX00P3oQ0020?mn0080ogP00`3oLP030?m/00<0
ofH00`3oH0040?mJ00D0oe@01@3oCP060?m800L0od80203o?00:0?lf0100oc002`3o:P080?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool01P3oool6003odQ400?o<2P00olH9003o`0L00?nj
1P00ok@6003o[PD00?nX1000oj84003oW0800?nF0`00oi04003oRP800?n40`00ogh00`00ogP00?mb
003oLP03003oK004003oIP00of000?mP003oFP800?mD00<00?m>003oB000od800P00oc`01@00ocH0
0?l`003o:P00ob@00?lN0200oooo00T0ooL00?o[003oi000omh00?oH003odP00ol`00?o6003o`000
0P3o^P001@3o]000ojh00?nX003oZ000oj800080oi`000<0oiH00?n@003oT0000P3oRP020?n40080
ogh00`3oN0030?mb00<0of`00`3oIP040?mP00@0oeX0103oE0060?m>00H0odP0203o@P080?ll00/0
ocH0403o<0060?lZ00P0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`060?oooa<00?o<
2P00olH9003o`0P00?nj1P00ok@6003o[PD00?nX1000oj84003oW0<00?nF0`00oi04003oRP800?n4
0`00ogh2003oN0800?mb0P00of`2003oIP800?mP00H00?mJ003oE000oe@00?m>003oB000od82003o
?008003o=P00oc000?lZ003o9000oah00?lH003o4P00o`HM0?ooo`0;0?ol003om`00oo000?o[003o
i000omh00?oH003odP00ol`00?o6003o`0000P3o^P001@3o]000ojh00?nX003oZ000oj800080oi`0
00@0oiH00?n@003oT000oi000P3oRP020?n40080ogh00`3oN0030?mb00<0of`00`3oIP040?mP00@0
oeX01@3oE0060?m>00H0odP0203o@P090?ll00/0ocH04@3o<0090?ooo`4000000@3oool000l0oooo
0P0000070?ooo`l00?o<2P00olH:003o`0P00?nj1P00ok@6003o[PH00?nX1000oj84003oW0<00?nF
0`00oi04003oRP<00?n40P00ogh2003oN0800?mb0`00of`00`00ofH00?mP003oH002003oFP800?mD
00<00?m>003oB000od800P00oc`03000ocH00?l`003o:P00ob@00?lN003o6000oa800?l<003o1P00
o`001_l001;o01T0oooo00d0mol00?co003oo000ooL00?o`003oj`00on@00?oN003of000om800?o<
003oaP00ol000080okX000@0ok@00?n^003oZ000ojP00P3oXP000`3oW000oiH00?nF00020?n@00<0
ohX00P3oQ0020?mn00<0ogP00`3oLP030?m/00<0ofH0103oH0050?mJ00D0oe@01P3oCP070?m800P0
od802@3o?00;0?lf00d0oc00203oool200000040oooo000?0?ooo`030000003oool0oooo00H0oooo
2P00ol`;003oaPX00?o02000okX7003o]0L00?n^1@00ojP5003oXP@00?nL0`00oiH3003oT0@00?n:
0`00oh@3003oOP04003oN000og800?mb003oLP800?m/0P00ofH2003oH0800?mJ00D00?mD003oCP00
odh00?m8003o@P02003o?004003o=P00oc000?lZ003o90800?lN00T00?lB003o3000o`H00?l000Ko
000<o`004_l001ko000To`00503oool02`3Ho`00g_l00>_o003`o`00mol00?co003oo000ooL00?o[
003oi000omh00080omP000@0om800?o<003oaP00ol000P3o^P00103o]000ojh00?n^003oZ0020?nR
0080oi`000@0oiH00?n@003oT000oi000P3oRP020?n400<0ogh00`3oN0030?mb00<0of`0103oIP04
0?mP00@0oeX01P3oE0060?m>00L0odP0203o@P0:0?ll00`0ocH0203o<0090?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool01`3oool5003oc0/00?o62P00ol09003o^PL00?nd1`00ojh5003o
Z0D00?nR1@00oi`3003oUP<00?n@1000ohX3003oQ0<00?mn0P00ogP2003oLP<00?m/0P00ofH2003o
H003003oFP00oe@00?mD00800?m>00H00?m8003o@P00oc`00?ll003o=P00oc02003o:P0?003o9000
oah00?lH003o4P00o``00?l6003o0006o`004_l001So000No`009?l0033o000fo`00??l000h0oooo
0140`?l00<Ko003<o`00f?l00=ko003To`00jol00?Oo003lo`00oo`00?og003ol000on/00?oT003o
gP00omP00?oB00020?o<00050?o6003o`000okX00?nj003o]0000P3o[P020?nX00030?nR003oW000
oi`00080oiH00P3oT0030?n:0080oh@00P3oOP040?mh00<0og80103oK0030?mV00@0of001@3oFP05
0?mD00L0odh01`3oB0090?m200X0oc`0303o=P040?l`00T0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`070?ooo``00?o62`00ol09003o^PL00?nd1`00ojh6003oZ0D00?nR1000oi`4003o
UP<00?n@1000ohX3003oQ0<00?mn0P00ogP3003oLP<00?m/00D00?mV003oH000of000?mP003oFP02
003oE004003oCP00odP00?m8003o@P800?ll01L00?lf003o<000obX00?lZ003o9000oah00?lH003o
4P00o``00?l6003o0006o`003?l001;o000No`009?l002[o000`o`00=_l004;o0018o`00C_l005Co
00060?ooo`0H093o002Lo`00X_l00:ko002do`00^_l00<Ko003<o`00d_l00=So003To`00jol00?3o
003go`00o?l00?ol003om`00oo000?o[003oi000omh00?oH003odP00ol`00P3oaP00103o`000okX0
0?nj003o]0020?n^0080ojP000<0oj800?nL003oW0000P3oUP030?n@0080ohX00`3oQ0020?mn00@0
ogP00`3oLP040?m/00<0ofH01@3oH0050?mJ00D0oe@01`3oCP070?m800T0od802`3o?00<0?lf00T0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`070?ooo`P00?o62`00ol0:003o^PL00?nd
1`00ojh6003oZ0D00?nR1@00oi`4003oUP<00?n@1000ohX4003oQ0<00?mn0P00ogP2003oLP<00?m/
0P00ofH2003oH0800?mJ0P00oe@01000odh00?m8003oB000od82003o?00:003o=P00oc000?lZ003o
:P00ob@00?lN003o6000oa800?l<003o1P800?l001l03?l001;o000Ho`007_l002Co000Zo`00=_l0
03co0012o`00B?l005Co001Jo`00H?l006co001bo`00N?l008Co002:o`00T?l009co002Ro`00Z?l0
0;Co002jo`00`?l00<co003Bo`00f?l00=ko003To`00jol00080mol000@0oo`00?og003ol000on/0
0P3oi000103ogP00omP00?oB003oc0020?o600040?o0003o^P00okX00?nd0080ojh00P3oZ0020?nR
0080oi`000@0oiH00?n@003oT000oi000`3oRP020?n400<0ogh0103oN0030?mb00@0of`00`3oIP05
0?mP00D0oeX01P3oE0070?m>00P0odP02@3o@P0;0?ll00L0ocH02P3oool100000040oooo000?0?oo
o`030000003oool0oooo00L0oooo1000olH<003o`0T00?nj2000ok@8003o[PH00?nX1@00oj85003o
W0@00?nF0`00oi05003oRP<00?n40`00ogh2003oN0<00?mb0`00of`2003oIP800?mP0P00oeX2003o
E004003oCP00odP00?m8003o@P800?ll00D00?lf003o<000oc000?lZ003o9002003o7P0]003o6000
oa800?l<003o1P00o`001_l000co000Bo`006?l001ko000Zo`00<?l003Ko000lo`00@_l004ko001D
o`00F_l0063o001/o`00L_l007So0024o`00R_l0093o002Lo`00X_l00:So002^o`00^_l00<3o0036
o`00c?l00=So003No`00i?l00>_o003`o`00mol00?co003oo000ooL00?o`003oj`00on@00080omh0
00<0omP00?oB003oc0000P3oaP00103o`000okX00?nj003o]0020?n^0080ojP00P3oXP020?nL0080
oiH00`3oT0020?n:00<0oh@00`3oOP030?mh00@0og80103oK0040?mV00@0of001P3oFP060?mD00L0
odh0203oB0090?m200`0oc`00`3o=P0:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
1`3oool<003o`0X00?nj2000ok@8003o[PH00?nX1P00oj85003oW0<00?nF1000oi05003oRP<00?n4
0`00ogh2003oN0<00?mb0`00of`2003oIP<00?mP00D00?mJ003oE000oe@00?mD003oCP02003oB004
003o@P00oc`00?ll003o=P800?l`02/00?lZ003o9000oah00?lN003o6000oa800?l<003o1P00o`00
1_l000co000Bo`006?l001ko000To`00:_l0033o000fo`00??l004So001>o`00E?l005[o001Vo`00
K?l007;o001ho`00Q?l008[o002@o`00W?l00:;o002Xo`00[_l00;Co0030o`00a_l00<co003Bo`00
f?l00=ko003To`00jol00080mol00P3oo0001@3om`00oo000?o[003oi000omh00080omP000D0om80
0?o<003oaP00olH00?o000020?nj00030?nd003o[P00ojh000<0ojP000<0oj800?nL003oW0000P3o
UP030?n@00<0ohX00`3oQ0020?mn00@0ogP0103oLP040?m/00@0ofH01@3oH0050?mJ00H0oe@0203o
CP080?m800X0od802`3o?00:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0203oool8
003o`0X00?nj2000ok@8003o[PL00?nX1@00oj85003oW0@00?nF1000oi05003oRP<00?n41000ogh2
003oN0<00?mb0`00of`2003oIP800?mP0P00oeX2003oE0800?m>0P00odP00`00od800?ll003o?002
003o=P08003o<000obX00?lT003o9000oah00?lH003o4P00o``2003o1P0Y003o0006o`003?l001;o
000Ho`007_l002Co000Zo`00=_l003co0012o`00B?l004ko001Do`00F_l006Ko001/o`00L_l007ko
0024o`00R_l0093o002Fo`00X_l00:So002^o`00]?l00;[o0036o`00c?l00=;o003Ho`00g_l00>Co
003[o`00l?l00?Oo003lo`00oo`00?og003ol0000P3oj`001P3oi000omh00?oH003of000om800?o<
0080olH000<0ol000?nj003o^P000P3o]0020?n^0080ojP00P3oXP020?nL0080oiH00`3oT0030?n:
0080oh@00`3oOP040?mh00@0og80103oK0040?mV00D0of001P3oFP060?mD00P0odh0203oB00:0?m2
00P0oc`02P3oool100000040oooo000?0?ooo`030000003oool0oooo00P0oooo1000ol0;003o^PP0
0?nd2000ojh7003oZ0H00?nR1@00oi`4003oUP@00?n@1@00ohX3003oQ0@00?mn0P00ogP3003oLP<0
0?m/0`00ofH2003oH0800?mJ0P00oe@2003oCP800?m800<00?m2003o?000oc`00P00ocH01P00oc00
0?lZ003o:P00ob@00?lN003o60800?lB01X00?l<003o1P00o`001_l000co000Bo`006?l001ko000T
o`00:_l0033o000fo`00??l004;o0018o`00C_l005Co001Po`00I_l006co001bo`00O_l008Co002:
o`00T?l009Ko0080X_l000/0[_l00;Co002jo`00`?l00<Ko003<o`00f?l00=ko003To`00jol00?3o
00020?Oo0080oo`000<0ooL00?o`003oj`000P3oi0001@3ogP00omP00?oB003odP00ol`00080olH0
00<0ol000?nj003o^P000P3o]0020?n^0080ojP00P3oXP020?nL0080oiH00`3oT0030?n:00<0oh@0
0`3oOP040?mh00@0og80103oK0040?mV00D0of001P3oFP070?mD00P0odh02@3oB00:0?m200@0oc`0
2P3oool100000040oooo000?0?ooo`030000003oool0oooo00P0oooo2`00okX9003o]0P00?n^1`00
ojP6003oXPH00?nL1000oiH4003oT0D00?n:1000oh@4003oOP800?mh0`00og83003oK0800?mV0`00
of02003oFP800?mD0P00odh2003oB003003o@P00oc`00?ll00800?lf00@00?l`003o:P00obX00?lT
0P00oah01000oaP00?lB003o3000o`H2003o000X00Ko000<o`004_l001So000No`009?l002[o000`
o`00=_l003co0012o`00C_l005Co001Jo`00H?l006Ko001/o`00L_l007ko0024o`00R_l0093o002F
o`00W?l00:;o002Xo`00]?l00;[o0030o`00a_l00<co003Bo`00f?l00=ko003To`00jol00?3o003g
o`00o?l00?ol0080ooL000<0oo000?o[003oi0000P3ogP00103of000om800?o<003oc0020?o60003
0?o0003o^P00okX00080ok@00P3o[P020?nX0080oj800P3oW0020?nF00@0oi000`3oRP020?n400@0
ogh0103oN0040?mb00@0of`0103oIP060?mP00H0oeX01`3oE0080?m>00T0odP02P3o@P0;0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool0203oool8003o^PT00?nd2@00ojh7003oZ0H00?nR
1P00oi`4003oUP@00?n@1@00ohX4003oQ0@00?mn0P00ogP3003oLP@00?m/0P00ofH3003oH0800?mJ
0P00oe@2003oCP03003oB000od800?m200800?ll0P00ocH01000oc000?lZ003o:P00ob@2003o7P03
003o6000oa800?l<00800?l600H00?l000Ko000<o`004_l001So000No`0202Co000O02[o000fo`00
??l004;o0018o`00C_l005Co001Jo`00H?l006Ko001/o`00L_l007ko0024o`00R_l0093o002Fo`00
W?l00:;o002Xo`00[_l00;[o0030o`00a_l00<co003Bo`00f?l00=ko003To`00jol00?3o00020?Oo
00040?co003oo000ooL00?o`0080on/000D0on@00?oN003of000omP00?oB00020?o<0080olH000<0
ol000?nj003o^P000P3o]0020?n^0080ojP00P3oXP030?nL0080oiH00`3oT0030?n:00<0oh@00`3o
OP050?mh00@0og80103oK0050?mV00D0of001P3oFP070?mD00T0odh02@3oB0070?m200/0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`090?ooo`@00?nj2@00ok@9003o[PL00?nX1`00oj85
003oW0D00?nF1000oi05003oRP@00?n41000ogh3003oN0<00?mb0`00of`3003oIP800?mP0P00oeX3
003oE0800?m>00<00?m8003o@P00od800P00oc`2003o=P04003o<000obX00?lZ003o90800?lN00D0
0?lH003o4P00oa800?l<003o1P02003o000Z00Ko000<o`004_l001So000No`009?l002[o000`o`00
=_l003co0012o`00B?l004ko001Do`00F_l0063o001Vo`00K?l007So001no`00Q?l008[o002@o`00
U_l009co002Ro`00Z?l00:ko002do`00^_l00<3o0036o`00c?l00=;o003Ho`00g_l00>Co003[o`00
l?l00?Oo003lo`00oo`00P3om`001@3ol000on/00?oT003oi000omh00080omP000<0om800?o<003o
c0000P3oaP000`3o`000okX00?nj00020?nd0080ojh00`3oZ0020?nR0080oi`00P3oUP030?n@00@0
ohX00`3oQ0030?mn00D0ogP0103oLP050?m/00@0ofH01P3oH0060?mJ00L0oe@02@3oCP090?m800@0
od802`3oool100000040oooo000?0?ooo`030000003oool0oooo00T0oooo2P00ok@9003o[PP00?nX
1P00oj86003oW0D00?nF1000oi05003oRP@00?n41@00ogh2003oN0<00?mb1000of`2003oIP<00?mP
0P00oeX3003oE0800?m>00<00?m8003o@P00od800P00oc`2003o=P800?l`00@00?lZ003o9000ob@0
0?lN0P00oaP02@00oa800?l<003o1P00o`H00?l000Ko000<o`004_l001So000201ko000R02Co000Z
o`00<?l003Ko000lo`00@_l004So001>o`00E?l005[o001Po`00I_l006co001ho`00O_l008Co002:
o`00T?l009Ko002Lo`00X_l00:So002^o`00]?l00;[o0030o`00a_l00<co003Bo`00f?l00=ko003T
o`00jol00?3o0080mol000@0o?l00?ol003om`00ooL00P3oj`020?oT00040?oN003of000omP00?oB
0080ol`000<0olH00?o0003o`0000P3o^P020?nd0080ojh00`3oZ0020?nR0080oi`00`3oUP030?n@
00@0ohX00P3oQ0040?mn00D0ogP0103oLP050?m/00@0ofH01P3oH0070?mJ00L0oe@02@3oCP090?m8
00`0oooo0@0000010?ooo`003`3oool2000000X0oooo1`00ok@9003o[PP00?nX1`00oj86003oW0D0
0?nF1000oi06003oRP@00?n41000ogh2003oN0@00?mb0`00of`3003oIP<00?mP0P00oeX3003oE003
003oCP00odP00?m800800?m20P00oc`2003o=P800?l`0P00obX01P00ob@00?lN003o7P00oaP00?lB
003o30800?l600X00?l000Ko0006o`003?l001;o000Ho`007_l002Co000Zo`00<?l00P0fo`006`0l
o`00@_l004So001>o`00E?l005[o001Po`00I_l007;o001ho`00O_l008Co002:o`00T?l009Ko002L
o`00X_l00:So002^o`00]?l00;[o0030o`00a_l00<co003Bo`00f?l00=ko00020>Co00040>_o003`
o`00mol00?co0080oo`000D0ooL00?o`003oj`00on/00?oT00020?oN00040?oH003odP00om800?o<
0080olH00P3o`0020?nj0080ok@00P3o[P030?nX0080oj800`3oW0020?nF00<0oi00103oRP030?n4
00@0ogh0103oN0050?mb00D0of`0103oIP060?mP00L0oeX0203oE0090?m>00H0odP02`3oool20000
0040oooo000?0?ooo`030000003oool0oooo00X0oooo0`00ok@:003o[PP00?nX1P00oj87003oW0@0
0?nF1@00oi06003oRP@00?n41000ogh3003oN0<00?mb1000of`2003oIP<00?mP0`00oeX2003oE080
0?m>0P00odP2003o@P800?ll0P00ocH2003o<0800?lZ00@00?lT003o7P00oah00?lH0P00oa801`00
o``00?l6003o0000o`001_l000co000Bo`000P0Ho`002@0No`009?l002[o000`o`00=_l003co0012
o`00B?l004ko000205Co000B05[o001Vo`00K?l007;o001ho`00O_l008Co002:o`00T?l009Ko002L
o`00X_l00:So002^o`00]?l00;[o0030o`00a_l00P3<o`001P3Bo`00f?l00=ko003To`00jol00?3o
0080mol000H0o?l00?ol003om`00ooL00?o`003oj`020?oT00030?oN003of000omP00080om8000<0
ol`00?o6003oaP000P3o`0020?nj0080ok@00`3o[P020?nX0080oj800`3oW0020?nF00@0oi00103o
RP030?n400<0ogh01@3oN0050?mb00D0of`01@3oIP060?mP00L0oeX01`3oE00:0?m>00<0odP0303o
ool100000040oooo000?0?ooo`030000003oool0oooo00X0oooo2P00ojh8003oZ0L00?nR1P00oi`5
003oUPD00?n@1P00ohX4003oQ0D00?mn0P00ogP4003oLP@00?m/0P00ofH3003oH0800?mJ0`00oe@2
003oCP800?m80P00od82003o?0800?lf0P00oc02003o:P04003o9000oah00?lN003o60800?lB00@0
0?l<003o1P00o`H00?l00P06o`00100<o`004_l001So000No`0202Co000D02[o000`o`00=_l003co
0012o`00B?l004ko001Do`00F_l0063o001Vo`00K?l007;o001ho`00O_l008Co002:o`00T?l009Ko
002Lo`020:;o000:0:So002^o`00]?l00;[o0030o`00a_l00<co003Bo`00f?l00=ko0080i?l000@0
jol00?3o003go`00o?l00P3oo000103om`00oo000?o[003oj`020?oT00030?oN003of000omP00080
om8000<0ol`00?o6003oaP000P3o`0020?nj0080ok@00`3o[P020?nX00<0oj800P3oW0030?nF00<0
oi00103oRP030?n400@0ogh01@3oN0050?mb00D0of`01@3oIP060?mP00L0oeX0203oE0090?m>00d0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`L00?n^2000ojP8003oXPH00?nL
1@00oiH5003oT0H00?n:1000oh@5003oOP<00?mh0`00og84003oK0<00?mV0`00of02003oFP<00?mD
0P00odh2003oB0800?m20P00oc`2003o=P800?l`0P00obX2003o9004003o7P00oaP00?lH003o4P80
0?l<00H00?l6003o0000o`001_l000co000Bo`0201So000401ko000To`00:_l0033o0080=_l00140
??l004;o0018o`00C_l005Co001Jo`00H?l006Ko001/o`00L_l007So001no`00Q?l008[o002@o`00
U_l009co00020:;o00090:So002^o`00]?l00;[o0030o`00a_l00<co003Bo`00f?l00080g_l000<0
i?l00>_o003`o`000P3go`001@3lo`00oo`00?og003om`00oo000080on/00P3oi000103ogP00omP0
0?oH003odP020?o<0080olH00P3o`0020?nj0080ok@00`3o[P030?nX0080oj800`3oW0020?nF00@0
oi00103oRP030?n400@0ogh01@3oN0050?mb00D0of`01@3oIP060?mP00P0oeX0203oE0060?m>00d0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`<00?n^2@00ojP7003oXPL00?nL
1@00oiH5003oT0H00?n:1@00oh@4003oOP<00?mh1000og84003oK0800?mV1000of02003oFP<00?mD
0P00odh2003oB0800?m20P00oc`3003o=P03003o<000obX00?lZ00800?lT0P00oah01000oaP00?lB
003o4P00o``2003o1P06003o0006o`003?l000co000Bo`006?l00P0No`001@0To`00:_l0033o000f
o`00??l00080@_l000h0B?l004ko001Do`00F_l0063o001Vo`00K?l007;o001ho`00O_l008Co002:
o`00T?l009Ko0080W?l000P0X_l00:So002^o`00]?l00;[o0030o`00a_l00<co0080d_l000<0f?l0
0=ko003To`000P3[o`000`3`o`00mol00?Oo00020?ol0080ooL000@0oo000?o[003oj`00on@00P3o
gP020?oH00030?oB003oc000ol`00080olH00P3o`0020?nj0080ok@00`3o[P030?nX0080oj800`3o
W0030?nF00<0oi00103oRP040?n400@0ogh01@3oN0050?mb00D0of`01@3oIP070?mP00L0oeX02@3o
E0030?m>00d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`T00?nX2000oj87
003oW0D00?nF1@00oi06003oRPD00?n41@00ogh2003oN0@00?mb1000of`3003oIP<00?mP0`00oeX3
003oE0800?m>0P00odP2003o@P800?ll0`00ocH00`00oc000?lZ003o:P02003o90800?lN00@00?lH
003o4P00oa800?l<0P00o`H2003o000300Ko000<o`004_l000806?l000X07_l002Co000Zo`00:_l0
033o000fo`00??l004;o0018o`00C_l00P1Do`001`1Jo`00H?l006Ko001/o`00L_l007So001no`00
0P24o`002P2:o`00T?l009Ko002Lo`00X_l00:So002^o`00]?l00;[o0030o`020<Ko00040<co003B
o`00f?l00=ko0080i?l000D0jol00?3o003go`00mol00?co00020?ol00040?og003ol000on/00?o[
0080on@00P3ogP020?oH00030?oB003oc000ol`00080olH00P3o`0020?nj00<0ok@00P3o[P030?nX
00<0oj800P3oW0030?nF00@0oi00103oRP030?n400@0ogh01P3oN0050?mb00D0of`01@3oIP070?mP
00P0oeX0203oE00>0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool02`3oool7003oZ0L0
0?nR1`00oi`6003oUPD00?n@1P00ohX5003oQ0D00?mn0`00ogP4003oLP@00?m/0`00ofH3003oH0<0
0?mJ0`00oe@2003oCP800?m80P00od82003o?0<00?lf00D00?l`003o:P00obX00?lZ003o9002003o
7P800?lH00@00?lB003o3000o``00?l60P00o`001@06o`003?l000co000Bo`006?l000807_l000<0
9?l002[o000`o`000P0fo`00100lo`00@_l004So001>o`0205Co000705[o001Po`00I_l006co001b
o`00N?l007ko000208Co000808[o002@o`00U_l009co002Ro`00Z?l00:ko002do`020;[o00040<3o
0036o`00c?l00=;o0080f?l000D0g_l00>Co003[o`00jol00?3o00020?Oo00050?co003oo000ooL0
0?og003ol0000P3oj`020?oT00030?oN003of000omP00080om800P3oc0020?o60080ol000`3o^P02
0?nd0080ojh00`3oZ0030?nR00<0oi`00P3oUP040?n@00D0ohX00`3oQ0040?mn00H0ogP01@3oLP05
0?m/00H0ofH01`3oH0070?mJ00H0oe@03P3oool100000040oooo000?0?ooo`030000003oool0oooo
00`0oooo0`00ojP8003oXPL00?nL1P00oiH5003oT0L00?n:1000oh@5003oOP<00?mh1000og84003o
K0<00?mV1000of02003oFP<00?mD0`00odh2003oB0800?m20P00oc`3003o=P800?l`0P00obX00`00
ob@00?lN003o7P02003o60800?lB00@00?l<003o1P00o`H00?l00P06o`001@0<o`004_l001So000H
o`007_l000809?l000<0:_l0033o000fo`000P0lo`000`12o`00B?l004ko000205Co000705[o001P
o`00I_l006co001bo`00N?l007ko000208Co000608[o002@o`00U_l009co002Ro`00Z?l00P2^o`00
1@2do`00^_l00<3o0036o`00c?l00080d_l000H0f?l00=ko003To`00i?l00>_o003`o`020?Oo0003
0?co003oo000oo`00080ooL000<0oo000?o[003oj`000P3oi0000`3ogP00omP00?oH00020?oB0080
ol`00P3oaP020?o000<0okX00P3o]0030?n^00<0ojP00P3oXP030?nL00<0oiH0103oT0040?n:00@0
oh@0103oOP050?mh00H0og801P3oK0050?mV00L0of00203oFP030?mD00h0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0<0?ooo`T00?nR1`00oi`6003oUPD00?n@1`00ohX5003oQ0D00?mn
0`00ogP4003oLP@00?m/0`00ofH4003oH0800?mJ0`00oe@3003oCP800?m80P00od82003o?0<00?lf
0P00oc02003o:P800?lT0P00oah01000oaP00?lB003o4P00o``2003o1P800?l000D01_l000co000<
o`004_l001So000201ko000602Co000Zo`00:_l0033o000fo`00??l00P12o`000`18o`00C_l005Co
000205[o0006063o001Vo`00K?l007;o001ho`00O_l00P24o`001@2:o`00T?l009Ko002Lo`00X_l0
0080Z?l000@0[_l00;Co002jo`00`?l00P36o`000`3<o`00d_l00=So00020=ko00040>Co003[o`00
jol00?3o0080mol000D0o?l00?ol003om`00ooL00?o`00020?o[0080on@00P3ogP020?oH0080om80
0P3oc0020?o60080ol000`3o^P020?nd00<0ojh00`3oZ0020?nR00<0oi`00`3oUP040?n@00D0ohX0
0`3oQ0050?mn00D0ogP01P3oLP060?m/00D0ofH01`3oH0080?mJ00l0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0=0?ooo`D00?nR2000oi`5003oUPH00?n@1`00ohX5003oQ0D00?mn0`00
ogP4003oLPD00?m/0`00ofH3003oH0<00?mJ0`00oe@3003oCP800?m80P00od83003o?0800?lf0P00
oc02003o:P800?lT0P00oah2003o6003003o4P00o``00?l<00800?l600@00?l000Ko0006o`003?l0
0P0Bo`001P0Ho`007_l002Co000To`00:_l0033o0080=_l000<0??l004;o0018o`000P1>o`000`1D
o`00F_l0063o000206Ko000406co001bo`00N?l007ko0080Q?l000@0R_l0093o002Fo`00W?l00P2R
o`00102Xo`00[_l00;Co002jo`020<3o00030<Ko003<o`00d_l00080f?l000D0g_l00>Co003To`00
jol00?3o00020?Oo00030?co003oo000oo`00080ooL000<0oo000?o[003oj`000P3oi0020?oN0080
omP00P3odP00103oc000olH00?o6003oaP020?o000<0okX00P3o]0030?n^00<0ojP00`3oXP030?nL
00<0oiH0103oT0040?n:00@0oh@0103oOP060?mh00H0og801P3oK0050?mV00P0of001@3oFP0?0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool3003oXPL00?nL1P00oiH6003oT0L0
0?n:1@00oh@5003oOP<00?mh1@00og84003oK0<00?mV1000of03003oFP<00?mD0P00odh3003oB080
0?m20`00oc`2003o=P800?l`0P00obX2003o90800?lN0P00oaP2003o4P03003o3000o`H00?l60080
0?l000D01_l000co000<o`004_l001So000201ko000502Co000Zo`00:_l0033o000fo`000P0lo`00
0`12o`00B?l004ko000205Co000805[o001Po`00I_l006Ko001/o`00L_l007So001no`0208Co0004
08[o002@o`00U_l009co0080X_l000<0Z?l00:ko002do`000P2jo`000`30o`00a_l00<co00020=;o
00040=So003No`00g_l00>Co0080jol000@0l?l00?Oo003go`00o?l00P3oo0020?og00030?o`003o
j`00on/00080on@000D0omh00?oH003of000omP00?oB00020?o<00<0olH00P3o`0030?nj0080ok@0
0`3o[P030?nX00<0oj800`3oW0030?nF00@0oi001@3oRP040?n400@0ogh01P3oN0060?mb00H0of`0
1P3oIP070?mP00<0oeX03`3oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo2000
oi`6003oUPH00?n@1`00ohX5003oQ0H00?mn0`00ogP4003oLPD00?m/0`00ofH4003oH0<00?mJ0`00
oe@2003oCP<00?m80P00od83003o?0800?lf0P00oc02003o:P800?lT0P00oah2003o60800?lB00<0
0?l<003o1P00o`H00P00o`0200Ko000400co000Bo`004_l001So00807_l000H09?l002[o000`o`00
<?l003Ko000lo`0204;o000704So001>o`00E?l005Co001Jo`00H?l006Ko000206co000307;o001h
o`00O_l00080Q?l000@0R_l0093o002Fo`00W?l00P2Ro`001`2Xo`00[_l00;Co002do`00^_l00<3o
0036o`000P3<o`00103Bo`00f?l00=So003No`020>Co00050>_o003`o`00mol00?Oo003lo`000P3o
o0020?og00030?o`003oj`00on/000<0on@000<0omh00?oH003of0000P3odP020?o<00<0olH00P3o
`0030?nj0080ok@00`3o[P030?nX00<0oj800`3oW0030?nF00D0oi00103oRP040?n400D0ogh01P3o
N0060?mb00H0of`01P3oIP070?mP0100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0>
0?ooo`D00?nL1P00oiH6003oT0L00?n:1@00oh@6003oOP<00?mh1@00og84003oK0@00?mV0`00of03
003oFP@00?mD0P00odh3003oB0800?m20`00oc`2003o=P800?l`0`00obX01@00ob@00?lN003o7P00
oah00?lH00800?lB0P00o``2003o1P800?l000@01_l000co000<o`004_l00P0Ho`001@0No`009?l0
02Co000Zo`00<?l00080=_l000D0??l004;o0012o`00B?l004ko000205Co000305[o001Po`00I_l0
0080K?l000<0L_l007So001no`000P24o`00102:o`00T?l009Ko002Lo`020:;o00060:So002^o`00
[_l00;Co002jo`00`?l00P36o`001@3<o`00d_l00=So003Ho`00g_l00080i?l000<0jol00?3o003`
o`000P3go`000`3lo`00oo`00?ol00020?og00030?o`003oj`00on/00080on@00P3ogP020?oH0080
om800P3oc0030?o60080ol000`3o^P020?nd00<0ojh0103oZ0030?nR00<0oi`00`3oUP040?n@00D0
ohX0103oQ0050?mn00H0ogP01P3oLP060?m/00H0ofH0103oH00A0?ooo`4000000@3oool000l0oooo
0P00000?0?ooo`<00?nL1P00oiH6003oT0L00?n:1P00oh@5003oOP@00?mh1000og85003oK0<00?mV
1000of03003oFP@00?mD0P00odh3003oB0800?m20`00oc`2003o=P800?l`0`00obX2003o90800?lN
0P00oaP2003o4P03003o3000o`H00?l600800?l00P06o`00100<o`004_l001;o000Ho`0201ko0004
02Co000Zo`00:_l0033o0080=_l000D0??l004;o0018o`00B?l004ko000205Co000405[o001Po`00
I_l006co0080L_l000L0N?l007ko0024o`00Q?l008[o002@o`00U_l00080W?l000H0X_l00:So002^
o`00[_l00;Co002jo`020<3o00050<Ko003<o`00d_l00=;o003Ho`000P3No`00103To`00jol00>_o
003`o`020?Oo00030?co003oo000oo`00080ooL00P3ol0020?o[0080on@00P3ogP020?oH0080om80
0P3oc0030?o60080ol000`3o^P020?nd00<0ojh0103oZ0030?nR00<0oi`00`3oUP050?n@00D0ohX0
103oQ0040?mn00L0ogP01P3oLP060?m/00H0ofH00P3oH00@0?ooo`8000000@3oool000l0oooo00<0
00000?ooo`3oool03P3oool7003oUPH00?n@1`00ohX6003oQ0H00?mn0`00ogP5003oLPD00?m/0`00
ofH4003oH0<00?mJ0`00oe@3003oCP<00?m80P00od83003o?0800?lf0`00oc02003o:P800?lT0P00
oah2003o60800?lB00D00?l<003o1P00o`H00?l6003o000200Ko00803?l000@04_l001So000Ho`00
7_l00P0To`00100Zo`00<?l0033o000fo`0203co000504;o0018o`00C_l004ko001Do`000P1Jo`00
0`1Po`00I_l006co000207;o000707So001no`00Q?l008Co002:o`00T?l009Ko000209co00050:;o
002Xo`00Z?l00:ko002do`000P2jo`001@30o`00a_l00<co003<o`00d_l00080f?l000@0g_l00>Co
003To`00jol00P3`o`020?Oo00030?co003oo000oo`00080ooL000<0oo000?o[003oj`000`3oi002
0?oN0080omP00P3odP020?o<00<0olH00P3o`0030?nj0080ok@0103o[P030?nX00<0oj800`3oW004
0?nF00@0oi001@3oRP040?n400D0ogh01`3oN0060?mb00H0of`01P3oIP0A0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool03`3oool4003oUPH00?n@2000ohX5003oQ0H00?mn0`00ogP5003o
LPD00?m/1000ofH4003oH0<00?mJ0`00oe@3003oCP800?m80`00od83003o?0<00?lf0P00oc02003o
:P800?lT0`00oah00`00oaP00?lB003o4P02003o30800?l60P00o`0200Ko000400co000Bo`004_l0
01So00807_l00P0To`001@0Zo`00<?l003Ko000fo`00??l00080@_l000D0B?l004ko001Do`00E?l0
05[o0002063o000606Ko001/o`00L_l007;o001ho`00O_l00P24o`001@2:o`00T?l009Ko002Fo`00
W?l00080X_l000<0Z?l00:ko002do`000P2jo`001030o`00a_l00<Ko003<o`020=;o00040=So003N
o`00g_l00>Co0080jol000<0l?l00?Oo003go`000P3lo`020?ol0080ooL000<0oo000?o[003oj`00
0P3oi0020?oN00<0omP00P3odP020?o<00<0olH00P3o`0030?nj0080ok@0103o[P030?nX00<0oj80
103oW0030?nF00D0oi001@3oRP040?n400D0ogh01P3oN0070?mb00H0of`00`3oIP0B0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0403oool7003oT0P00?n:1@00oh@6003oOP@00?mh1@00
og85003oK0<00?mV1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`0P00
obX2003o90<00?lN0P00oaP2003o4P03003o3000o`H00?l600800?l00P06o`0200co000301;o000H
o`006?l000807_l000@09?l002[o000Zo`00<?l00P0fo`001@0lo`00@_l004;o0018o`00C_l00080
E?l000D0F_l0063o001Po`00I_l006co000207;o000607So001no`00Q?l008Co002:o`00T?l00P2F
o`001@2Lo`00X_l00:;o002Xo`00[_l00080]?l000D0^_l00<3o0036o`00a_l00<co00020=;o0003
0=So003No`00g_l00080i?l000<0jol00?3o003`o`000P3go`000`3lo`00oo`00?ol00020?og0080
oo000P3oj`020?oT0080omh00`3of0020?oB0080ol`00`3oaP020?o000<0okX00`3o]0030?n^00@0
ojP00`3oXP030?nL00<0oiH01@3oT0050?n:00D0oh@01@3oOP060?mh00L0og801P3oK00C0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool0403oool5003oT0P00?n:1P00oh@6003oOP<00?mh
1@00og85003oK0@00?mV1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`
0`00obX2003o90800?lN0P00oaP2003o4P800?l<0P00o`H2003o00801_l000@03?l001;o000Bo`00
6?l00P0No`0202Co000402[o000`o`00<?l003Ko0080??l000@0@_l004So0018o`00C_l00P1Do`00
1P1Jo`00H?l006Ko001Vo`00K?l007;o0080N?l000D0O_l008Co0024o`00R_l0093o000209Ko0004
09co002Ro`00X_l00:So0080[_l000D0]?l00;[o0030o`00`?l00<Ko00020<co00040=;o003Ho`00
f?l00=ko0080i?l00P3[o`000`3`o`00mol00?Oo00020?co0080oo`00P3om`00103ol000on/00?o[
003oj`020?oT0080omh00P3of0020?oB00<0ol`00`3oaP020?o000<0okX00`3o]0030?n^00@0ojP0
0`3oXP030?nL00@0oiH01@3oT0050?n:00@0oh@01@3oOP070?mh00L0og80103oK00C0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0403oool3003oT0P00?n:1P00oh@6003oOP@00?mh1@00
og85003oK0@00?mV1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`0`00
obX2003o90800?lN0P00oaP2003o4P800?l<0P00o`H2003o00801_l00P0<o`000`0Bo`006?l001So
000201ko000402Co000Zo`00:_l0033o0080=_l00P0lo`001012o`00B?l004ko001>o`0205Co0006
05[o001Po`00I_l006Ko001/o`00L_l00P1ho`001@1no`00Q?l008Co002:o`00T?l00080U_l000@0
W?l00:;o002Ro`00Z?l00P2^o`00102do`00^_l00;[o0030o`020<Ko00040<co003Bo`00d_l00=So
0080g_l00P3To`000`3[o`00l?l00?3o00020?Oo00030?co003oo000oo`000<0ooL000<0oo000?o[
003oj`000`3oi0020?oN0080omP00P3odP030?o<0080olH00`3o`0030?nj00<0ok@00`3o[P040?nX
00<0oj80103oW0030?nF00D0oi001P3oRP040?n400D0ogh01`3oN0070?mb0080of`04`3oool10000
0040oooo000?0?ooo`030000003oool0oooo0140oooo2000ohX6003oQ0H00?mn1000ogP5003oLPH0
0?m/0`00ofH5003oH0<00?mJ1000oe@2003oCP<00?m80`00od83003o?0<00?lf0P00oc03003o:P80
0?lT0`00oah01@00oaP00?lB003o4P00oa800?l<00800?l60`00o`000`06o`003?l000co000201;o
000301So000No`007_l000809?l00P0Zo`00100`o`00=_l003Ko000lo`0204;o000304So001>o`00
C_l00080E?l000H0F_l0063o001Vo`00I_l006co001bo`0207So000407ko0024o`00Q?l008[o0080
T?l000D0U_l009co002Ro`00X_l00:So00020:ko00040;Co002jo`00^_l00<3o0080a_l000<0c?l0
0=;o003Bo`000P3Ho`000`3No`00i?l00>Co00020>_o00050?3o003go`00mol00?Oo003lo`000P3o
o0020?og0080oo000P3oj`020?oT0080omh00`3of0020?oB0080ol`00`3oaP030?o000<0okX00`3o
]0030?n^00@0ojP00`3oXP040?nL00@0oiH01@3oT0050?n:00D0oh@01@3oOP070?mh00H0og80503o
ool100000040oooo000?0?ooo`030000003oool0oooo0180oooo1@00ohX6003oQ0L00?mn0`00ogP6
003oLPD00?m/1000ofH4003oH0@00?mJ0`00oe@3003oCP<00?m80`00od83003o?0<00?lf0P00oc03
003o:P800?lT0`00oah2003o60800?lB0P00o``2003o1P800?l00P06o`0200co000301;o000Ho`00
6?l000807_l00P0To`00100Zo`00<?l0033o000fo`0203co0080@_l000@0B?l004ko001Do`00E?l0
0P1Jo`001@1Po`00I_l006Ko001/o`00L_l00080N?l000@0O_l008Co0024o`00R_l00P2@o`00102F
o`00W?l00:;o002Ro`020:So00040:ko002do`00]?l00;[o0080`?l000@0a_l00<co003<o`00d_l0
0P3Ho`020=ko00030>Co003[o`00jol00080l?l00P3go`00103lo`00oo`00?ol003oo0020?og0004
0?o`003oj`00on/00?o[0080on@00P3ogP030?oH0080om800P3oc0030?o600<0ol000`3o^P030?nd
00@0ojh00`3oZ0040?nR00<0oi`0103oUP050?n@00H0ohX0103oQ0060?mn00L0ogP0103oLP0D0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool04P3oool3003oRPL00?n41P00ogh4003oN0D0
0?mb1P00of`3003oIPD00?mP0`00oeX4003oE0<00?m>0`00odP3003o@P<00?ll0`00ocH2003o<0<0
0?lZ0P00ob@3003o7P800?lH0P00oa82003o30800?l60`00o`000`06o`003?l000co000201;o0080
6?l000<07_l002Co000To`000P0Zo`000`0`o`00=_l003Ko000203co000404;o0018o`00B?l004ko
0080E?l00P1Jo`001@1Po`00I_l006co001/o`00L_l00080N?l000@0O_l008Co0024o`00R_l00P2@
o`00102Fo`00W?l009co002Ro`020:So00040:ko002do`00]?l00;[o0080`?l000<0a_l00<co003<
o`000P3Bo`000`3Ho`00g_l00=ko00020>Co0080jol000D0l?l00?Oo003go`00mol00?co00020?ol
0080ooL00P3ol0020?o[00<0on@00P3ogP030?oH0080om800P3oc0030?o600<0ol000`3o^P030?nd
00@0ojh0103oZ0030?nR00@0oi`00`3oUP060?n@00D0ohX01@3oQ0050?mn00P0ogP000<0og800?oo
o`3oool04`3oool100000040oooo000?0?ooo`030000003oool0oooo01<0oooo1`00oh@6003oOP@0
0?mh1P00og85003oK0@00?mV1@00of03003oFP@00?mD0`00odh3003oB0<00?m20`00oc`3003o=P<0
0?l`0P00obX3003o90800?lN0P00oaP3003o4P04003o3000o`H00?l6003o1P800?l00P06o`0200co
000301;o000Ho`006?l000807_l00P0To`000`0Zo`00<?l0033o000203Ko000403co0012o`00@_l0
04So0080C_l00P1Do`00101Jo`00H?l0063o001Vo`0206co000407;o001ho`00N?l007ko0080Q?l0
00@0R_l0093o002@o`00U_l00P2Lo`020:;o00040:So002^o`00[_l00;Co0080^_l000@0`?l00<Ko
0036o`00c?l00P3Bo`020=So00030=ko003To`00i?l00080jol00P3`o`020?Oo0080o?l00P3oo002
0?og0080oo000P3oj`030?oT0080omh00`3of0020?oB0080ol`00`3oaP030?o000<0okX00`3o]004
0?n^00@0ojP00`3oXP040?nL00@0oiH01@3oT0060?n:00D0oh@01@3oOP070?mh01D0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`D00?n41`00ogh4003oN0D00?mb1P00of`4003o
IP@00?mP1000oeX4003oE0<00?m>0`00odP3003o@P<00?ll0`00ocH3003o<0<00?lZ0P00ob@3003o
7P800?lH0P00oa82003o30800?l60P00o`0200Ko00803?l00P0Bo`0201So00807_l000<09?l002[o
000Zo`000P0`o`000`0fo`00??l003co000204;o000304So001>o`00C_l00080E?l000@0F_l0063o
001Po`00I_l00P1/o`00101bo`00N?l007So001no`0208Co000408[o002@o`00T?l009Ko0080W?l0
0P2Ro`00102Xo`00[_l00:ko002do`020;[o00030<3o0036o`00a_l00080c?l000<0d_l00=So003H
o`000P3No`020>Co0080jol000D0l?l00?Oo003go`00mol00?co00020?ol00<0ooL000@0oo000?o[
003oj`00on/00P3oi0030?oN0080omP00`3odP020?o<00<0olH00`3o`0030?nj00<0ok@0103o[P04
0?nX00@0oj800`3oW0040?nF00H0oi001@3oRP050?n400H0ogh01@3oN00E0?ooo`4000000@3oool0
00L0oooo1@0000030?ooo`030000003oool0oooo01<0oooo0`00oh@7003oOP@00?mh1P00og85003o
K0@00?mV1@00of04003oFP@00?mD0`00odh3003oB0<00?m20`00oc`3003o=P<00?l`0`00obX2003o
90<00?lN0P00oaP2003o4P800?l<0P00o`H3003o00801_l00P0<o`000`0Bo`006?l001So000201ko
00809?l00P0Zo`000`0`o`00=_l003Ko000203co000304;o0018o`00B?l00080C_l00P1Do`00101J
o`00H?l0063o001Vo`0206co000407;o001ho`00N?l007ko0080Q?l000@0R_l0093o002@o`00U_l0
0P2Lo`020:;o00040:So002^o`00[_l00;Co0080^_l00P30o`000`36o`00c?l00<co00020=;o0003
0=So003No`00g_l00080i?l00P3[o`020?3o0080mol00P3lo`020?ol0080ooL00P3ol0020?o[00<0
on@00P3ogP030?oH0080om800`3oc0030?o600<0ol000`3o^P030?nd00@0ojh0103oZ0040?nR00@0
oi`0103oUP050?n@00H0ohX01@3oQ0060?mn0080ogP05P3oool100000040oooo00090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool7003oOP@00?mh1P00og86003oK0@00?mV
1@00of03003oFPD00?mD0`00odh3003oB0<00?m20`00oc`3003o=P<00?l`0`00obX2003o90<00?lN
0P00oaP3003o4P04003o3000o`H00?l6003o1P800?l00P06o`0200co00804_l00P0Ho`0201ko0080
9?l000<0:_l0033o000`o`000P0fo`0203co000404;o0018o`00B?l004ko0080E?l00P1Jo`000`1P
o`00I_l006Ko000206co000407;o001ho`00N?l007ko0080Q?l000@0R_l0093o002@o`00U_l00P2L
o`020:;o00030:So002^o`00[_l00080]?l000<0^_l00<3o0030o`000P36o`000`3<o`00d_l00=;o
00020=So0080g_l00P3To`020>_o00050?3o003go`00mol00?Oo003lo`000`3oo0020?og0080oo00
0P3oj`030?oT0080omh00`3of0020?oB00<0ol`00`3oaP030?o000<0okX00`3o]0040?n^00D0ojP0
0`3oXP040?nL00@0oiH01P3oT0060?n:00D0oh@01@3oOP0G0?ooo`4000000@3oool000T0oooo00<0
00000?ooo`3oool00`3oool3000001D0oooo1@00ogh4003oN0H00?mb1P00of`4003oIPD00?mP0`00
oeX5003oE0<00?m>0`00odP3003o@P<00?ll1000ocH2003o<0<00?lZ0`00ob@2003o7P<00?lH0P00
oa82003o30800?l60`00o`0200Ko00803?l000<04_l001So000Ho`000P0No`0202Co0080:_l00P0`
o`0203Ko000303co0012o`00@_l00080B?l000<0C_l005Co001Do`000P1Jo`00101Po`00I_l006Ko
001/o`0207;o000307So001no`00O_l00080Q?l00P2:o`00102@o`00U_l009Ko002Lo`020:;o0080
Z?l000@0[_l00;Co002do`00^_l00P30o`020<Ko0080c?l000<0d_l00=So003Ho`000P3No`020>Co
0080jol00P3`o`020?Oo0080o?l00P3oo0030?og00040?o`003oj`00on/00?o[00<0on@00P3ogP03
0?oH0080om800`3oc0030?o600<0ol000`3o^P030?nd00@0ojh01@3oZ0030?nR00@0oi`0103oUP06
0?n@00H0ohX01@3oQ0030?mn01L0oooo0P0000010?ooo`002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo0P00ogh4003oN0H00?mb1P00of`4003oIPD00?mP1000oeX4003o
E0@00?m>0`00odP3003o@P<00?ll1000ocH2003o<0<00?lZ0`00ob@3003o7P800?lH0P00oa82003o
30<00?l60P00o`0200Ko00803?l00P0Bo`0201So00807_l00P0To`0202[o0003033o000fo`00=_l0
0080??l00P12o`000`18o`00C_l004ko000205Co0080F_l000@0H?l006Ko001Vo`00K?l00P1bo`00
0`1ho`00O_l007ko000208Co0080R_l000@0T?l009Ko002Fo`00W?l00P2Ro`020:So00030:ko002d
o`00]?l00080^_l000<0`?l00<Ko0036o`000P3<o`020=;o0080f?l000@0g_l00>Co003To`00i?l0
0P3[o`001@3`o`00mol00?Oo003go`00o?l000<0oo`00P3om`020?o`00<0on/00P3oi0030?oN00<0
omP00P3odP030?o<00<0olH00`3o`0030?nj00@0ok@0103o[P040?nX00@0oj80103oW0040?nF00H0
oi001P3oRP050?n400030?mn003oool0oooo01H0oooo0@0000010?ooo`002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo1@00ogP6003oLPH00?m/1000ofH5003oH0@00?mJ
1000oe@4003oCP<00?m80`00od83003o?0@00?lf0P00oc04003o:P800?lT0`00oah2003o60<00?lB
00@00?l<003o1P00o`H00?l60`00o`0200Ko00803?l000<04_l001So000Ho`000`0No`000`0To`00
:_l002[o0002033o0080=_l00P0lo`000`12o`00B?l004So000204ko0080E?l00P1Jo`00101Po`00
I_l006Ko001/o`0207;o000307So001no`00O_l00080Q?l00P2:o`00102@o`00U_l009Ko002Lo`02
0:;o0080Z?l00P2^o`000`2do`00^_l00;[o00020<3o00030<Ko003<o`00c?l00080d_l00P3Ho`02
0=ko0080i?l00P3[o`020?3o0080mol00P3lo`020?ol00<0ooL00P3ol0020?o[00<0on@00P3ogP03
0?oH00<0om800`3oc0030?o600<0ol00103o^P030?nd00@0ojh0103oZ0040?nR00@0oi`0103oUP06
0?n@00H0ohX01@3oQ00H0?ooo`4000000@3oool000P0oooo0P0000050?ooo`030000003oool0oooo
01L0oooo0P00ogP6003oLPH00?m/1@00ofH5003oH0@00?mJ1000oe@3003oCP@00?m80`00od83003o
?0@00?lf0`00oc03003o:P800?lT0`00oah2003o60<00?lB0P00o``2003o1P<00?l00P06o`0200co
00804_l00P0Ho`0201ko00809?l00P0Zo`02033o0080=_l000<0??l004;o0012o`000P18o`0204ko
0080E?l000<0F_l0063o001Po`000P1Vo`00101/o`00L_l007;o001ho`0207ko0080Q?l00P2:o`00
102@o`00U_l009Ko002Lo`030:;o00030:So002^o`00[_l00080]?l000<0^_l00<3o0030o`000P36
o`020<co00030=;o003Ho`00f?l00080g_l00P3To`020>_o0080l?l00`3go`00103lo`00oo`00?ol
003oo0030?og00040?o`003oj`00on/00?o[00<0on@00P3ogP030?oH00<0om800P3oc0040?o600<0
ol00103o^P030?nd00@0ojh0103oZ0040?nR00@0oi`01@3oUP060?n@00H0ohX00P3oQ00I0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool05`3oool7003oLPH00?m/1000ofH6003oH0<00?mJ
1@00oe@3003oCP@00?m80`00od83003o?0@00?lf0`00oc03003o:P800?lT0`00oah3003o60800?lB
0P00o``3003o1P800?l00`06o`0200co000401;o000Ho`006?l001So00807_l00P0To`0202[o0003
033o000fo`00=_l00080??l00P12o`0204So000504ko001Do`00E?l005Co001Jo`000P1Po`0206Ko
000406co001bo`00L_l007So0080O_l00P24o`0208[o0003093o002Fo`00U_l00080W?l00P2Ro`00
0`2Xo`00[_l00:ko00020;Co00030;[o0030o`00`?l00080a_l00P3<o`020=;o0080f?l00P3No`02
0>Co0080jol00P3`o`020?Oo0080o?l00`3oo0020?og0080oo000`3oj`030?oT0080omh00`3of003
0?oB0080ol`0103oaP030?o000@0okX00`3o]0040?n^00D0ojP00`3oXP050?nL00@0oiH01P3oT006
0?n:01X0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0H0?ooo`@00?mb1`00of`4003o
IPD00?mP1000oeX5003oE0<00?m>1000odP3003o@P<00?ll1000ocH3003o<0<00?lZ0`00ob@3003o
7P800?lH0`00oa82003o30800?l60`00o`0200Ko00803?l00P0Bo`0201So00807_l00P0To`0202[o
0080<?l00P0fo`0203co0080@_l000<0B?l004ko001>o`000P1Do`0205[o0080H?l000<0I_l006co
001/o`000P1bo`000`1ho`00O_l007ko000208Co0080R_l000<0T?l009Ko002Fo`000P2Lo`020:;o
0080Z?l000<0[_l00;Co002do`000P2jo`020<3o00030<Ko003<o`00c?l00080d_l00P3Ho`020=ko
0080i?l00P3[o`020?3o00<0mol00P3lo`020?ol00<0ooL00P3ol0020?o[00<0on@00`3ogP030?oH
0080om800`3oc0040?o600<0ol00103o^P030?nd00@0ojh01@3oZ0040?nR00@0oi`0103oUP070?n@
00@0ohX06P3oool100000040oooo000?0?ooo`030000003oool0oooo01P0oooo0`00og86003oK0D0
0?mV1@00of04003oFPD00?mD0`00odh4003oB0<00?m21000oc`3003o=P<00?l`0`00obX3003o90<0
0?lN0P00oaP3003o4P800?l<0`00o`H2003o00<01_l00P0<o`0201;o00806?l00P0No`0202Co0080
:_l00P0`o`0203Ko0080??l000<0@_l004So0018o`000P1>o`0205Co0080F_l00P1Po`000`1Vo`00
K?l006co000207;o000307So001no`00O_l00080Q?l00P2:o`000`2@o`00U_l009Ko000209co0080
X_l00P2Xo`000`2^o`00]?l00;Co00020;[o0080`?l00P36o`020<co0080d_l000<0f?l00=ko003N
o`000`3To`020>_o0080l?l00P3go`020?co00<0oo`00P3om`020?o`00<0on/00`3oi0020?oN00@0
omP00P3odP030?o<00@0olH00`3o`0040?nj00<0ok@0103o[P050?nX00@0oj80103oW0050?nF00H0
oi000P3oRP0K0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool06@3oool7003oK0@00?mV
1P00of04003oFP@00?mD1000odh3003oB0@00?m21000oc`3003o=P<00?l`0`00obX3003o90<00?lN
0`00oaP2003o4P800?l<0`00o`H3003o00801_l00P0<o`0201;o00806?l00P0No`0302Co0080:_l0
00<0<?l003Ko000fo`000P0lo`0204;o0080B?l00P1>o`0205Co0080F_l000<0H?l006Ko001Vo`00
0P1/o`0207;o000307So001no`00O_l00080Q?l00P2:o`02093o000309Ko002Lo`00W?l00080X_l0
0P2Xo`020:ko00030;Co002jo`00^_l00080`?l00P36o`020<co0080d_l00P3Ho`020=ko0080i?l0
0P3[o`020?3o00<0mol00P3lo`020?ol00<0ooL00P3ol0030?o[00<0on@00P3ogP040?oH0080om80
0`3oc0040?o600<0ol00103o^P030?nd00D0ojh0103oZ0040?nR00D0oi`0103oUP060?n@01`0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0J0?ooo`@00?m/1@00ofH5003oH0@00?mJ1@00
oe@4003oCP<00?m81000od84003o?0<00?lf0`00oc04003o:P800?lT0`00oah3003o60<00?lB0P00
o``2003o1P<00?l00P06o`0300co00804_l00P0Ho`0201ko00809?l00P0Zo`02033o0080=_l00P0l
o`0204;o0080B?l00P1>o`0205Co0080F_l000<0H?l006Ko001Vo`000P1/o`0207;o000307So001n
o`00O_l00080Q?l00P2:o`02093o000309Ko002Lo`00W?l00080X_l00P2Xo`020:ko0080]?l000<0
^_l00<3o0030o`000P36o`020<co0080d_l00P3Ho`020=ko00<0i?l00P3[o`020?3o00<0mol000@0
o?l00?ol003oo000oo`00`3om`00103ol000on/00?o[003oj`040?oT0080omh00`3of0030?oB00<0
ol`0103oaP030?o000@0okX00`3o]0050?n^00D0ojP0103oXP040?nL00D0oiH00`3oT00M0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool06`3oool2003oK0D00?mV1@00of04003oFPD00?mD
1000odh3003oB0@00?m21000oc`3003o=P<00?l`1000obX2003o90@00?lN0P00oaP3003o4P800?l<
0`00o`H3003o00801_l00P0<o`0201;o00806?l00`0No`0202Co0080:_l00P0`o`0203Ko0080??l0
0P12o`000`18o`00C_l004ko000305Co0080F_l000<0H?l006Ko001Vo`000P1/o`000`1bo`00N?l0
07So000207ko0080Q?l00P2:o`02093o000309Ko002Lo`00W?l00080X_l00P2Xo`020:ko0080]?l0
0P2jo`020<3o0080a_l00P3<o`020=;o0080f?l00P3No`020>Co0080jol00P3`o`030?Oo0080o?l0
0P3oo0030?og0080oo000`3oj`030?oT00<0omh00`3of0030?oB00<0ol`0103oaP030?o000@0okX0
0`3o]0050?n^00D0ojP0103oXP040?nL00D0oiH00P3oT00M0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool06`3oool5003oIPH00?mP1000oeX5003oE0@00?m>0`00odP4003o@P@00?ll1000
ocH2003o<0@00?lZ0`00ob@3003o7P800?lH0`00oa82003o30<00?l60`00o`0200Ko00<03?l00P0B
o`0201So00807_l00P0To`0202[o0080<?l00`0fo`000`0lo`00@_l004;o000204So0080C_l00`1D
o`000`1Jo`00H?l0063o000206Ko0080K?l000<0L_l007So001ho`000P1no`0208Co0080R_l00P2@
o`000`2Fo`00W?l009co00030:;o00030:So002^o`00[_l00080]?l00P2jo`020<3o0080a_l00P3<
o`020=;o0080f?l00P3No`030>Co0080jol00P3`o`030?Oo00040?co003oo000oo`00?ol00<0ooL0
0P3ol0030?o[00<0on@00`3ogP030?oH00<0om800`3oc0040?o600<0ol00103o^P030?nd00D0ojh0
1@3oZ0040?nR00D0oi`0103oUP0N0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0703o
ool3003oIPH00?mP1000oeX5003oE0@00?m>0`00odP4003o@P@00?ll1000ocH3003o<0<00?lZ0`00
ob@3003o7P<00?lH0`00oa82003o30<00?l60P00o`0300Ko00803?l00P0Bo`0201So00<07_l00P0T
o`0202[o0080<?l00P0fo`0203co0080@_l00P18o`0204ko0080E?l00P1Jo`02063o0080I_l00P1/
o`000`1bo`00N?l007So000207ko0080Q?l00P2:o`02093o0080U_l000@0W?l00:;o002Ro`00X_l0
0P2Xo`000`2^o`00]?l00;Co00020;[o0080`?l00P36o`020<co0080d_l00P3Ho`030=ko0080i?l0
0P3[o`020?3o00<0mol00P3lo`030?ol00<0ooL000<0oo000?o[003oj`000P3oj`030?oT0080omh0
103of0030?oB00<0ol`00`3oaP040?o000@0okX00`3o]0050?n^00D0ojP0103oXP050?nL0080oiH0
7`3oool100000040oooo000?0?ooo`030000003oool0oooo01d0oooo1P00of05003oFPD00?mD1000
odh3003oB0@00?m21000oc`4003o=P<00?l`0`00obX3003o90<00?lN0`00oaP3003o4P800?l<0`00
o`H3003o00801_l00`0<o`0201;o00806?l00P0No`0302Co0080:_l00P0`o`0203Ko0080??l00P12
o`0204So0080C_l00P1Do`0205[o0080H?l00P1Vo`0206co000307;o001ho`00N?l00080O_l00P24
o`0208[o0080T?l00P2Fo`0209co0080X_l00P2Xo`020:ko0080]?l000<0^_l00<3o0030o`000P36
o`030<co0080d_l00P3Ho`020=ko0080i?l00`3[o`020?3o00<0mol000@0o?l00?ol003oo000oo`0
0`3om`020?o`00<0on/0103oi0020?oN00@0omP00P3odP030?o<00@0olH0103o`0040?nj00@0ok@0
103o[P050?nX00D0oj80103oW00P0?ooo`4000000@3oool000l0oooo0P00000O0?ooo`@00?mP1000
oeX6003oE0<00?m>1000odP4003o@P@00?ll1000ocH3003o<0@00?lZ0P00ob@4003o7P800?lH0`00
oa82003o30<00?l60`00o`0300Ko00803?l00P0Bo`0201So00<07_l00P0To`0202[o0080<?l00`0f
o`0203co0080@_l00P18o`0204ko0080E?l00P1Jo`02063o0080I_l000<0K?l007;o001bo`000P1h
o`0207ko0080Q?l00P2:o`02093o0080U_l00P2Lo`020:;o0080Z?l00P2^o`020;Co0080^_l00P30
o`020<Ko0080c?l00P3Bo`020=So0080g_l00`3To`020>_o0080l?l00`3go`020?co00<0oo`00`3o
m`020?o`00<0on/00`3oi0030?oN00<0omP00`3odP030?o<00@0olH0103o`0040?nj00@0ok@0103o
[P060?nX00@0oj800`3oW00O0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool07`3oool2
003oH0@00?mJ1@00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o:P<00?lT0`00oah3
003o60<00?lB0P00o``3003o1P<00?l00P06o`0300co00804_l00P0Ho`0301ko00809?l00P0Zo`02
033o0080=_l00P0lo`0204;o0080B?l00P1>o`0305Co0080F_l00P1Po`0206Ko000306co001bo`00
L_l00080N?l00P1no`0208Co0080R_l00P2@o`0209Ko0080W?l00P2Ro`020:So0080[_l00P2do`02
0;[o0080`?l00P36o`020<co0080d_l00`3Ho`020=ko0080i?l00`3[o`020?3o00<0mol00P3lo`02
0?ol00@0ooL000<0oo000?o[003oj`000P3oj`030?oT00<0omh00`3of0030?oB00<0ol`0103oaP04
0?o000@0okX0103o]0050?n^00D0ojP0103oXP020?nL0200oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0O0?ooo`D00?mJ1@00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o
:P<00?lT0`00oah3003o60<00?lB0P00o``3003o1P<00?l00`06o`0200co00804_l00`0Ho`0201ko
00809?l00`0Zo`02033o0080=_l00P0lo`0204;o0080B?l00P1>o`0305Co0080F_l000<0H?l006Ko
001Vo`000P1/o`0207;o0080N?l00P1no`0208Co0080R_l00P2@o`0209Ko0080W?l00P2Ro`020:So
0080[_l00P2do`020;[o0080`?l00P36o`030<co0080d_l00P3Ho`020=ko00<0i?l00P3[o`020?3o
00<0mol00P3lo`030?ol00<0ooL00P3ol0030?o[00@0on@00P3ogP040?oH00<0om800`3oc0040?o6
00@0ol00103o^P040?nd00D0ojh01@3oZ0040?nR0240oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`0P0?ooo`<00?mJ1@00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o:P<0
0?lT1000oah2003o60<00?lB0P00o``4003o1P<00?l00P06o`0300co00804_l00P0Ho`0301ko0080
9?l00P0Zo`02033o00<0=_l00P0lo`0204;o0080B?l00P1>o`0305Co000305[o001Po`00H?l00080
I_l00P1/o`0207;o0080N?l00P1no`0208Co0080R_l00P2@o`0209Ko0080W?l00`2Ro`000`2Xo`00
[_l00:ko00020;Co0080^_l00`30o`020<Ko0080c?l00P3Bo`020=So00<0g_l00P3To`030>_o0080
l?l00`3go`020?co00<0oo`00`3om`020?o`00<0on/00`3oi0030?oN00@0omP00`3odP030?o<00@0
olH0103o`0040?nj00@0ok@01@3o[P050?nX0080oj808P3oool100000040oooo000?0?ooo`030000
003oool0oooo0240oooo1P00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o:P<00?lT
1000oah2003o60@00?lB0P00o``3003o1P<00?l00`06o`0200co00804_l00`0Ho`0201ko00<09?l0
0P0Zo`02033o0080=_l00`0lo`0204;o0080B?l00P1>o`0205Co0080F_l00P1Po`0206Ko0080K?l0
0P1bo`0207So0080O_l00P24o`0208[o0080T?l00P2Fo`0209co00<0X_l00P2Xo`020:ko0080]?l0
0P2jo`020<3o0080a_l00P3<o`020=;o00<0f?l00P3No`030>Co0080jol00P3`o`030?Oo0080o?l0
0`3oo0030?og0080oo00103oj`030?oT00<0omh0103of0030?oB00<0ol`0103oaP040?o000@0okX0
103o]0050?n^00D0ojP08`3oool100000040oooo000?0?ooo`030000003oool0oooo0280oooo1000
oe@4003oCP@00?m81000od84003o?0@00?lf1000oc03003o:P<00?lT1000oah3003o60<00?lB0P00
o``3003o1P<00?l00`06o`0300co00804_l00P0Ho`0301ko00809?l00`0Zo`02033o0080=_l00P0l
o`0204;o0080B?l00`1>o`0205Co0080F_l00P1Po`0206Ko0080K?l00P1bo`0207So0080O_l00P24
o`0208[o0080T?l00P2Fo`0209co00<0X_l00P2Xo`020:ko0080]?l00P2jo`020<3o0080a_l00P3<
o`030=;o0080f?l00P3No`030>Co00<0jol00P3`o`030?Oo0080o?l00`3oo0030?og0080oo000`3o
j`040?oT00<0omh0103of0030?oB00<0ol`0103oaP040?o000@0okX0103o]0050?n^00<0ojP0903o
ool100000040oooo000?0?ooo`030000003oool0oooo02<0oooo0P00oe@4003oCP@00?m81000od84
003o?0@00?lf1000oc04003o:P<00?lT0`00oah3003o60<00?lB0`00o``3003o1P<00?l00`06o`02
00co00804_l00`0Ho`0201ko00<09?l00P0Zo`02033o00<0=_l00P0lo`0204;o0080B?l00P1>o`03
05Co0080F_l00P1Po`0206Ko0080K?l00P1bo`0207So0080O_l00P24o`0208[o0080T?l00P2Fo`02
09co00<0X_l00P2Xo`020:ko0080]?l00P2jo`020<3o00<0a_l00P3<o`020=;o0080f?l00`3No`03
0>Co0080jol00P3`o`030?Oo0080o?l00`3oo0040?og0080oo000`3oj`040?oT00<0omh00`3of003
0?oB00@0ol`0103oaP040?o000@0okX0103o]0050?n^0080ojP0903oool100000040oooo000?0?oo
o`030000003oool0oooo02<0oooo1@00odh4003oB0@00?m21000oc`4003o=P@00?l`1000obX3003o
90@00?lN0P00oaP4003o4P800?l<0`00o`H3003o00<01_l00`0<o`0201;o00806?l00`0No`0202Co
00<0:_l00P0`o`0203Ko00<0??l00P12o`0204So0080C_l00`1Do`0205[o0080H?l00P1Vo`0206co
0080L_l00P1ho`0207ko0080Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080Z?l00P2^o`020;Co
0080^_l00`30o`020<Ko0080c?l00P3Bo`030=So0080g_l00`3To`020>_o00<0l?l00`3go`020?co
00<0oo`00`3om`020?o`00@0on/00`3oi0030?oN00@0omP00`3odP040?o<00@0olH0103o`0040?nj
00@0ok@01@3o[P0U0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0903oool3003oCP@0
0?m81000od84003o?0D00?lf0`00oc04003o:P<00?lT1000oah3003o60<00?lB0P00o``4003o1P<0
0?l00P06o`0300co00804_l00`0Ho`0301ko00809?l00P0Zo`03033o0080=_l00P0lo`0304;o0080
B?l00P1>o`0305Co0080F_l00P1Po`0206Ko0080K?l00P1bo`0207So0080O_l00P24o`0208[o0080
T?l00P2Fo`0309co0080X_l00P2Xo`020:ko00<0]?l00P2jo`020<3o0080a_l00P3<o`030=;o0080
f?l00`3No`020>Co00<0jol00P3`o`040?Oo00030?co003oo000oo`00080oo`00`3om`020?o`00@0
on/00`3oi0030?oN00@0omP00`3odP040?o<00@0olH0103o`0040?nj00@0ok@00P3o[P0W0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool09@3oool5003oB0@00?m21000oc`5003o=P<00?l`
1000obX3003o90@00?lN0`00oaP3003o4P<00?l<0`00o`H3003o00<01_l00`0<o`0201;o00806?l0
0`0No`0302Co0080:_l00P0`o`0303Ko0080??l00P12o`0204So00<0C_l00`1Do`0205[o0080H?l0
0P1Vo`0206co0080L_l00P1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`020:;o0080Z?l0
0`2^o`020;Co0080^_l00P30o`020<Ko00<0c?l00P3Bo`030=So0080g_l00`3To`020>_o00<0l?l0
0`3go`020?co00<0oo`0103om`020?o`00<0on/0103oi0030?oN00@0omP00`3odP030?o<00D0olH0
103o`0040?nj00@0ok@0:03oool100000040oooo000?0?ooo`030000003oool0oooo02H0oooo0`00
odP4003o@P@00?ll1@00ocH3003o<0@00?lZ0`00ob@4003o7P<00?lH1000oa82003o30<00?l61000
o`0200Ko00<03?l00P0Bo`0301So00<07_l00P0To`0302[o0080<?l00`0fo`0203co0080@_l00P18
o`0204ko00<0E?l00P1Jo`02063o00<0I_l00P1/o`0207;o0080N?l00P1no`0308Co0080R_l00P2@
o`0209Ko0080W?l00`2Ro`020:So0080[_l00P2do`020;[o0080`?l00`36o`020<co00<0d_l00P3H
o`020=ko00<0i?l00`3[o`020?3o00@0mol00P3lo`030?ol00<0ooL00P3ol0040?o[00@0on@00`3o
gP040?oH00<0om800`3oc0050?o600@0ol00103o^P020?nd02T0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`0W0?ooo`D00?m21000oc`5003o=P<00?l`1@00obX3003o90@00?lN0`00oaP3
003o4P800?l<1000o`H3003o00<01_l00`0<o`0201;o00<06?l00P0No`0302Co0080:_l00`0`o`02
03Ko00<0??l00P12o`0204So0080C_l00`1Do`0205[o0080H?l00`1Vo`0206co0080L_l00P1ho`02
07ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080Z?l00P2^o`020;Co0080^_l00`30o`02
0<Ko0080c?l00`3Bo`020=So00<0g_l00`3To`020>_o00<0l?l00`3go`020?co00<0oo`0103om`02
0?o`00@0on/00`3oi0030?oN00@0omP0103odP030?o<00D0olH0103o`0040?nj02X0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0X0?ooo`<00?m21000oc`5003o=P<00?l`1@00obX3003o
90@00?lN0`00oaP3003o4P<00?l<0`00o`H4003o00801_l00`0<o`0201;o00<06?l00`0No`0302Co
0080:_l00P0`o`0303Ko0080??l00`12o`0204So0080C_l00`1Do`0205[o0080H?l00P1Vo`0306co
0080L_l00P1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080Z?l00P2^o`020;Co
00<0^_l00P30o`020<Ko00<0c?l00P3Bo`030=So0080g_l00`3To`030>_o0080l?l0103go`020?co
00<0oo`00`3om`030?o`00<0on/0103oi0030?oN00@0omP0103odP030?o<00D0olH0103o`0020?nj
02/0oooo0@0000010?ooo`003`3oool2000002X0oooo00<00?m2003o?000oc`00P00oc`5003o=P@0
0?l`1000obX3003o90@00?lN0`00oaP4003o4P800?l<1000o`H3003o00<01_l00`0<o`0201;o00<0
6?l00`0No`0202Co00<0:_l00P0`o`0303Ko0080??l00P12o`0304So0080C_l00`1Do`0205[o0080
H?l00P1Vo`0206co00<0L_l00P1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080
Z?l00P2^o`030;Co0080^_l00P30o`030<Ko0080c?l00`3Bo`020=So00<0g_l00`3To`020>_o00<0
l?l00`3go`020?co00@0oo`00`3om`020?o`00@0on/0103oi0030?oN00@0omP00`3odP040?o<00D0
olH0103o`0000`3o^P00oooo0?ooo`0X0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool0
:@3oool4003o?0D00?lf1000oc04003o:P<00?lT1000oah3003o60@00?lB0P00o``4003o1P<00?l0
0`06o`0300co00804_l00`0Ho`0301ko00<09?l00P0Zo`03033o0080=_l00`0lo`0204;o0080B?l0
0`1>o`0305Co0080F_l00P1Po`0206Ko0080K?l00`1bo`0207So0080O_l00`24o`0208[o0080T?l0
0P2Fo`0209co00<0X_l00P2Xo`030:ko0080]?l00P2jo`030<3o0080a_l00P3<o`030=;o0080f?l0
0`3No`030>Co00<0jol00P3`o`040?Oo0080o?l00`3oo0040?og0080oo00103oj`040?oT00<0omh0
103of0030?oB00@0ol`01@3oaP030?o002`0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0Z0?ooo`800?ll1@00ocH4003o<0@00?lZ1000ob@4003o7P<00?lH0`00oa83003o30<00?l61000
o`0300Ko00<03?l00P0Bo`0301So00<07_l00P0To`0302[o0080<?l00`0fo`0203co00<0@_l00P18
o`0204ko00@0E?l00P1Jo`02063o0080I_l00P1/o`0207;o00<0N?l00P1no`0308Co0080R_l00P2@
o`0209Ko0080W?l00`2Ro`020:So00<0[_l00P2do`020;[o00<0`?l00P36o`030<co0080d_l00`3H
o`020=ko00<0i?l00`3[o`030?3o00<0mol00P3lo`040?ol00<0ooL00`3ol0030?o[00@0on@0103o
gP040?oH00<0om80103oc0050?o600030?o0003oool0oooo02/0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`0[0?ooo`D00?lf1000oc04003o:P@00?lT1000oah3003o60@00?lB0P00o``4
003o1P<00?l00`06o`0300co00<04_l00P0Ho`0301ko00<09?l00`0Zo`02033o00<0=_l00P0lo`03
04;o0080B?l00P1>o`0305Co00<0F_l00P1Po`0206Ko0080K?l00P1bo`0307So0080O_l00`24o`02
08[o0080T?l00P2Fo`0309co0080X_l00`2Xo`020:ko0080]?l00`2jo`020<3o00<0a_l00P3<o`03
0=;o0080f?l00`3No`030>Co00<0jol00P3`o`040?Oo0080o?l00`3oo0040?og0080oo00103oj`04
0?oT00<0omh01@3of0030?oB00@0ol`0103oaP0^0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool0;@3oool2003o=P@00?l`1@00obX3003o90@00?lN0`00oaP4003o4P800?l<1000o`H4003o
00<01_l00`0<o`0201;o00<06?l00`0No`0302Co0080:_l00`0`o`0203Ko00<0??l00P12o`0304So
0080C_l00`1Do`0205[o00<0H?l00P1Vo`0206co0080L_l00`1ho`0207ko00<0Q?l00P2:o`02093o
0080U_l00`2Lo`030:;o0080Z?l00P2^o`030;Co0080^_l00P30o`030<Ko0080c?l00`3Bo`030=So
0080g_l00`3To`030>_o00<0l?l00`3go`020?co00@0oo`0103om`020?o`00@0on/0103oi0030?oN
00@0omP0103odP040?o<0080olH0;`3oool100000040oooo000?0?ooo`030000003oool0oooo02h0
oooo1000oc05003o:P<00?lT1000oah4003o60<00?lB0`00o``4003o1P<00?l00`06o`0300co00<0
4_l00P0Ho`0301ko00<09?l00`0Zo`02033o00<0=_l00`0lo`0204;o0080B?l00`1>o`0305Co0080
F_l00P1Po`0306Ko0080K?l00P1bo`0307So0080O_l00`24o`0208[o0080T?l00P2Fo`0309co00<0
X_l00P2Xo`020:ko00<0]?l00P2jo`030<3o0080a_l00`3<o`020=;o00<0f?l00`3No`030>Co00<0
jol00P3`o`040?Oo0080o?l0103oo0030?og00<0oo00103oj`040?oT00<0omh0103of0040?oB00<0
ol`0<@3oool100000040oooo000?0?ooo`030000003oool0oooo02l0oooo0P00oc05003o:P<00?lT
1@00oah3003o60@00?lB0P00o``4003o1P@00?l00`06o`0300co00804_l00`0Ho`0301ko00<09?l0
0`0Zo`02033o00<0=_l00P0lo`0304;o0080B?l00`1>o`0305Co0080F_l00P1Po`0306Ko0080K?l0
0P1bo`0207So00<0O_l00`24o`0208[o0080T?l00`2Fo`0209co00<0X_l00P2Xo`030:ko0080]?l0
0P2jo`030<3o0080a_l00`3<o`030=;o0080f?l00`3No`030>Co00<0jol00`3`o`030?Oo00<0o?l0
0`3oo0040?og0080oo00103oj`040?oT00@0omh0103of0040?oB00030?o<003oool0oooo0300oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0`0?ooo`D00?lZ1000ob@4003o7P<00?lH1000
oa83003o30<00?l61000o`0300Ko00<03?l00`0Bo`0201So00@07_l00P0To`0302[o00<0<?l00P0f
o`0303co00<0@_l00P18o`0204ko00@0E?l00P1Jo`02063o00<0I_l00P1/o`0207;o0080N?l00`1n
o`0308Co0080R_l00P2@o`0309Ko0080W?l00`2Ro`020:So00<0[_l00P2do`030;[o0080`?l00`36
o`020<co00<0d_l00`3Ho`030=ko00<0i?l00`3[o`020?3o00@0mol00P3lo`040?ol00@0ooL00P3o
l0040?o[00@0on@00`3ogP050?oH00<0om80<`3oool100000040oooo000?0?ooo`030000003oool0
oooo0340oooo0`00obX4003o90@00?lN0`00oaP4003o4P<00?l<1000o`H3003o00@01_l00`0<o`02
01;o00<06?l00`0No`0302Co00<0:_l00P0`o`0303Ko00<0??l00P12o`0304So0080C_l00`1Do`03
05[o0080H?l00`1Vo`0206co0080L_l00P1ho`0307ko00<0Q?l00P2:o`02093o00<0U_l00P2Lo`03
0:;o00<0Z?l00P2^o`020;Co00<0^_l00P30o`030<Ko00<0c?l00P3Bo`030=So00<0g_l00`3To`03
0>_o00<0l?l00`3go`030?co00<0oo`0103om`030?o`00@0on/0103oi0030?oN00D0omP000<0om80
0?ooo`3oool0<P3oool100000040oooo000?0?ooo`030000003oool0oooo03<0oooo1000ob@4003o
7P@00?lH1000oa82003o30@00?l61000o`0300Ko00<03?l00`0Bo`0301So00<07_l00`0To`0202[o
00<0<?l00`0fo`0203co00<0@_l00P18o`0304ko00<0E?l00`1Jo`02063o0080I_l00`1/o`0207;o
0080N?l00`1no`0308Co0080R_l00P2@o`0309Ko0080W?l00`2Ro`030:So0080[_l00`2do`020;[o
00<0`?l00P36o`030<co00<0d_l00`3Ho`020=ko00@0i?l00`3[o`020?3o00@0mol00P3lo`040?ol
00@0ooL00P3ol0040?o[00D0on@00`3ogP040?oH03D0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`0d0?ooo`800?lT1@00oah3003o60@00?lB0`00o``4003o1P<00?l00`06o`0400co0080
4_l00`0Ho`0301ko00<09?l00`0Zo`03033o00<0=_l00P0lo`0304;o0080B?l00`1>o`0305Co00<0
F_l00P1Po`0206Ko00<0K?l00P1bo`0207So00<0O_l00`24o`0208[o00<0T?l00P2Fo`0209co00<0
X_l00`2Xo`020:ko00<0]?l00P2jo`030<3o00<0a_l00P3<o`030=;o00<0f?l00`3No`030>Co00<0
jol00`3`o`040?Oo0080o?l0103oo0030?og00<0oo00103oj`040?oT00@0omh000<0omP00?ooo`3o
ool0=@3oool100000040oooo000?0?ooo`030000003oool0oooo03D0oooo1@00oah3003o60@00?lB
0`00o``4003o1P@00?l00`06o`0300co00<04_l00`0Ho`0301ko00<09?l00`0Zo`02033o00<0=_l0
0`0lo`0304;o0080B?l00`1>o`0305Co0080F_l00`1Po`0206Ko00<0K?l00P1bo`0207So00<0O_l0
0`24o`0208[o00<0T?l00P2Fo`0209co00@0X_l00P2Xo`030:ko0080]?l00`2jo`020<3o00<0a_l0
0`3<o`020=;o00<0f?l00`3No`030>Co00<0jol00`3`o`040?Oo0080o?l0103oo0040?og00<0oo00
103oj`040?oT00<0omh0>03oool100000040oooo000?0?ooo`030000003oool0oooo03H0oooo0`00
oah4003o60@00?lB0P00o``4003o1P@00?l00`06o`0400co00804_l00`0Ho`0401ko00809?l00`0Z
o`03033o00<0=_l00`0lo`0204;o00<0B?l00P1>o`0405Co0080F_l00`1Po`0206Ko00<0K?l00P1b
o`0207So00<0O_l00`24o`0208[o00<0T?l00P2Fo`0309co00<0X_l00P2Xo`030:ko0080]?l00`2j
o`030<3o0080a_l00`3<o`030=;o00<0f?l00`3No`030>Co00<0jol00`3`o`040?Oo0080o?l0103o
o0040?og0080oo00103oj`050?oT00030?oN003oool0oooo03L0oooo0@0000010?ooo`003`3oool2
000003T0oooo1000oaP4003o4P<00?l<1000o`H4003o00<01_l00`0<o`0301;o00<06?l00`0No`03
02Co00<0:_l00`0`o`0303Ko0080??l00`12o`0304So0080C_l0101Do`0205[o0080H?l00`1Vo`02
06co00<0L_l00P1ho`0307ko00<0Q?l00P2:o`03093o0080U_l00`2Lo`030:;o0080Z?l00`2^o`03
0;Co0080^_l00`30o`030<Ko0080c?l00`3Bo`030=So00<0g_l00`3To`030>_o00<0l?l0103go`02
0?co00@0oo`0103om`030?o`00@0on/0103oi00i0?ooo`8000000@3oool000l0oooo00<000000?oo
o`3oool0>@3oool2003o60@00?lB0`00o``4003o1P@00?l00`06o`0400co00804_l00`0Ho`0401ko
00<09?l00`0Zo`02033o00<0=_l00`0lo`0304;o0080B?l00`1>o`0305Co00<0F_l00P1Po`0306Ko
0080K?l00`1bo`0207So00<0O_l00`24o`0208[o00<0T?l00P2Fo`0309co00<0X_l00`2Xo`020:ko
00<0]?l00P2jo`030<3o00<0a_l00`3<o`030=;o0080f?l00`3No`040>Co00<0jol00`3`o`040?Oo
0080o?l0103oo0040?og00<0oo00103oj`000`3oi000oooo0?ooo`0j0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool0>P3oool5003o4P800?l<1@00o`H3003o00@01_l00`0<o`0301;o00<0
6?l00`0No`0302Co00<0:_l00`0`o`0303Ko00<0??l00`12o`0204So00<0C_l00`1Do`0305[o0080
H?l00`1Vo`0206co00<0L_l00P1ho`0307ko00<0Q?l00P2:o`03093o0080U_l00`2Lo`030:;o00<0
Z?l00P2^o`030;Co00<0^_l00P30o`030<Ko00<0c?l00`3Bo`030=So00<0g_l00`3To`030>_o00<0
l?l0103go`030?co00@0oo`0103om`020?o`00@0on/0?@3oool100000040oooo000?0?ooo`030000
003oool0oooo03`0oooo0P00oa83003o30@00?l61000o`0300Ko00@03?l00P0Bo`0301So00@07_l0
0`0To`0302[o00<0<?l00`0fo`0303co0080@_l00`18o`0304ko00<0E?l00`1Jo`02063o00<0I_l0
0P1/o`0307;o0080N?l00`1no`0308Co0080R_l00`2@o`0209Ko00<0W?l00`2Ro`030:So00<0[_l0
0P2do`030;[o00<0`?l00P36o`030<co00<0d_l00`3Ho`030=ko00@0i?l00`3[o`030?3o00@0mol0
0P3lo`040?ol00@0ooL00`3ol0020?o[03h0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0m0?ooo`<00?l<1000o`H4003o00@01_l00`0<o`0301;o00<06?l00`0No`0402Co00<0:_l00P0`
o`0303Ko00<0??l00`12o`0304So0080C_l0101Do`0205[o00<0H?l00`1Vo`0206co00<0L_l00P1h
o`0307ko00<0Q?l00`2:o`02093o00<0U_l00P2Lo`040:;o0080Z?l00`2^o`020;Co00<0^_l00`30
o`030<Ko00<0c?l00`3Bo`030=So00<0g_l00`3To`030>_o00<0l?l0103go`030?co00@0oo`0103o
m`020?o`0400oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0n0?ooo`03003o3000o`H0
0?l600<00?l61000o`0300Ko00@03?l00P0Bo`0401So00<07_l00`0To`0302[o00<0<?l00`0fo`03
03co00<0@_l00P18o`0304ko00@0E?l00P1Jo`03063o00<0I_l00P1/o`0307;o0080N?l00`1no`03
08Co00<0R_l00P2@o`0309Ko0080W?l0102Ro`020:So00<0[_l00`2do`020;[o00<0`?l00`36o`03
0<co00<0d_l00`3Ho`030=ko00@0i?l00`3[o`030?3o00@0mol00P3lo`040?ol00@0ooL000<0oo00
0?ooo`3oool0?`3oool100000040oooo000?0?ooo`030000003oool0oooo0440oooo0P00o`H4003o
00@01_l00`0<o`0301;o00<06?l0100No`0302Co00<0:_l00`0`o`0303Ko00<0??l00`12o`0204So
00<0C_l0101Do`0205[o00<0H?l00P1Vo`0306co00<0L_l00P1ho`0307ko00<0Q?l00`2:o`02093o
00<0U_l00P2Lo`040:;o0080Z?l00`2^o`030;Co00<0^_l00P30o`030<Ko00<0c?l00`3Bo`030=So
00<0g_l0103To`030>_o00<0l?l0103go`030?co00@0oo`000<0ooL00?ooo`3oool0@P3oool10000
0040oooo000?0?ooo`030000003oool0oooo0480oooo1@00o`0300Ko00@03?l00P0Bo`0401So00<0
7_l00`0To`0302[o00<0<?l00`0fo`0303co00<0@_l00`18o`0304ko00<0E?l00`1Jo`03063o0080
I_l00`1/o`0207;o00<0N?l00`1no`0308Co00<0R_l00P2@o`0309Ko00<0W?l00`2Ro`030:So0080
[_l00`2do`030;[o00<0`?l00`36o`030<co00<0d_l00`3Ho`030=ko00<0i?l0103[o`030?3o00@0
mol00P3lo`040?ol04D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`140?ooo`800?l0
1006o`0300co00<04_l00`0Ho`0401ko00<09?l00`0Zo`03033o00<0=_l00`0lo`0304;o00<0B?l0
0`1>o`0305Co00<0F_l00P1Po`0306Ko00<0K?l00P1bo`0307So00<0O_l00`24o`0308[o0080T?l0
0`2Fo`0309co00<0X_l00`2Xo`030:ko0080]?l00`2jo`030<3o00<0a_l00`3<o`030=;o00<0f?l0
0`3No`040>Co00<0jol00`3`o`040?Oo00<0o?l00P3oo0160?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0A@3oool400Ko00@03?l00P0Bo`0401So00<07_l0100To`0302[o00<0<?l00`0f
o`0303co00<0@_l00P18o`0304ko00@0E?l00`1Jo`02063o00<0I_l00`1/o`0207;o00<0N?l00`1n
o`0308Co00<0R_l00P2@o`0309Ko00<0W?l00`2Ro`030:So00<0[_l00`2do`020;[o00<0`?l00`36
o`030<co00<0d_l00`3Ho`040=ko00<0i?l0103[o`030?3o00@0mol00P3lo`180?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool0B03oool400co00<04_l00`0Ho`0401ko00<09?l00`0Zo`03
033o00@0=_l00`0lo`0304;o0080B?l00`1>o`0405Co00<0F_l00P1Po`0306Ko00<0K?l00P1bo`03
07So00<0O_l00`24o`0308[o0080T?l00`2Fo`0309co00<0X_l00`2Xo`030:ko00<0]?l00`2jo`03
0<3o00<0a_l00`3<o`030=;o00<0f?l00`3No`040>Co00<0jol00`3`o`040?Oo04X0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`190?ooo`<03?l00P0Bo`0401So00@07_l00`0To`0302[o
00<0<?l00`0fo`0303co00<0@_l00`18o`0304ko00@0E?l00P1Jo`03063o00<0I_l00`1/o`0207;o
00<0N?l00`1no`0308Co00<0R_l00`2@o`0209Ko00<0W?l0102Ro`020:So00<0[_l00`2do`030;[o
00<0`?l00`36o`030<co00<0d_l00`3Ho`030=ko00@0i?l0103[o`030?3o00030?Oo003oool0oooo
04X0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`1;0?ooo`<04_l00`0Ho`0401ko00<0
9?l0100Zo`03033o00<0=_l00`0lo`0304;o00<0B?l00`1>o`0405Co0080F_l00`1Po`0306Ko00<0
K?l00P1bo`0307So00<0O_l00`24o`0308[o00<0T?l00P2Fo`0309co00@0X_l00P2Xo`030:ko00<0
]?l00`2jo`030<3o00<0a_l00`3<o`030=;o00@0f?l00`3No`040>Co00<0jol00`3`o`1=0?ooo`40
00000@3oool000l0oooo0P00001>0?ooo`@06?l0100No`0302Co00<0:_l00`0`o`0403Ko00<0??l0
0`12o`0304So00<0C_l00`1Do`0305[o00<0H?l00`1Vo`0206co00<0L_l00`1ho`0307ko00<0Q?l0
0`2:o`03093o0080U_l00`2Lo`040:;o00<0Z?l00`2^o`020;Co00<0^_l00`30o`030<Ko00@0c?l0
0`3Bo`030=So00<0g_l0103To`030>_o04l0oooo0P0000010?ooo`003`3oool00`000000oooo0?oo
o`1?0?ooo`0301So000No`007_l000807_l0100To`0302[o00<0<?l00`0fo`0303co00@0@_l00P18
o`0304ko00@0E?l00`1Jo`03063o00<0I_l00P1/o`0307;o00<0N?l00`1no`0308Co00<0R_l00`2@
o`0209Ko00<0W?l0102Ro`030:So00<0[_l00`2do`030;[o00<0`?l00`36o`030<co00<0d_l00`3H
o`040=ko00<0i?l000<0jol00?ooo`3oool0D03oool100000040oooo000?0?ooo`030000003oool0
oooo0580oooo0P0No`0302Co00@0:_l00`0`o`0303Ko00<0??l00`12o`0304So00<0C_l0101Do`03
05[o00<0H?l00`1Vo`0206co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00P2Lo`04
0:;o00<0Z?l00`2^o`030;Co00<0^_l00`30o`030<Ko00<0c?l00`3Bo`040=So00<0g_l00P3To`1D
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0D`3oool402Co00<0:_l00`0`o`0403Ko
00<0??l00`12o`0304So00<0C_l0101Do`0305[o0080H?l00`1Vo`0306co00<0L_l00`1ho`0307ko
00<0Q?l00`2:o`03093o00<0U_l00`2Lo`030:;o00<0Z?l00`2^o`030;Co00<0^_l00`30o`030<Ko
00@0c?l00`3Bo`030=So00<0g_l0EP3oool100000040oooo000?0?ooo`030000003oool0oooo05H0
oooo100Zo`03033o00<0=_l0100lo`0304;o00<0B?l00`1>o`0405Co00<0F_l00P1Po`0306Ko00<0
K?l00`1bo`0307So00<0O_l00`24o`0308[o00<0T?l00`2Fo`0309co00<0X_l00`2Xo`030:ko00<0
]?l00`2jo`030<3o00@0a_l00`3<o`030=;o00<0f?l0F@3oool100000040oooo000?0?ooo`030000
003oool0oooo05T0oooo100`o`0303Ko00<0??l01012o`0204So00@0C_l0101Do`0205[o00<0H?l0
0`1Vo`0306co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o0080Z?l0
102^o`030;Co00<0^_l00`30o`030<Ko00<0c?l00`3Bo`1L0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0G03oool403Ko00<0??l00`12o`0304So00<0C_l0101Do`0305[o00<0H?l00`1V
o`0306co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o00<0Z?l00`2^
o`030;Co00<0^_l00`30o`030<Ko00<0c?l0G`3oool100000040oooo000?0?ooo`030000003oool0
oooo05l0oooo100lo`0304;o00<0B?l00`1>o`0405Co00<0F_l00`1Po`0306Ko00<0K?l00`1bo`03
07So00<0O_l00`24o`0308[o00<0T?l00`2Fo`0309co00@0X_l00`2Xo`030:ko00<0]?l00`2jo`03
0<3o00<0a_l0HP3oool100000040oooo000?0?ooo`030000003oool0oooo0680oooo1012o`0304So
00<0C_l0101Do`0305[o00<0H?l00`1Vo`0306co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o
00<0U_l00`2Lo`040:;o00<0Z?l00`2^o`030;Co00<0^_l00`30o`1U0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool0I@3oool304So00@0C_l0101Do`0305[o00<0H?l00`1Vo`0306co00<0
L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o00<0Z?l00`2^o`030;Co00<0
^_l0J03oool100000040oooo00070?ooo`@00000103oool00`000000oooo0?ooo`1Z0?ooo`0304ko
001Do`00E?l000<0E?l00`1Jo`03063o00<0I_l00`1/o`0307;o00<0N?l00`1no`0308Co00<0R_l0
0`2@o`0309Ko00<0W?l0102Ro`030:So00<0[_l000<0]?l00?ooo`3oool0J`3oool100000040oooo
00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K`3oool305[o00<0H?l0101V
o`0306co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o00<0Z?l0L@3o
ool100000040oooo00080?ooo`030000003oool0oooo00@0oooo0`00001f0?ooo`80I_l00`1/o`03
07;o00<0N?l0101no`0308Co00<0R_l00`2@o`0309Ko0080W?l0N03oool200000040oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool000l0ooooo`00000A00000040oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.33817, -2.31593, 0.0154708, \
0.0154708}},
  CellTags->"b:21.2"]
}, Open  ]],

Cell[TextData[{
  "Re\[SHacek]avamo jedna\[CHacek]inu",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(\ \)\(p = 0\)\),
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]]],
  ". Dobijamo dva realna i dva kompleksna re\[SHacek]enja."
}], "IndentedText",
  PageWidth->PaperWidth,
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = Solve[p == 0. , x]\)], "Input",
  CellLabel->"In[836]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[BoxData[
    \({{x \[Rule] \(-0.6217610165992961`\) - 
            0.7338106118993322`\ \[ImaginaryI]}, {x \[Rule] \
\(-0.6217610165992961`\) + 0.7338106118993322`\ \[ImaginaryI]}, {x \[Rule] 
          0.4944305821298724`}, {x \[Rule] 1.7490914510687197`}}\)], "Output",\

  CellLabel->"Out[836]=",
  CellTags->"b:21.2"]
}, Open  ]],

Cell["\<\
Izdvajamo nule koje \[CAcute]emo crtati.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nule = \(({Re[#1], Im[#1]} &)\) /@ \(\((x /. #1 &)\) /@ 
          res\)\)], "Input",
  CellLabel->"In[837]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[BoxData[
    \({{\(-0.6217610165992961`\), \(-0.7338106118993322`\)}, \
{\(-0.6217610165992961`\), 0.7338106118993322`}, {0.4944305821298724`, 
        0}, {1.7490914510687197`, 0}}\)], "Output",
  CellLabel->"Out[837]=",
  CellTags->"b:21.2"]
}, Open  ]],

Cell["\<\
Isti rezultat dobijamo i pomo\[CAcute]u programa NulePolinoma.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NulePolinoma\)\)], "Input",
  CellLabel->"In[838]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("NulePolinoma[p, x] daje sve nule polinoma p[x] kao kompleksne brojeve, \
tj. u vidu parova {Realni deo nule,Imaginarni deo nule}."\)], "Print",
  CellTags->"Info3276539883-1385568"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NulePolinoma[p, x]\)], "Input",
  CellLabel->"In[839]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[BoxData[
    \({{\(-0.6217610165992961`\), \(-0.7338106118993322`\)}, \
{\(-0.6217610165992961`\), 0.7338106118993322`}, {0.4944305821298724`, 
        0}, {1.7490914510687197`, 0}}\)], "Output",
  CellLabel->"Out[839]=",
  CellTags->"b:21.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?ListPlot\)\)], "Input",
  CellLabel->"In[840]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    RowBox[{"\<\"ListPlot[{y1, y2, ... }] plots a list of values. The x \
coordinates for each point are taken to be 1, 2, ... . ListPlot[{{x1, y1}, \
{x2, y2}, ... }] plots a list of values with specified x and y coordinates.\"\
\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"ListPlot",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3276539885-8599079"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g = 
        ListPlot[nule, PlotStyle \[Rule] PointSize[0.02], 
          AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\)], "Input",
  CellLabel->"In[841]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.273573 0.401704 0.309017 0.40106 [
[.07272 .29652 -12 -9 ]
[.07272 .29652 12 0 ]
[.47443 .29652 -9 -9 ]
[.47443 .29652 9 0 ]
[.67528 .29652 -3 -9 ]
[.67528 .29652 3 0 ]
[.87613 .29652 -9 -9 ]
[.87613 .29652 9 0 ]
[1.025 .30902 0 -6.28125 ]
[1.025 .30902 10 6.28125 ]
[.26107 .06838 -24 -4.5 ]
[.26107 .06838 0 4.5 ]
[.26107 .14859 -24 -4.5 ]
[.26107 .14859 0 4.5 ]
[.26107 .22881 -24 -4.5 ]
[.26107 .22881 0 4.5 ]
[.26107 .38923 -18 -4.5 ]
[.26107 .38923 0 4.5 ]
[.26107 .46944 -18 -4.5 ]
[.26107 .46944 0 4.5 ]
[.26107 .54965 -18 -4.5 ]
[.26107 .54965 0 4.5 ]
[.27357 .64303 -5 0 ]
[.27357 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07272 .30902 m
.07272 .31527 L
s
[(-0.5)] .07272 .29652 0 1 Mshowa
.47443 .30902 m
.47443 .31527 L
s
[(0.5)] .47443 .29652 0 1 Mshowa
.67528 .30902 m
.67528 .31527 L
s
[(1)] .67528 .29652 0 1 Mshowa
.87613 .30902 m
.87613 .31527 L
s
[(1.5)] .87613 .29652 0 1 Mshowa
.125 Mabswid
.11289 .30902 m
.11289 .31277 L
s
.15306 .30902 m
.15306 .31277 L
s
.19323 .30902 m
.19323 .31277 L
s
.2334 .30902 m
.2334 .31277 L
s
.31374 .30902 m
.31374 .31277 L
s
.35391 .30902 m
.35391 .31277 L
s
.39408 .30902 m
.39408 .31277 L
s
.43426 .30902 m
.43426 .31277 L
s
.5146 .30902 m
.5146 .31277 L
s
.55477 .30902 m
.55477 .31277 L
s
.59494 .30902 m
.59494 .31277 L
s
.63511 .30902 m
.63511 .31277 L
s
.71545 .30902 m
.71545 .31277 L
s
.75562 .30902 m
.75562 .31277 L
s
.79579 .30902 m
.79579 .31277 L
s
.83596 .30902 m
.83596 .31277 L
s
.03255 .30902 m
.03255 .31277 L
s
.9163 .30902 m
.9163 .31277 L
s
.95647 .30902 m
.95647 .31277 L
s
.99664 .30902 m
.99664 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27357 .06838 m
.27982 .06838 L
s
[(-0.6)] .26107 .06838 1 0 Mshowa
.27357 .14859 m
.27982 .14859 L
s
[(-0.4)] .26107 .14859 1 0 Mshowa
.27357 .22881 m
.27982 .22881 L
s
[(-0.2)] .26107 .22881 1 0 Mshowa
.27357 .38923 m
.27982 .38923 L
s
[(0.2)] .26107 .38923 1 0 Mshowa
.27357 .46944 m
.27982 .46944 L
s
[(0.4)] .26107 .46944 1 0 Mshowa
.27357 .54965 m
.27982 .54965 L
s
[(0.6)] .26107 .54965 1 0 Mshowa
.125 Mabswid
.27357 .08843 m
.27732 .08843 L
s
.27357 .10849 m
.27732 .10849 L
s
.27357 .12854 m
.27732 .12854 L
s
.27357 .16865 m
.27732 .16865 L
s
.27357 .1887 m
.27732 .1887 L
s
.27357 .20875 m
.27732 .20875 L
s
.27357 .24886 m
.27732 .24886 L
s
.27357 .26891 m
.27732 .26891 L
s
.27357 .28896 m
.27732 .28896 L
s
.27357 .32907 m
.27732 .32907 L
s
.27357 .34912 m
.27732 .34912 L
s
.27357 .36918 m
.27732 .36918 L
s
.27357 .40928 m
.27732 .40928 L
s
.27357 .42933 m
.27732 .42933 L
s
.27357 .44939 m
.27732 .44939 L
s
.27357 .48949 m
.27732 .48949 L
s
.27357 .50955 m
.27732 .50955 L
s
.27357 .5296 m
.27732 .5296 L
s
.27357 .04833 m
.27732 .04833 L
s
.27357 .02828 m
.27732 .02828 L
s
.27357 .00822 m
.27732 .00822 L
s
.27357 .56971 m
.27732 .56971 L
s
.27357 .58976 m
.27732 .58976 L
s
.27357 .60981 m
.27732 .60981 L
s
.25 Mabswid
.27357 0 m
.27357 .61803 L
s
gsave
.27357 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .01472 Mdot
.02381 .60332 Mdot
.47219 .30902 Mdot
.97619 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[841]:=",
  PageWidth->PaperWidth,
  Evaluatable->False,
  ImageSize->{299.438, 185},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oD03oool0
0`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000
oooo0?ooo`3H0?ooo`00303oool300000440oooo0P00003I0?ooo`002`3oool500000400oooo00<0
00000?ooo`3oool0f03oool000/0oooo1@0000100?ooo`030000003oool0oooo0=P0oooo000;0?oo
o`D00000@03oool00`000000oooo0?ooo`3H0?ooo`00303oool300000440oooo00<000000?ooo`3o
ool0f03oool00500oooo0P00003I0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool0
0`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000
oooo0?ooo`3H0?ooo`00D03oool200000=T0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@
0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo000m0?ooo`80
0000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0=P0oooo000l0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3H0?oo
o`00?03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003H
0?ooo`00=P3oool400000080oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<00000
0?ooo`3oool0f03oool003`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0=P0oooo000m0?ooo`8000002P3oool3000000@0oooo00<000000?oo
o`3oool0f03oool00500oooo00<000000?ooo`3oool0f03oool00500oooo0P00003I0?ooo`00D03o
ool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`00
0000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool200000=T0oooo
001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?oo
o`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000
003oool0oooo0=P0oooo001@0?ooo`800000f@3oool00500oooo00<000000?ooo`3oool0f03oool0
0500oooo00<000000?ooo`3oool0f03oool003d0oooo0P0000040?ooo`8000001@3oool3000000<0
oooo00<000000?ooo`3oool0f03oool003`0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0=P0oooo000l0?ooo`040000003oool0oooo000000P0
oooo1@0000030?ooo`<00000f03oool003H0oooo100000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3H0?ooo`00?03oool010000000
oooo0?ooo`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0f03oool003d0
oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo
0?ooo`3H0?ooo`00D03oool200000=T0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?oo
o`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000
003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`800000f@3oool0
0500oooo00<000000?ooo`3oool0f03oool00500oooo00<000000?ooo`3oool0f03oool00500oooo
00<000000?ooo`3oool0f03oool00500oooo00<000000?ooo`3oool0f03oool00500oooo0P00003I
0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00
D03oool00`000000oooo0?ooo`3H0?ooo`00?@3oool2000000@0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`3H0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0f03oool003`0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`<00000f03oool003H0oooo100000020?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3H0?ooo`00?03oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
f03oool003d0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3H0?ooo`00D03oool0
0`000000oooo0?ooo`3H0?ooo`00D03oool200000=T0oooo001@0?ooo`030000003oool0oooo0=P0
oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@
0?ooo`030000003oool0oooo0=P0oooo000F0?ooo`800000103oool2000000@0oooo0P00000/0?oo
o`800000;@3oool2000000@0oooo0P0000040?ooo`800000;03oool5000002/0oooo1@0000020?oo
o`800000103oool2000003<0oooo000E0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000:`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000<P3oool001D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0`0?ooo`003`3oool400000080oooo00@000000?ooo`3oool000002@3oool20000
02`0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000090?ooo`800000;P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo0P00000c0?ooo`005@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo000F0?ooo`8000002P3oool3
000002/0oooo00<000000?ooo`3oool0;03oool2000000X0oooo0`00000/0?ooo`800000;P3oool2
000000X0oooo0`00000b0?ooo`00D03oool200000=T0oooo001@0?ooo`030000003oool0oooo0=P0
oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0340oooo0`00
00230?ooo`<000003@3oool2000000030?ooo`000000000000`0oooo001@0?ooo`030000003oool0
oooo0300oooo1@0000210?ooo`D000003@3oool00`000000oooo0000000=0?ooo`001`3ooooo0000
00d000002@3oool00`000000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo1@0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`05000000<0oooo00<000000?ooo`3oool01P3oool200000003
0?ooo`000000000000`0oooo000J0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
<@3oool3000003@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0F0?ooo`<00000
7P3oool00500oooo00<000000?ooo`3oool0f03oool00500oooo00<000000?ooo`3oool0f03oool0
0500oooo0P00003I0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo
0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H
0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool200000=T0oooo001@0?ooo`030000
003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0
oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`800000f@3oool00500oooo
00<000000?ooo`3oool0f03oool00500oooo00<000000?ooo`3oool0f03oool003d0oooo0P000004
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0f03oool003`0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=P0oooo000l0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000=P0oooo000l0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3H
0?ooo`00?03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0f03oool003d0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3H
0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00
D03oool200000=T0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0
oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0
oooo001@0?ooo`800000f@3oool00500oooo00<000000?ooo`3oool0f03oool00500oooo00<00000
0?ooo`3oool0f03oool00500oooo00<000000?ooo`3oool0f03oool00500oooo00<000000?ooo`3o
ool0f03oool00500oooo0P00003I0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool0
0`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00?@3oool2000000@0
oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`3H0?ooo`00?03oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f03oool003`0oooo
00@000000?ooo`3oool00000203oool5000000<0oooo0`00003H0?ooo`00?03oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0f03oool003`0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000040?ooo`030000003oool0oooo
0=P0oooo000m0?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool0f03oool00500oooo
00<000000?ooo`3oool0f03oool00500oooo0P00003I0?ooo`00D03oool00`000000oooo0?ooo`3H
0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool00`000000oooo0?ooo`3H0?ooo`00
D03oool00`000000oooo0?ooo`3H0?ooo`00D03oool200000=T0oooo001@0?ooo`030000003oool0
oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0
oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@
0?ooo`800000f@3oool00500oooo00<000000?ooo`3oool0f03oool00500oooo00<000000?ooo`3o
ool0f03oool003d0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
f03oool003`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0=P0oooo000l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool300000=P0oooo000l0?ooo`040000003oool0oooo000000P0oooo0`0000050?oo
o`030000003oool0oooo0=P0oooo000l0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3H0?ooo`00?@3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo0=P0oooo001@0?ooo`030000003oool0oooo0=P0oooo001@0?ooo`800000f@3o
ool00500oooo00<000000?ooo`3oool0f03oool00500oooo00<000000?ooo`3oool0f03oool00500
oooo00<000000?ooo`3oool0f03oool00500oooo00<000000?ooo`3oool0f03oool00500oooo00<0
00000?ooo`3oool0f03oool00500oooo0P00003I0?ooo`00303oool300000440oooo00<000000?oo
o`3oool0f03oool000/0oooo1@0000100?ooo`030000003oool0oooo0=P0oooo000;0?ooo`D00000
@03oool00`000000oooo0?ooo`3H0?ooo`002`3oool500000400oooo00<000000?ooo`3oool0f03o
ool000`0oooo0`0000110?ooo`800000f@3oool00500oooo00<000000?ooo`3oool0f03oool00500
oooo00<000000?ooo`3oool0f03oool00?l0oooo;03oool00?l0oooo;03oool00?l0oooo;03oool0
0?l0oooo;03oool00?l0oooo;03oool00?l0oooo;03oool00?l0oooo;03oool00?l0oooo;03oool0
0?l0oooo;03oool004h0oooo0P00003K0?ooo`00C`3oool00`000000oooo0?ooo`3I0?ooo`00D03o
ool00`000000oooo0?ooo`3H0?ooo`00C`3oool00`000000oooo0000003I0?ooo`00CP3oool01000
0000oooo0?ooo`00003I0?ooo`00C@3oool3000000030?ooo`00000000000=P0oooo003o0?ooob`0
oooo003o0?ooob`0oooo003o0?ooob`0oooo003o0?ooob`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 298.438}, {184, 0}} -> {-0.751837, -0.770509, \
0.00933735, 0.00935234}},
  CellTags->"b:21.2"]
}, Open  ]],

Cell[TextData[{
  "Prikazujemo nule polinoma ",
  Cell[BoxData[
      FormBox[
        StyleBox["p",
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]]],
  " i prsten kojem nule pripadaju. Redosled grafika u funkciji Show je bitan, \
da prsten ne bi prekrio ta\[CHacek]ke."
}], "IndentedText",
  PageWidth->PaperWidth,
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pr, g];\)\)], "Input",
  CellLabel->"In[842]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -12 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -6 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-2)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-1)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(1)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(2)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 .5 m
.5 .5 .47619 0 1.40625 arc
F
1 .024 0 r
.5 .5 m
.5 .5 .47619 1.40625 2.8125 arc
F
1 .047 0 r
.5 .5 m
.5 .5 .47619 2.8125 4.21875 arc
F
1 .071 0 r
.5 .5 m
.5 .5 .47619 4.21875 5.625 arc
F
1 .094 0 r
.5 .5 m
.5 .5 .47619 5.625 7.03125 arc
F
1 .118 0 r
.5 .5 m
.5 .5 .47619 7.03125 8.4375 arc
F
1 .141 0 r
.5 .5 m
.5 .5 .47619 8.4375 9.84375 arc
F
1 .165 0 r
.5 .5 m
.5 .5 .47619 9.84375 11.25 arc
F
1 .188 0 r
.5 .5 m
.5 .5 .47619 11.25 12.6563 arc
F
1 .212 0 r
.5 .5 m
.5 .5 .47619 12.6563 14.0625 arc
F
1 .235 0 r
.5 .5 m
.5 .5 .47619 14.0625 15.4688 arc
F
1 .259 0 r
.5 .5 m
.5 .5 .47619 15.4688 16.875 arc
F
1 .282 0 r
.5 .5 m
.5 .5 .47619 16.875 18.2813 arc
F
1 .306 0 r
.5 .5 m
.5 .5 .47619 18.2813 19.6875 arc
F
1 .329 0 r
.5 .5 m
.5 .5 .47619 19.6875 21.0938 arc
F
1 .353 0 r
.5 .5 m
.5 .5 .47619 21.0938 22.5 arc
F
1 .376 0 r
.5 .5 m
.5 .5 .47619 22.5 23.9063 arc
F
1 .4 0 r
.5 .5 m
.5 .5 .47619 23.9063 25.3125 arc
F
1 .424 0 r
.5 .5 m
.5 .5 .47619 25.3125 26.7188 arc
F
1 .447 0 r
.5 .5 m
.5 .5 .47619 26.7188 28.125 arc
F
1 .471 0 r
.5 .5 m
.5 .5 .47619 28.125 29.5313 arc
F
1 .494 0 r
.5 .5 m
.5 .5 .47619 29.5313 30.9375 arc
F
1 .518 0 r
.5 .5 m
.5 .5 .47619 30.9375 32.3438 arc
F
1 .541 0 r
.5 .5 m
.5 .5 .47619 32.3438 33.75 arc
F
1 .565 0 r
.5 .5 m
.5 .5 .47619 33.75 35.1563 arc
F
1 .588 0 r
.5 .5 m
.5 .5 .47619 35.1563 36.5625 arc
F
1 .612 0 r
.5 .5 m
.5 .5 .47619 36.5625 37.9688 arc
F
1 .635 0 r
.5 .5 m
.5 .5 .47619 37.9688 39.375 arc
F
1 .659 0 r
.5 .5 m
.5 .5 .47619 39.375 40.7813 arc
F
1 .682 0 r
.5 .5 m
.5 .5 .47619 40.7813 42.1875 arc
F
1 .706 0 r
.5 .5 m
.5 .5 .47619 42.1875 43.5938 arc
F
1 .729 0 r
.5 .5 m
.5 .5 .47619 43.5938 45 arc
F
1 .753 0 r
.5 .5 m
.5 .5 .47619 45 46.4063 arc
F
1 .776 0 r
.5 .5 m
.5 .5 .47619 46.4063 47.8125 arc
F
1 .8 0 r
.5 .5 m
.5 .5 .47619 47.8125 49.2188 arc
F
1 .824 0 r
.5 .5 m
.5 .5 .47619 49.2188 50.625 arc
F
1 .847 0 r
.5 .5 m
.5 .5 .47619 50.625 52.0313 arc
F
1 .871 0 r
.5 .5 m
.5 .5 .47619 52.0313 53.4375 arc
F
1 .894 0 r
.5 .5 m
.5 .5 .47619 53.4375 54.8438 arc
F
1 .918 0 r
.5 .5 m
.5 .5 .47619 54.8438 56.25 arc
F
1 .941 0 r
.5 .5 m
.5 .5 .47619 56.25 57.6563 arc
F
1 .965 0 r
.5 .5 m
.5 .5 .47619 57.6563 59.0625 arc
F
1 .988 0 r
.5 .5 m
.5 .5 .47619 59.0625 60.4688 arc
F
.988 1 0 r
.5 .5 m
.5 .5 .47619 60.4688 61.875 arc
F
.965 1 0 r
.5 .5 m
.5 .5 .47619 61.875 63.2813 arc
F
.941 1 0 r
.5 .5 m
.5 .5 .47619 63.2813 64.6875 arc
F
.918 1 0 r
.5 .5 m
.5 .5 .47619 64.6875 66.0938 arc
F
.894 1 0 r
.5 .5 m
.5 .5 .47619 66.0938 67.5 arc
F
.871 1 0 r
.5 .5 m
.5 .5 .47619 67.5 68.9063 arc
F
.847 1 0 r
.5 .5 m
.5 .5 .47619 68.9063 70.3125 arc
F
.824 1 0 r
.5 .5 m
.5 .5 .47619 70.3125 71.7188 arc
F
.8 1 0 r
.5 .5 m
.5 .5 .47619 71.7188 73.125 arc
F
.776 1 0 r
.5 .5 m
.5 .5 .47619 73.125 74.5313 arc
F
.753 1 0 r
.5 .5 m
.5 .5 .47619 74.5313 75.9375 arc
F
.729 1 0 r
.5 .5 m
.5 .5 .47619 75.9375 77.3438 arc
F
.706 1 0 r
.5 .5 m
.5 .5 .47619 77.3438 78.75 arc
F
.682 1 0 r
.5 .5 m
.5 .5 .47619 78.75 80.1563 arc
F
.659 1 0 r
.5 .5 m
.5 .5 .47619 80.1563 81.5625 arc
F
.635 1 0 r
.5 .5 m
.5 .5 .47619 81.5625 82.9688 arc
F
.612 1 0 r
.5 .5 m
.5 .5 .47619 82.9688 84.375 arc
F
.588 1 0 r
.5 .5 m
.5 .5 .47619 84.375 85.7813 arc
F
.565 1 0 r
.5 .5 m
.5 .5 .47619 85.7813 87.1875 arc
F
.541 1 0 r
.5 .5 m
.5 .5 .47619 87.1875 88.5938 arc
F
.518 1 0 r
.5 .5 m
.5 .5 .47619 88.5938 90 arc
F
.494 1 0 r
.5 .5 m
.5 .5 .47619 90 91.4063 arc
F
.471 1 0 r
.5 .5 m
.5 .5 .47619 91.4063 92.8125 arc
F
.447 1 0 r
.5 .5 m
.5 .5 .47619 92.8125 94.2188 arc
F
.424 1 0 r
.5 .5 m
.5 .5 .47619 94.2188 95.625 arc
F
.4 1 0 r
.5 .5 m
.5 .5 .47619 95.625 97.0313 arc
F
.376 1 0 r
.5 .5 m
.5 .5 .47619 97.0313 98.4375 arc
F
.353 1 0 r
.5 .5 m
.5 .5 .47619 98.4375 99.8438 arc
F
.329 1 0 r
.5 .5 m
.5 .5 .47619 99.8438 101.25 arc
F
.306 1 0 r
.5 .5 m
.5 .5 .47619 101.25 102.656 arc
F
.282 1 0 r
.5 .5 m
.5 .5 .47619 102.656 104.063 arc
F
.259 1 0 r
.5 .5 m
.5 .5 .47619 104.063 105.469 arc
F
.235 1 0 r
.5 .5 m
.5 .5 .47619 105.469 106.875 arc
F
.212 1 0 r
.5 .5 m
.5 .5 .47619 106.875 108.281 arc
F
.188 1 0 r
.5 .5 m
.5 .5 .47619 108.281 109.688 arc
F
.165 1 0 r
.5 .5 m
.5 .5 .47619 109.688 111.094 arc
F
.141 1 0 r
.5 .5 m
.5 .5 .47619 111.094 112.5 arc
F
.118 1 0 r
.5 .5 m
.5 .5 .47619 112.5 113.906 arc
F
.094 1 0 r
.5 .5 m
.5 .5 .47619 113.906 115.313 arc
F
.071 1 0 r
.5 .5 m
.5 .5 .47619 115.313 116.719 arc
F
.047 1 0 r
.5 .5 m
.5 .5 .47619 116.719 118.125 arc
F
.024 1 0 r
.5 .5 m
.5 .5 .47619 118.125 119.531 arc
F
0 1 0 r
.5 .5 m
.5 .5 .47619 119.531 120.938 arc
F
0 1 .024 r
.5 .5 m
.5 .5 .47619 120.938 122.344 arc
F
0 1 .047 r
.5 .5 m
.5 .5 .47619 122.344 123.75 arc
F
0 1 .071 r
.5 .5 m
.5 .5 .47619 123.75 125.156 arc
F
0 1 .094 r
.5 .5 m
.5 .5 .47619 125.156 126.563 arc
F
0 1 .118 r
.5 .5 m
.5 .5 .47619 126.563 127.969 arc
F
0 1 .141 r
.5 .5 m
.5 .5 .47619 127.969 129.375 arc
F
0 1 .165 r
.5 .5 m
.5 .5 .47619 129.375 130.781 arc
F
0 1 .188 r
.5 .5 m
.5 .5 .47619 130.781 132.188 arc
F
0 1 .212 r
.5 .5 m
.5 .5 .47619 132.188 133.594 arc
F
0 1 .235 r
.5 .5 m
.5 .5 .47619 133.594 135 arc
F
0 1 .259 r
.5 .5 m
.5 .5 .47619 135 136.406 arc
F
0 1 .282 r
.5 .5 m
.5 .5 .47619 136.406 137.813 arc
F
0 1 .306 r
.5 .5 m
.5 .5 .47619 137.813 139.219 arc
F
0 1 .329 r
.5 .5 m
.5 .5 .47619 139.219 140.625 arc
F
0 1 .353 r
.5 .5 m
.5 .5 .47619 140.625 142.031 arc
F
0 1 .376 r
.5 .5 m
.5 .5 .47619 142.031 143.438 arc
F
0 1 .4 r
.5 .5 m
.5 .5 .47619 143.438 144.844 arc
F
0 1 .424 r
.5 .5 m
.5 .5 .47619 144.844 146.25 arc
F
0 1 .447 r
.5 .5 m
.5 .5 .47619 146.25 147.656 arc
F
0 1 .471 r
.5 .5 m
.5 .5 .47619 147.656 149.063 arc
F
0 1 .494 r
.5 .5 m
.5 .5 .47619 149.063 150.469 arc
F
0 1 .518 r
.5 .5 m
.5 .5 .47619 150.469 151.875 arc
F
0 1 .541 r
.5 .5 m
.5 .5 .47619 151.875 153.281 arc
F
0 1 .565 r
.5 .5 m
.5 .5 .47619 153.281 154.688 arc
F
0 1 .588 r
.5 .5 m
.5 .5 .47619 154.688 156.094 arc
F
0 1 .612 r
.5 .5 m
.5 .5 .47619 156.094 157.5 arc
F
0 1 .635 r
.5 .5 m
.5 .5 .47619 157.5 158.906 arc
F
0 1 .659 r
.5 .5 m
.5 .5 .47619 158.906 160.313 arc
F
0 1 .682 r
.5 .5 m
.5 .5 .47619 160.313 161.719 arc
F
0 1 .706 r
.5 .5 m
.5 .5 .47619 161.719 163.125 arc
F
0 1 .729 r
.5 .5 m
.5 .5 .47619 163.125 164.531 arc
F
0 1 .753 r
.5 .5 m
.5 .5 .47619 164.531 165.938 arc
F
0 1 .776 r
.5 .5 m
.5 .5 .47619 165.938 167.344 arc
F
0 1 .8 r
.5 .5 m
.5 .5 .47619 167.344 168.75 arc
F
0 1 .824 r
.5 .5 m
.5 .5 .47619 168.75 170.156 arc
F
0 1 .847 r
.5 .5 m
.5 .5 .47619 170.156 171.563 arc
F
0 1 .871 r
.5 .5 m
.5 .5 .47619 171.563 172.969 arc
F
0 1 .894 r
.5 .5 m
.5 .5 .47619 172.969 174.375 arc
F
0 1 .918 r
.5 .5 m
.5 .5 .47619 174.375 175.781 arc
F
0 1 .941 r
.5 .5 m
.5 .5 .47619 175.781 177.188 arc
F
0 1 .965 r
.5 .5 m
.5 .5 .47619 177.188 178.594 arc
F
0 1 .988 r
.5 .5 m
.5 .5 .47619 178.594 180 arc
F
0 .988 1 r
.5 .5 m
.5 .5 .47619 180 181.406 arc
F
0 .965 1 r
.5 .5 m
.5 .5 .47619 181.406 182.813 arc
F
0 .941 1 r
.5 .5 m
.5 .5 .47619 182.813 184.219 arc
F
0 .918 1 r
.5 .5 m
.5 .5 .47619 184.219 185.625 arc
F
0 .894 1 r
.5 .5 m
.5 .5 .47619 185.625 187.031 arc
F
0 .871 1 r
.5 .5 m
.5 .5 .47619 187.031 188.438 arc
F
0 .847 1 r
.5 .5 m
.5 .5 .47619 188.438 189.844 arc
F
0 .824 1 r
.5 .5 m
.5 .5 .47619 189.844 191.25 arc
F
0 .8 1 r
.5 .5 m
.5 .5 .47619 191.25 192.656 arc
F
0 .776 1 r
.5 .5 m
.5 .5 .47619 192.656 194.063 arc
F
0 .753 1 r
.5 .5 m
.5 .5 .47619 194.063 195.469 arc
F
0 .729 1 r
.5 .5 m
.5 .5 .47619 195.469 196.875 arc
F
0 .706 1 r
.5 .5 m
.5 .5 .47619 196.875 198.281 arc
F
0 .682 1 r
.5 .5 m
.5 .5 .47619 198.281 199.688 arc
F
0 .659 1 r
.5 .5 m
.5 .5 .47619 199.688 201.094 arc
F
0 .635 1 r
.5 .5 m
.5 .5 .47619 201.094 202.5 arc
F
0 .612 1 r
.5 .5 m
.5 .5 .47619 202.5 203.906 arc
F
0 .588 1 r
.5 .5 m
.5 .5 .47619 203.906 205.313 arc
F
0 .565 1 r
.5 .5 m
.5 .5 .47619 205.313 206.719 arc
F
0 .541 1 r
.5 .5 m
.5 .5 .47619 206.719 208.125 arc
F
0 .518 1 r
.5 .5 m
.5 .5 .47619 208.125 209.531 arc
F
0 .494 1 r
.5 .5 m
.5 .5 .47619 209.531 210.938 arc
F
0 .471 1 r
.5 .5 m
.5 .5 .47619 210.938 212.344 arc
F
0 .447 1 r
.5 .5 m
.5 .5 .47619 212.344 213.75 arc
F
0 .424 1 r
.5 .5 m
.5 .5 .47619 213.75 215.156 arc
F
0 .4 1 r
.5 .5 m
.5 .5 .47619 215.156 216.563 arc
F
0 .376 1 r
.5 .5 m
.5 .5 .47619 216.563 217.969 arc
F
0 .353 1 r
.5 .5 m
.5 .5 .47619 217.969 219.375 arc
F
0 .329 1 r
.5 .5 m
.5 .5 .47619 219.375 220.781 arc
F
0 .306 1 r
.5 .5 m
.5 .5 .47619 220.781 222.188 arc
F
0 .282 1 r
.5 .5 m
.5 .5 .47619 222.188 223.594 arc
F
0 .259 1 r
.5 .5 m
.5 .5 .47619 223.594 225 arc
F
0 .235 1 r
.5 .5 m
.5 .5 .47619 225 226.406 arc
F
0 .212 1 r
.5 .5 m
.5 .5 .47619 226.406 227.813 arc
F
0 .188 1 r
.5 .5 m
.5 .5 .47619 227.813 229.219 arc
F
0 .165 1 r
.5 .5 m
.5 .5 .47619 229.219 230.625 arc
F
0 .141 1 r
.5 .5 m
.5 .5 .47619 230.625 232.031 arc
F
0 .118 1 r
.5 .5 m
.5 .5 .47619 232.031 233.438 arc
F
0 .094 1 r
.5 .5 m
.5 .5 .47619 233.438 234.844 arc
F
0 .071 1 r
.5 .5 m
.5 .5 .47619 234.844 236.25 arc
F
0 .047 1 r
.5 .5 m
.5 .5 .47619 236.25 237.656 arc
F
0 .024 1 r
.5 .5 m
.5 .5 .47619 237.656 239.063 arc
F
0 0 1 r
.5 .5 m
.5 .5 .47619 239.063 240.469 arc
F
.024 0 1 r
.5 .5 m
.5 .5 .47619 240.469 241.875 arc
F
.047 0 1 r
.5 .5 m
.5 .5 .47619 241.875 243.281 arc
F
.071 0 1 r
.5 .5 m
.5 .5 .47619 243.281 244.688 arc
F
.094 0 1 r
.5 .5 m
.5 .5 .47619 244.688 246.094 arc
F
.118 0 1 r
.5 .5 m
.5 .5 .47619 246.094 247.5 arc
F
.141 0 1 r
.5 .5 m
.5 .5 .47619 247.5 248.906 arc
F
.165 0 1 r
.5 .5 m
.5 .5 .47619 248.906 250.313 arc
F
.188 0 1 r
.5 .5 m
.5 .5 .47619 250.313 251.719 arc
F
.212 0 1 r
.5 .5 m
.5 .5 .47619 251.719 253.125 arc
F
.235 0 1 r
.5 .5 m
.5 .5 .47619 253.125 254.531 arc
F
.259 0 1 r
.5 .5 m
.5 .5 .47619 254.531 255.938 arc
F
.282 0 1 r
.5 .5 m
.5 .5 .47619 255.938 257.344 arc
F
.306 0 1 r
.5 .5 m
.5 .5 .47619 257.344 258.75 arc
F
.329 0 1 r
.5 .5 m
.5 .5 .47619 258.75 260.156 arc
F
.353 0 1 r
.5 .5 m
.5 .5 .47619 260.156 261.563 arc
F
.376 0 1 r
.5 .5 m
.5 .5 .47619 261.563 262.969 arc
F
.4 0 1 r
.5 .5 m
.5 .5 .47619 262.969 264.375 arc
F
.424 0 1 r
.5 .5 m
.5 .5 .47619 264.375 265.781 arc
F
.447 0 1 r
.5 .5 m
.5 .5 .47619 265.781 267.188 arc
F
.471 0 1 r
.5 .5 m
.5 .5 .47619 267.188 268.594 arc
F
.494 0 1 r
.5 .5 m
.5 .5 .47619 268.594 270 arc
F
.518 0 1 r
.5 .5 m
.5 .5 .47619 270 271.406 arc
F
.541 0 1 r
.5 .5 m
.5 .5 .47619 271.406 272.813 arc
F
.565 0 1 r
.5 .5 m
.5 .5 .47619 272.813 274.219 arc
F
.588 0 1 r
.5 .5 m
.5 .5 .47619 274.219 275.625 arc
F
.612 0 1 r
.5 .5 m
.5 .5 .47619 275.625 277.031 arc
F
.635 0 1 r
.5 .5 m
.5 .5 .47619 277.031 278.438 arc
F
.659 0 1 r
.5 .5 m
.5 .5 .47619 278.438 279.844 arc
F
.682 0 1 r
.5 .5 m
.5 .5 .47619 279.844 281.25 arc
F
.706 0 1 r
.5 .5 m
.5 .5 .47619 281.25 282.656 arc
F
.729 0 1 r
.5 .5 m
.5 .5 .47619 282.656 284.063 arc
F
.753 0 1 r
.5 .5 m
.5 .5 .47619 284.063 285.469 arc
F
.776 0 1 r
.5 .5 m
.5 .5 .47619 285.469 286.875 arc
F
.8 0 1 r
.5 .5 m
.5 .5 .47619 286.875 288.281 arc
F
.824 0 1 r
.5 .5 m
.5 .5 .47619 288.281 289.688 arc
F
.847 0 1 r
.5 .5 m
.5 .5 .47619 289.688 291.094 arc
F
.871 0 1 r
.5 .5 m
.5 .5 .47619 291.094 292.5 arc
F
.894 0 1 r
.5 .5 m
.5 .5 .47619 292.5 293.906 arc
F
.918 0 1 r
.5 .5 m
.5 .5 .47619 293.906 295.313 arc
F
.941 0 1 r
.5 .5 m
.5 .5 .47619 295.313 296.719 arc
F
.965 0 1 r
.5 .5 m
.5 .5 .47619 296.719 298.125 arc
F
.988 0 1 r
.5 .5 m
.5 .5 .47619 298.125 299.531 arc
F
1 0 .988 r
.5 .5 m
.5 .5 .47619 299.531 300.938 arc
F
1 0 .965 r
.5 .5 m
.5 .5 .47619 300.938 302.344 arc
F
1 0 .941 r
.5 .5 m
.5 .5 .47619 302.344 303.75 arc
F
1 0 .918 r
.5 .5 m
.5 .5 .47619 303.75 305.156 arc
F
1 0 .894 r
.5 .5 m
.5 .5 .47619 305.156 306.563 arc
F
1 0 .871 r
.5 .5 m
.5 .5 .47619 306.563 307.969 arc
F
1 0 .847 r
.5 .5 m
.5 .5 .47619 307.969 309.375 arc
F
1 0 .824 r
.5 .5 m
.5 .5 .47619 309.375 310.781 arc
F
1 0 .8 r
.5 .5 m
.5 .5 .47619 310.781 312.188 arc
F
1 0 .776 r
.5 .5 m
.5 .5 .47619 312.188 313.594 arc
F
1 0 .753 r
.5 .5 m
.5 .5 .47619 313.594 315 arc
F
1 0 .729 r
.5 .5 m
.5 .5 .47619 315 316.406 arc
F
1 0 .706 r
.5 .5 m
.5 .5 .47619 316.406 317.813 arc
F
1 0 .682 r
.5 .5 m
.5 .5 .47619 317.813 319.219 arc
F
1 0 .659 r
.5 .5 m
.5 .5 .47619 319.219 320.625 arc
F
1 0 .635 r
.5 .5 m
.5 .5 .47619 320.625 322.031 arc
F
1 0 .612 r
.5 .5 m
.5 .5 .47619 322.031 323.438 arc
F
1 0 .588 r
.5 .5 m
.5 .5 .47619 323.438 324.844 arc
F
1 0 .565 r
.5 .5 m
.5 .5 .47619 324.844 326.25 arc
F
1 0 .541 r
.5 .5 m
.5 .5 .47619 326.25 327.656 arc
F
1 0 .518 r
.5 .5 m
.5 .5 .47619 327.656 329.063 arc
F
1 0 .494 r
.5 .5 m
.5 .5 .47619 329.063 330.469 arc
F
1 0 .471 r
.5 .5 m
.5 .5 .47619 330.469 331.875 arc
F
1 0 .447 r
.5 .5 m
.5 .5 .47619 331.875 333.281 arc
F
1 0 .424 r
.5 .5 m
.5 .5 .47619 333.281 334.688 arc
F
1 0 .4 r
.5 .5 m
.5 .5 .47619 334.688 336.094 arc
F
1 0 .376 r
.5 .5 m
.5 .5 .47619 336.094 337.5 arc
F
1 0 .353 r
.5 .5 m
.5 .5 .47619 337.5 338.906 arc
F
1 0 .329 r
.5 .5 m
.5 .5 .47619 338.906 340.313 arc
F
1 0 .306 r
.5 .5 m
.5 .5 .47619 340.313 341.719 arc
F
1 0 .282 r
.5 .5 m
.5 .5 .47619 341.719 343.125 arc
F
1 0 .259 r
.5 .5 m
.5 .5 .47619 343.125 344.531 arc
F
1 0 .235 r
.5 .5 m
.5 .5 .47619 344.531 345.938 arc
F
1 0 .212 r
.5 .5 m
.5 .5 .47619 345.938 347.344 arc
F
1 0 .188 r
.5 .5 m
.5 .5 .47619 347.344 348.75 arc
F
1 0 .165 r
.5 .5 m
.5 .5 .47619 348.75 350.156 arc
F
1 0 .141 r
.5 .5 m
.5 .5 .47619 350.156 351.563 arc
F
1 0 .118 r
.5 .5 m
.5 .5 .47619 351.563 352.969 arc
F
1 0 .094 r
.5 .5 m
.5 .5 .47619 352.969 354.375 arc
F
1 0 .071 r
.5 .5 m
.5 .5 .47619 354.375 355.781 arc
F
1 0 .047 r
.5 .5 m
.5 .5 .47619 355.781 357.188 arc
F
1 0 .024 r
.5 .5 m
.5 .5 .47619 357.188 358.594 arc
F
1 0 0 r
.5 .5 m
.5 .5 .47619 358.594 360 arc
F
1 1 1 r
.5 .5 m
.5 .5 .10582 0 365.73 arc
F
0 g
.02 w
.35196 .32528 Mdot
.35196 .67472 Mdot
.61772 .5 Mdot
.91645 .5 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[842]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005P3oool4000003d0oooo1@00000j0?ooo`800000
?@3oool5000003`0oooo100000060?ooo`005P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03T0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>@3o
ool010000000oooo0?ooo`00000n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1P3oool00100oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03T0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00D0oooo000F0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>@3oool010000000oooo0?ooo`00000n0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001P3oool001L0oooo0P00000o0?ooo`800000?03oool2000003h0oooo0P00000o0?ooo`80
00001`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000A00000040oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool10000
0040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00070?ooo`@00000
103oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00080?ooo`030000003oool0
oooo00@0oooo0`00003o0?ooo``0oooo0P0000010?ooo`0000<0oooo0000000000000P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool406`0o`<0LP3o0`1h0?l307h0
o`<0Q03o0`2:0?l30900o`<0UP3oN`3oool100000040oooo00070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0L03oool305X0o`<0H03o0`1V0?l306`0o`<0LP3o0`1h0?l307h0
o`<0Q03o0`2:0?l30900o`<0UP3o0`2L0?l40:80o`030:P0o`3oool0oooo0740oooo0@0000010?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0JP3oool204h0o`@0E03o0`1J0?l30600o`<0
IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0
[P3o00<0]03o0?ooo`3oool0J`3oool100000040oooo000?0?ooo`030000003oool0oooo06D0oooo
10180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o
0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0ofP0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`1R0?ooo`@0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/
0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d
0?l30;X0o`<0`03oI@3oool100000040oooo000?0?ooo`030000003oool0oooo05h0oooo0P0f0?l3
03`0o`<0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l3
08@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l2
0<`0of00oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`1K0?ooo`80<03o0`0f0?l303`0
o`<0@P3o0`180?l404h0o`<0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0
o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0
o`80dP3oG@3oool100000040oooo000?0?ooo`030000003oool0oooo05P0oooo0P0Z0?l30300o`<0
=P3o0`0l0?l40480o`<0B03o0`1>0?l405@0o`<0FP3o0P1P0?l306H0o`<0K03o0`1b0?l307P0o`<0
OP3o0`240?l308X0o`<0T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`<0]03o102j0?l30<00o`<0
aP3o0`3<0?l30=80o`80f03oFP3oool100000040oooo000?0?ooo`030000003oool0oooo05H0oooo
100Z0?l30300o`@0=P3o0`0l0?l30480o`<0B03o0`1>0?l405@0o`<0FP3o0P1P0?l306H0o`<0K03o
0`1b0?l307P0o`<0OP3o0`240?l308X0o`<0T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`<0]03o
0`2j0?l30<00o`<0aP3o103<0?l30=80o`<0f03oF@3oool100000040oooo000?0?ooo`030000003o
ool0oooo05<0oooo100T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`@0E03o0`1J
0?l30600o`80IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`80W03o102R
0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0o`<0dP3o103H0?l30=h0oeH0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`1@0?ooo`@07P3o0`0T0?l402X0o`<0<03o0`0f0?l3
03`0o`<0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0P1/0?l30780o`<0N03o0`1n0?l3
08@0o`<0RP3o0`2@0?l309H0o`80W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l3
0<`0o`<0dP3o103H0?l30=h0o`<0i03oD`3oool100000040oooo000?0?ooo`030000003oool0oooo
04l0oooo0P0H0?l301h0o`@0903o0`0Z0?l30300o`@0=P3o0P0l0?l40480o`<0B03o0`1>0?l305@0
o`<0FP3o0`1P0?l306H0o`80K03o0`1b0?l307P0o`<0OP3o0`240?l308X0o`<0T03o0P2F0?l309`0
o`@0XP3o0`2X0?l30:h0o`80]03o102j0?l30<00o`80aP3o103<0?l30=80o`<0f03o103N0?l30>@0
o`030>/0o`3oool0oooo0500oooo0@0000010?ooo`003`3oool2000004d0oooo0P0B0?l301P0o`@0
7P3o0`0T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`<0E03o0`1J0?l30600o`<0
IP3o0`1/0?l20780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l209H0o`<0W03o102R0?l30:P0o`80
[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0o`<0dP3o103H0?l30=h0o`@0i03o0`3[0?l00`3`0?l0
oooo0?ooo`1<0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool0B`3oool30180o`@0603o
0`0N0?l302@0o`@0:P3o0`0`0?l303H0o`<0?03o0`120?l304P0o`<0CP3o101D0?l205X0o`<0H03o
0`1V0?l306`0o`80LP3o0`1h0?l307h0o`<0Q03o0`2:0?l30900o`80UP3o0`2L0?l40:80o`80Z03o
0`2^0?l30;@0o`<0^P3o0`300?l30<H0o`<0c03o0`3B0?l40=P0o`<0gP3o0`3T0?l40>/0o`<0l03o
C@3oool100000040oooo000?0?ooo`030000003oool0oooo04P0oooo100<0?l30180o`<0603o100N
0?l302@0o`<0:P3o0`0`0?l403H0o`80?03o0`120?l304P0o`<0CP3o101D0?l305X0o`80H03o0`1V
0?l306`0o`80LP3o0`1h0?l307h0o`<0Q03o0`2:0?l20900o`<0UP3o0`2L0?l30:80o`<0Z03o0`2^
0?l30;@0o`<0^P3o0`300?l30<H0o`<0c03o0`3B0?l30=P0o`<0gP3o103T0?l30>/0o`@0l03o0`3g
0?m:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0AP3oool300H0o`@0303o0P0B0?l4
01P0o`<07P3o0`0T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0P180?l304h0o`@0E03o0`1J0?l2
0600o`<0IP3o0`1/0?l20780o`<0N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`<0W03o0`2R0?l3
0:P0o`<0[P3o0`2d0?l30;X0o`80`03o0`360?l30<`0o`<0dP3o103H0?l30=h0o`<0i03o103[0?l3
0?00o`@0m`3o00<0o03o0?ooo`3oool0A`3oool100000040oooo000?0?ooo`030000003oool0oooo
04D0oooo1@060?l300`0o`<04P3o0`0H0?l301h0o`@0903o0`0Z0?l30300o`<0=P3o0`0l0?l30480
o`<0B03o0`1>0?l305@0o`<0FP3o0P1P0?l306H0o`<0K03o0P1b0?l307P0o`<0OP3o0`240?l308X0
o`80T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`80]03o0`2j0?l30<00o`<0aP3o0`3<0?l30=80
o`<0f03o103N0?l30>@0o`<0j`3o103`0?l30?L0o`<0o03oB03oool100000040oooo000?0?ooo`03
0000003oool0oooo04@0oooo0P000?l400H0o`@0303o0P0B0?l401P0o`<07P3o0`0T0?l302X0o`<0
<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`<0E03o0`1J0?l30600o`80IP3o0`1/0?l20780o`<0
N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`<0W03o0`2R0?l30:P0o`80[P3o0`2d0?l30;X0o`<0
`03o0`360?l30<`0o`<0dP3o0`3H0?l30=h0o`<0i03o103[0?l30?00o`@0m`3o0`3l0?l20?l0o4H0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`110?ooo`8000Ko10000?l400H0o`<0303o
0`0B0?l301P0o`<07P3o0`0T0?l402X0o`<0<03o0`0f0?l203`0o`<0@P3o0`180?l304h0o`<0E03o
0`1J0?l30600o`80IP3o0`1/0?l30780o`80N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`80W03o
102R0?l30:P0o`80[P3o0`2d0?l30;X0o`<0`03o0P360?l30<`0o`<0dP3o103H0?l30=h0o`<0i03o
0`3[0?l40?00o`<0m`3o0`3l0?l40?l0o0030?l0m`3oool0oooo0480oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0o0?ooo`D000Ko0`000?l400H0o`@0303o0P0B0?l401P0o`<07P3o0`0T
0?l302X0o`<0<03o0`0f0?l303`0o`<0@P3o0P180?l304h0o`@0E03o0P1J0?l30600o`80IP3o0`1/
0?l30780o`80N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`80W03o102R0?l20:P0o`<0[P3o0`2d
0?l30;X0o`80`03o0`360?l30<`0o`<0dP3o0`3H0?l30=h0o`@0i03o0`3[0?l30?00o`@0m`3o0`3l
0?l30?l0o0@0o`3g@P3oool100000040oooo000?0?ooo`030000003oool0oooo03h0oooo0P003?l4
0006o`@0003o10060?l300`0o`<04P3o0`0H0?l301h0o`<0903o100Z0?l20300o`<0=P3o0`0l0?l3
0480o`<0B03o0P1>0?l405@0o`80FP3o0`1P0?l306H0o`80K03o0`1b0?l207P0o`<0OP3o0`240?l3
08X0o`80T03o0`2F0?l209`0o`@0XP3o0P2X0?l30:h0o`80]03o0`2j0?l30<00o`<0aP3o0`3<0?l3
0=80o`<0f03o0`3N0?l30>@0o`<0j`3o103`0?l30?L0o`<0o03o103o0?`40?l0m`030?l0l03oool0
oooo03l0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0m0?ooo`@000co10001_l30000
o`@01P3o100<0?l20180o`<0603o100N0?l302@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0
o`<0CP3o0`1D0?l305X0o`80H03o0`1V0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900
o`<0UP3o0P2L0?l30:80o`<0Z03o0`2^0?l20;@0o`<0^P3o0`300?l20<H0o`<0c03o0`3B0?l40=P0
o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l30?`0o`<0o`3l103o0?L30?l0l400oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`0l0?ooo`8001;o0`003?l50006o`<0003o10060?l300`0o`<0
4P3o0`0H0?l301h0o`<0903o0`0Z0?l30300o`<0=P3o0`0l0?l20480o`<0B03o0`1>0?l305@0o`<0
FP3o0P1P0?l306H0o`80K03o0`1b0?l207P0o`<0OP3o0`240?l208X0o`<0T03o0P2F0?l309`0o`<0
XP3o0`2X0?l20:h0o`<0]03o0`2j0?l30<00o`80aP3o0`3<0?l30=80o`<0f03o0`3N0?l30>@0o`<0
j`3o103`0?l30?L0o`<0o03o103o0?`40?l0m`<0o`3`0P3o0>/n0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0>P3oool5000Bo`<000co10001_l30000o`@01P3o100<0?l20180o`<0603o
0`0N0?l302@0o`@0:P3o0P0`0?l303H0o`<0?03o0`120?l204P0o`<0CP3o0`1D0?l305X0o`80H03o
0`1V0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`<0Z03o
0P2^0?l30;@0o`<0^P3o0P300?l30<H0o`<0c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o
103g0?l30?`0o`<0o`3l103o0?L30?l0l0@0o`3[?@3oool100000040oooo000?0?ooo`030000003o
ool0oooo03P0oooo0`006?l5000Bo`<000co10001_l30000o`@01P3o0`0<0?l30180o`<0603o0`0N
0?l302@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0o`80CP3o0`1D0?l305X0o`80H03o0`1V
0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`<0Z03o0P2^
0?l30;@0o`80^P3o0`300?l30<H0o`80c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`@0l03o0`3g
0?l30?`0o`<0o`3l103o0?L40?l0l0@0o`3[0`3o0>@j0?ooo`4000000@3oool000l0oooo0P00000g
0?ooo`<001ko0`006?l4000Bo`<000co10001_l40000o`<01P3o100<0?l20180o`<0603o0`0N0?l3
02@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0o`80CP3o101D0?l205X0o`<0H03o0P1V0?l3
06`0o`80LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`80Z03o0`2^0?l2
0;@0o`<0^P3o0`300?l20<H0o`<0c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l2
0?`0o`@0o`3l103o0?L30?l0l0@0o`3[103o0>@00`3o0=h0oooo0?ooo`0f0?ooo`8000000@3oool0
00l0oooo00<000000?ooo`3oool0=@3oool5000No`<001So10004_l3000<o`@000Ko0`000?l400H0
o`<0303o0`0B0?l301P0o`<07P3o0`0T0?l302X0o`80<03o0`0f0?l303`0o`80@P3o0`180?l304h0
o`<0E03o0P1J0?l30600o`80IP3o0`1/0?l20780o`80N03o0`1n0?l308@0o`80RP3o0`2@0?l209H0
o`80W03o102R0?l20:P0o`<0[P3o0P2d0?l30;X0o`80`03o0`360?l30<`0o`80dP3o103H0?l20=h0
o`<0i03o0`3[0?l40?00o`<0m`3o0`3l0?l30?l0o0@0o`3g0`3o0?040?l0j`@0o`3T0`3o0=hh0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0=03oool2000To`D001ko0P006?l5000Bo`<0
00co10001_l30000o`<01P3o100<0?l20180o`<0603o0`0N0?l302@0o`<0:P3o0`0`0?l303H0o`80
?03o0`120?l204P0o`<0CP3o0`1D0?l305X0o`80H03o0P1V0?l306`0o`80LP3o0P1h0?l307h0o`<0
Q03o0P2:0?l30900o`80UP3o0P2L0?l30:80o`<0Z03o0P2^0?l30;@0o`<0^P3o0P300?l30<H0o`80
c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l20?`0o`@0o`3l0`3o0?L40?l0l0@0
o`3[0`3o0>@40?l0gP030?l0f03oool0oooo03D0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`0c0?ooo`@002Co10007_l3000Ho`@001;o0`003?l40006o`<0003o10060?l300`0o`<04P3o
0`0H0?l201h0o`<0903o0`0Z0?l30300o`<0=P3o0P0l0?l30480o`80B03o0`1>0?l305@0o`<0FP3o
0P1P0?l206H0o`<0K03o0P1b0?l207P0o`<0OP3o0`240?l208X0o`80T03o0`2F0?l209`0o`<0XP3o
0`2X0?l20:h0o`<0]03o0P2j0?l30<00o`80aP3o0`3<0?l30=80o`<0f03o0`3N0?l30>@0o`<0j`3o
0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o0>/40?l0i0<0o`3N103o0=Pe0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0<@3oool3000Zo`@002Co10007_l3000Ho`@001;o0`00
3?l40006o`<0003o10060?l300`0o`804P3o0`0H0?l301h0o`<0903o0`0Z0?l20300o`<0=P3o0`0l
0?l20480o`<0B03o0P1>0?l305@0o`<0FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`<0OP3o0`24
0?l208X0o`80T03o0`2F0?l209`0o`<0XP3o0`2X0?l20:h0o`80]03o0`2j0?l30<00o`80aP3o0`3<
0?l20=80o`<0f03o0`3N0?l30>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o
0>/40?l0i0<0o`3N1@3o0=P00`3o0=80oooo0?ooo`0b0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool0<03oool5000Zo`@002Co10007_l2000Ho`D001;o0`003?l30006o`<0003o10060?l3
00`0o`<04P3o0P0H0?l301h0o`<0903o0`0Z0?l30300o`80=P3o0`0l0?l20480o`<0B03o0P1>0?l4
05@0o`80FP3o0P1P0?l306H0o`80K03o0P1b0?l207P0o`<0OP3o0`240?l208X0o`80T03o0`2F0?l2
09`0o`<0XP3o0P2X0?l30:h0o`80]03o0`2j0?l20<00o`<0aP3o0P3<0?l30=80o`<0f03o0`3N0?l3
0>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o0>/30?l0i0<0o`3N1@3o0=P3
0?l0dS<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0_0?ooo`80033o1@00:_l3000T
o`D001ko0P006?l4000Bo`<000co10001_l30000o`@01P3o0`0<0?l20180o`<0603o0`0N0?l302@0
o`<0:P3o0P0`0?l303H0o`80?03o0`120?l204P0o`<0CP3o0`1D0?l205X0o`80H03o0`1V0?l206`0
o`80LP3o0P1h0?l307h0o`<0Q03o0P2:0?l20900o`<0UP3o0P2L0?l30:80o`80Z03o0`2^0?l20;@0
o`<0^P3o0P300?l20<H0o`<0c03o0`3B0?l30=P0o`80gP3o0`3T0?l30>/0o`<0l03o0`3g0?l30?`0
o`<0o`3l103o0?L30?l0l0@0o`3[0`3o0>@40?l0gP@0o`3H103o0=800`3o0<`0oooo0?ooo`0`0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0;P3oool4000`o`D002[o0`009?l4000No`<0
01So10004_l3000<o`@000Ko0`000?l300H0o`<0303o0`0B0?l201P0o`<07P3o0`0T0?l302X0o`80
<03o0`0f0?l203`0o`<0@P3o0P180?l304h0o`<0E03o0P1J0?l20600o`<0IP3o0P1/0?l20780o`<0
N03o0P1n0?l308@0o`80RP3o0P2@0?l209H0o`<0W03o0`2R0?l20:P0o`80[P3o0`2d0?l20;X0o`<0
`03o0P360?l30<`0o`80dP3o0`3H0?l30=h0o`<0i03o0`3[0?l30?00o`<0m`3o0P3l0?l40?l0o0<0
o`3g0`3o0?040?l0j`@0o`3T0`3o0=h40?l0f0@0o`3B0`3o0<`a0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0;@3oool2000fo`@0033o1@00:_l3000To`@001ko0`006?l4000Bo`8000co
10001_l30000o`@01P3o0`0<0?l20180o`<0603o0`0N0?l202@0o`<0:P3o0`0`0?l203H0o`<0?03o
0P120?l304P0o`80CP3o0`1D0?l205X0o`<0H03o0P1V0?l206`0o`80LP3o0`1h0?l207h0o`<0Q03o
0P2:0?l20900o`80UP3o0`2L0?l30:80o`80Z03o0P2^0?l30;@0o`80^P3o0`300?l20<H0o`80c03o
0`3B0?l30=P0o`<0gP3o0P3T0?l30>/0o`<0l03o0`3g0?l30?`0o`<0o`3l103o0?L30?l0l0<0o`3[
103o0>@30?l0gP@0o`3H103o0=840?l0c080o`36;`3oool100000040oooo000?0?ooo`030000003o
ool0oooo02`0oooo1000=_l4000`o`@002[o10009?l4000No`8001So10004_l3000<o`@000Ko0`00
0?l300H0o`<0303o0`0B0?l201P0o`<07P3o0`0T0?l302X0o`80<03o0`0f0?l203`0o`80@P3o0`18
0?l204h0o`<0E03o0`1J0?l20600o`80IP3o0P1/0?l20780o`<0N03o0P1n0?l308@0o`80RP3o0P2@
0?l209H0o`<0W03o0P2R0?l30:P0o`80[P3o0P2d0?l30;X0o`80`03o0`360?l20<`0o`<0dP3o0`3H
0?l20=h0o`<0i03o0`3[0?l30?00o`<0m`3o0P3l0?l30?l0o0@0o`3g0`3o0?040?l0j`<0o`3T0`3o
0=h50?l0f0<0o`3B103o0<`40?l0aRh0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0[
0?ooo`H003Ko1000<?l4000Zo`@002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o10060?l3
00`0o`804P3o0`0H0?l201h0o`<0903o0`0Z0?l20300o`<0=P3o0P0l0?l30480o`80B03o0P1>0?l3
05@0o`<0FP3o0P1P0?l206H0o`80K03o0P1b0?l307P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l2
09`0o`<0XP3o0`2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o0`3N0?l2
0>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0@0o`3N103o0=P3
0?l0dP@0o`3<1@3o0<H^0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0:P3oool2000l
o`H003Ko1000<?l4000Zo`<002Co10007_l3000Ho`@001;o0P003?l40006o`<0003o0`060?l300`0
o`804P3o0`0H0?l301h0o`80903o0`0Z0?l30300o`80=P3o0`0l0?l20480o`80B03o0`1>0?l305@0
o`80FP3o0P1P0?l206H0o`80K03o0`1b0?l207P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l209`0
o`<0XP3o0P2X0?l30:h0o`80]03o0P2j0?l30<00o`80aP3o0P3<0?l30=80o`<0f03o0P3N0?l30>@0
o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`40?l0m`<0o`3`0`3o0>/40?l0i0<0o`3N103o0=P30?l0
dP@0o`3<1P3o0<H00`3o0<00oooo0?ooo`0[0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0:@3oool4000lo`H003Ko1000<?l4000Zo`<002Co10007_l2000Ho`@001;o0`003?l40006o`80
003o10060?l300`0o`804P3o0`0H0?l201h0o`<0903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`<0
B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`80K03o0`1b0?l207P0o`80OP3o0`240?l208X0o`80
T03o0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`<0]03o0P2j0?l20<00o`<0aP3o0P3<0?l30=80o`80
f03o0`3N0?l30>@0o`80j`3o0`3`0?l30?L0o`<0o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0<0
o`3N103o0=P30?l0dP@0o`3<1P3o0<H30?l0`2`0oooo0@0000010?ooo`003`3oool2000002T0oooo
0`00@_l3000lo`H003Ko0`00<?l5000Zo`<002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o
0`060?l300`0o`804P3o0`0H0?l301h0o`80903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`<0B03o
0P1>0?l305@0o`80FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`80OP3o0`240?l208X0o`80T03o
0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o
0`3N0?l20>@0o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0<0o`3N
103o0=P40?l0dP<0o`3<1P3o0<H30?l0`080o`2j:P3oool200000040oooo000?0?ooo`030000003o
ool0oooo02L0oooo1@00@_l3000lo`H003Ko0`00<?l5000Zo`<002Co10007_l2000Ho`@001;o0P00
3?l40006o`<0003o0`060?l300`0o`804P3o0`0H0?l201h0o`<0903o0P0Z0?l30300o`80=P3o0P0l
0?l30480o`80B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`80OP3o0`24
0?l208X0o`80T03o0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0P3<
0?l30=80o`<0f03o0P3N0?l30>@0o`80j`3o0`3`0?l30?L0o`<0o03o0P3o0?`40?l0m`<0o`3`0`3o
0>/30?l0i0<0o`3N103o0=P40?l0dP<0o`3<1P3o0<H30?l0`0@0o`2j:P3oool100000040oooo000?
0?ooo`030000003oool0oooo02H0oooo0`00B?l40012o`<003co1P00=_l3000`o`@002[o0`009?l4
000No`<001So0`004_l3000<o`<000Ko0`000?l300H0o`<0303o0P0B0?l301P0o`<07P3o0P0T0?l3
02X0o`80<03o0`0f0?l203`0o`80@P3o0P180?l204h0o`<0E03o0P1J0?l20600o`<0IP3o0P1/0?l2
0780o`80N03o0P1n0?l308@0o`80RP3o0P2@0?l209H0o`80W03o0`2R0?l20:P0o`80[P3o0P2d0?l2
0;X0o`<0`03o0P360?l20<`0o`<0dP3o0P3H0?l30=h0o`80i03o0`3[0?l30?00o`<0m`3o0P3l0?l3
0?l0o0<0o`3g0`3o0?040?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B0`3o0<`60?l0aP<0o`30103o0;X2
0?l0]2T0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0U0?ooo`D004So1000@_l3000l
o`H003Ko0`00<?l4000Zo`<002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o0`060?l300`0
o`804P3o0P0H0?l301h0o`80903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`80B03o0`1>0?l205@0
o`<0FP3o0P1P0?l206H0o`80K03o0P1b0?l207P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l209`0
o`80XP3o0`2X0?l20:h0o`80]03o0P2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o0P3N0?l30>@0
o`80j`3o0`3`0?l30?L0o`80o03o0`3o0?`40?l0m`80o`3`103o0>/30?l0i0<0o`3N103o0=P30?l0
dP<0o`3<1P3o0<H30?l0`0@0o`2j103o0;@X0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool09@3oool2001>o`@004So1000@_l3000lo`H003Ko0`00<?l4000Zo`<002Co10007_l2000Ho`@0
01;o0P003?l40006o`80003o0`060?l300`0o`804P3o0`0H0?l201h0o`<0903o0P0Z0?l30300o`80
=P3o0P0l0?l20480o`<0B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`80K03o0P1b0?l207P0o`80
OP3o0P240?l208X0o`80T03o0`2F0?l209`0o`80XP3o0P2X0?l20:h0o`<0]03o0P2j0?l20<00o`80
aP3o0P3<0?l30=80o`80f03o0`3N0?l20>@0o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`30?l0m`<0
o`3`0`3o0>/30?l0i0<0o`3N103o0=P30?l0dP@0o`3<1@3o0<H30?l0`0@0o`2j103o0;@20?l0[RL0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`@004ko1000B?l40012o`<003co
1@00=_l4000`o`@002[o0`009?l4000No`8001So0`004_l3000<o`<000Ko0`000?l300H0o`<0303o
0P0B0?l201P0o`<07P3o0P0T0?l302X0o`80<03o0P0f0?l303`0o`80@P3o0P180?l204h0o`<0E03o
0P1J0?l20600o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l209H0o`80W03o
0`2R0?l20:P0o`80[P3o0P2d0?l30;X0o`80`03o0P360?l20<`0o`80dP3o0`3H0?l20=h0o`<0i03o
0P3[0?l30?00o`<0m`3o0P3l0?l30?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B
103o0<`50?l0aP<0o`30103o0;X40?l0]0<0o`2^9`3oool100000040oooo000?0?ooo`030000003o
ool0oooo02<0oooo1P00C_l40018o`@004;o0`00??l5000fo`@0033o1000:_l3000To`<001ko0P00
6?l4000Bo`<000co0`001_l20000o`@01P3o0P0<0?l20180o`<0603o0P0N0?l302@0o`80:P3o0P0`
0?l303H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`80H03o0P1V0?l206`0o`80LP3o0P1h
0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l30:80o`80Z03o0P2^0?l20;@0o`80^P3o0`30
0?l20<H0o`80c03o0P3B0?l30=P0o`80gP3o0`3T0?l20>/0o`<0l03o0P3g0?l30?`0o`80o`3l103o
0?L20?l0l0@0o`3[0`3o0>@30?l0gP<0o`3H0`3o0=840?l0c0D0o`360`3o0<040?l0^P@0o`2d1P3o
0:hU0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool08P3oool3001Do`D004ko1000B?l4
0012o`<003co1@00=_l4000`o`<002[o0`009?l4000No`8001So10004_l2000<o`<000Ko0`000?l3
00H0o`<0303o0P0B0?l201P0o`<07P3o0P0T0?l302X0o`80<03o0P0f0?l203`0o`80@P3o0P180?l3
04h0o`80E03o0P1J0?l20600o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l2
09H0o`80W03o0`2R0?l20:P0o`80[P3o0P2d0?l20;X0o`80`03o0P360?l20<`0o`<0dP3o0P3H0?l3
0=h0o`80i03o0`3[0?l20?00o`<0m`3o0P3l0?l30?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h4
0?l0f0<0o`3B0`3o0<`50?l0aP<0o`30103o0;X40?l0]0H0o`2^0P3o0:PT0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool08@3oool5001Do`D004ko1000B?l40012o`<003co1@00=_l3000`
o`@002[o0`009?l4000No`8001So0`004_l3000<o`<000Ko0`000?l300H0o`80303o0P0B0?l301P0
o`807P3o0P0T0?l302X0o`80<03o0P0f0?l203`0o`<0@P3o0P180?l204h0o`80E03o0P1J0?l20600
o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l209H0o`80W03o0`2R0?l20:P0
o`80[P3o0P2d0?l20;X0o`80`03o0P360?l20<`0o`80dP3o0`3H0?l20=h0o`<0i03o0P3[0?l30?00
o`80m`3o0`3l0?l20?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B0`3o0<`50?l0
aP<0o`30103o0;X40?l0]0H0o`2^103o0:PS0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0803oool3001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`@0
01ko0P006?l3000Bo`8000co10001_l20000o`<01P3o0`0<0?l20180o`80603o0P0N0?l302@0o`80
:P3o0P0`0?l303H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l205X0o`80H03o0P1V0?l206`0o`80
LP3o0P1h0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l30:80o`80Z03o00<0[P3o0;@0o`2d
0?l00`2j0?l20<00o`80aP3o0P3<0?l20=80o`<0f03o0P3N0?l20>@0o`<0j`3o0P3`0?l30?L0o`80
o03o0`3o0?`30?l0m`80o`3`103o0>/20?l0i0<0o`3N103o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0
o`2j103o0;@60?l0[P@0o`2X0P3o0:8R0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
803oool4001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`<001ko
0P006?l4000Bo`8000co0`001_l30000o`<01P3o0P0<0?l20180o`<0603o0P0N0?l202@0o`<0:P3o
0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`030600o`1V0?l0IP3o0080K03o
0P1b0?l207P0o`80OP3o0P240?l208X0o`80T03o0P2F0?l209`0o`80XP3o0P2X0?l20:h0o`80]03o
0P2j0?l20<00o`80aP3o0`3<0?l20=80o`80f03o0P3N0?l30>@0o`80j`3o0`3`0?l20?L0o`80o03o
0`3o0?`30?l0m`<0o`3`0`3o0>/30?l0i080o`3N103o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0o`2j
103o0;@60?l0[P@0o`2X103o0:8Q0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07`3o
ool6001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`<001ko0P00
6?l3000Bo`<000co0`001_l20000o`<01P3o0`0<0?l20180o`80603o0P0N0?l302@0o`80:P3o0P0`
0?l203H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`80H03o00<0IP3o06`0o`1/0?l00P1b
0?l207P0o`80OP3o0P240?l208X0o`80T03o0P2F0?l209`0o`80XP3o0P2X0?l20:h0o`80]03o0P2j
0?l20<00o`80aP3o0P3<0?l20=80o`<0f03o0P3N0?l20>@0o`<0j`3o0P3`0?l30?L0o`80o03o0P3o
0?`40?l0m`80o`3`0`3o0>/30?l0i0<0o`3N0`3o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0o`2j103o
0;@60?l0[P@0o`2X1@3o0:8Q0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07P3oool3
001Po`D005[o1000E?l5001>o`@004So1000@_l3000lo`D003Ko0`00<?l4000Zo`8002Co10007_l2
000Ho`<001;o0P003?l30006o`<0003o0`060?l200`0o`804P3o0P0H0?l301h0o`80903o0P0Z0?l2
0300o`<0=P3o00@0?03o0480o`120?l0@P3o0P180?l204h0o`80E03o0P1J0?l20600o`80IP3o00<0
K03o0780o`1b0?l00P1h0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l20:80o`80Z03o0P2^
0?l20;@0o`80^P3o0P300?l20<H0o`80c03o0P3B0?l20=P0o`<0gP3o0P3T0?l20>/0o`<0l03o0P3g
0?l20?`0o`<0o`3l0`3o0?L20?l0l0<0o`3[0`3o0>@30?l0gP<0o`3H0`3o0=830?l0c0D0o`360`3o
0<040?l0^P@0o`2d1@3o0:h50?l0Z0D0o`2R0P3o09`P0?ooo`4000000@3oool000l0oooo0P00000N
0?ooo`D0063o1P00F_l4001Do`D004ko0`00B?l40012o`<003co1@00=_l3000`o`<002[o0`009?l3
000No`8001So10004_l2000<o`<000Ko0P000?l300H0o`<0303o0P0B0?l201P0o`807P3o0P0T0?l3
02X0o`80<03o0P0f0?l203`0o`80@P3o0P180?l204h0o`80E03o0P1J0?l20600o`80IP3o0P1/0?l0
0`1b0?l0N03o07P0o`0207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l20:80o`80Z03o0P2^0?l2
0;@0o`80^P3o0P300?l010360?l0c03o0<`0o`3<0?l20=80o`80f03o0P3N0?l20>@0o`<0j`3o0P3`
0?l30?L0o`80o03o0P3o0?`30?l0m`<0o`3`0`3o0>/30?l0i080o`3N103o0=P20?l0dP<0o`3<1@3o
0<H30?l0`0@0o`2j103o0;@50?l0[P@0o`2X1P3o0:830?l0W1l0oooo0P0000010?ooo`003`3oool0
0`000000oooo0?ooo`0L0?ooo`<006Ko1000H?l6001Jo`@005Co1@00C_l30018o`@004;o0`00??l5
000fo`<0033o0`00:_l3000To`<001ko0P006?l3000Bo`<000co0`001_l20000o`<01P3o0P0<0?l2
0180o`80603o0`0N0?l202@0o`80:P3o0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l2
05X0o`80H03o0P1V0?l206`0o`030780o`1h0?l0N03o0080OP3o0P240?l208X0o`80T03o0P2F0?l0
102L0?l0XP3o0:80o`2R0?l20:P0o`030:h0o`2d0?l0]03o0080^P3o0P300?l20<H0o`80c03o0P3B
0?l30=P0o`80gP3o0P3T0?l20>/0o`<0l03o0P3g0?l20?`0o`<0o`3l0`3o0?L20?l0l0<0o`3[0`3o
0>@20?l0gP@0o`3H0`3o0=830?l0c0@0o`360`3o0<040?l0^P<0o`2d1P3o0:h40?l0Z0H0o`2R0`3o
09`20?l0UQl0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`@006Ko1@00H?l5
001Jo`@005Co1@00C_l30018o`@004;o0`00??l5000fo`80033o1000:_l3000To`<001ko0P006?l3
000Bo`8000co0`001_l30000o`801P3o0`0<0?l20180o`80603o0P0N0?l202@0o`80:P3o0P0`0?l3
03H0o`0303`0o`120?l0@P3o0080B03o0P1>0?l305@0o`0305X0o`1P0?l0H03o0080IP3o0P1/0?l0
0`1b0?l0N03o07P0o`0207h0o`80Q03o0P2:0?l20900o`80UP3o00D0W03o0:80o`2R0?l0XP3o0:P0
o`020:h0o`80]03o0P2j0?l20<00o`80aP3o0P3<0?l20=80o`80f03o0P3N0?l30>@0o`80j`3o0P3`
0?l30?L0o`80o03o0P3o0?`30?l0m`80o`3`0`3o0>/30?l0i0<0o`3N0`3o0=P30?l0dP<0o`3<103o
0<H30?l0`0@0o`2j0`3o0;@60?l0[P@0o`2X1@3o0:840?l0W0@0o`2F7P3oool100000040oooo000?
0?ooo`030000003oool0oooo01/0oooo1`00I_l4001Po`D005[o1000E?l5001>o`<004So1000@_l3
000lo`@003Ko0`00<?l4000Zo`8002Co10007_l2000Ho`<001;o0P003?l30006o`80003o0`060?l2
00`0o`804P3o0P0H0?l201h0o`<0903o0P0Z0?l20300o`80=P3o0P0l0?l20480o`0304P0o`1>0?l0
CP3o00<0E03o0P1J0?l00`1P0?l0IP3o06H0o`0206`0o`030780o`1h0?l0N03o0080OP3o0P240?l2
08X0o`80T03o00<0UP3o09`0o`2L0?l00P2R0?l20:P0o`80[P3o0P2d0?l20;X0o`80`03o0P360?l2
0<`0o`80dP3o0P3H0?l20=h0o`80i03o0P3[0?l30?00o`80m`3o0P3l0?l20?l0o0<0o`3g0`3o0?03
0?l0j`80o`3T0`3o0=h30?l0f0<0o`3B0`3o0<`40?l0aP<0o`30103o0;X30?l0]0H0o`2^103o0:P5
0?l0XP<0o`2L1P3o09HN0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool06P3oool3001/
o`H006Ko1000H?l5001Jo`@005Co1@00C_l30018o`@004;o0`00??l4000fo`<0033o1000:_l2000T
o`<001ko0P006?l3000Bo`<000co0P001_l30000o`801P3o0`0<0?l20180o`80603o0P0N0?l202@0
o`80:P3o0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l205X0o`030600o`1V0?l0IP3o
0080K03o0P1b0?l00`1h0?l0OP3o07h0o`0208@0o`80RP3o0P2@0?l00`2F0?l0W03o09`0o`020:80
o`80Z03o0P2^0?l20;@0o`80^P3o0P300?l00`360?l0c03o0<`0o`020=80o`80f03o0`3N0?l20>@0
o`80j`3o0P3`0?l30?L0o`80o03o0P3o0?`30?l0m`80o`3`0`3o0>/30?l0i080o`3N0`3o0=P30?l0
dP<0o`3<103o0<H30?l0`0@0o`2j0`3o0;@60?l0[P@0o`2X1@3o0:830?l0W0H0o`2F0P3o090M0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool06@3oool5001/o`H006Ko1@00H?l5001Jo`<0
05Co1@00C_l30018o`@004;o0`00??l4000fo`<0033o0`00:_l3000To`<001ko0P006?l3000Bo`80
00co0`001_l20000o`<01P3o0P0<0?l20180o`80603o0P0N0?l202@0o`<0:P3o00<0<03o03H0o`0f
0?l00P0l0?l20480o`80B03o0P1>0?l205@0o`80FP3o00<0H03o06H0o`1V0?l00P1/0?l20780o`03
07P0o`1n0?l0OP3o0080Q03o0P2:0?l20900o`0309H0o`2L0?l0W03o0080XP3o0P2X0?l20:h0o`03
0;@0o`2j0?l0^P3o0080`03o0P360?l20<`0o`80dP3o0P3H0?l20=h0o`80i03o0P3[0?l30?00o`80
m`3o0P3l0?l20?l0o0<0o`3g0P3o0?030?l0j`<0o`3T0P3o0=h40?l0f080o`3B0`3o0<`40?l0aP<0
o`30103o0;X30?l0]0D0o`2^103o0:P50?l0XP@0o`2L1P3o09H40?l0T1`0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0I0?ooo`8007;o1@00K?l6001Vo`@0063o1@00F_l4001Do`@004ko
1000B?l30012o`<003co1000=_l3000`o`<002[o0`009?l3000No`8001So0`004_l2000<o`<000Ko
0P000?l300H0o`80303o0P0B0?l201P0o`807P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0@P3o
0480o`0204P0o`80CP3o0P1D0?l205X0o`80H03o00<0IP3o06`0o`1/0?l00P1b0?l00`1h0?l0OP3o
07h0o`0208@0o`80RP3o00<0T03o09H0o`2F0?l00P2L0?l20:80o`80Z03o00<0[P3o0;@0o`2d0?l0
0P2j0?l20<00o`80aP3o0P3<0?l20=80o`80f03o0P3N0?l20>@0o`80j`3o0P3`0?l20?L0o`80o03o
0`3o0?`20?l0m`<0o`3`0`3o0>/20?l0i080o`3N103o0=P20?l0dP<0o`3<103o0<H30?l0`0@0o`2j
0`3o0;@50?l0[P@0o`2X1@3o0:830?l0W0H0o`2F1@3o09020?l0RQ/0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0H0?ooo`@007;o1@00K?l6001Vo`@0063o1@00F_l4001Do`@004ko1000
B?l30012o`<003co1000=_l3000`o`<002[o0`009?l3000No`04000Ho`004_l001;o000Bo`<000co
0P001_l20000o`<01P3o0P0<0?l20180o`80603o0P0N0?l202@0o`80:P3o0P0`0?l203H0o`80?03o
0P120?l00`180?l0CP3o04h0o`0205@0o`80FP3o0P1P0?l00`1V0?l0K03o06`0o`020780o`0307P0
o`1n0?l0OP3o0080Q03o0P2:0?l00`2@0?l0UP3o09H0o`0209`0o`80XP3o0P2X0?l00`2^0?l0]03o
0;@0o`020;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`80gP3o0P3T0?l20>/0o`<0l03o
0P3g0?l20?`0o`80o`3l0`3o0?L20?l0l0<0o`3[0P3o0>@30?l0gP<0o`3H0P3o0=830?l0c0@0o`36
0`3o0<040?l0^P<0o`2d1@3o0:h40?l0Z0D0o`2R0`3o09`60?l0UPD0o`2@0`3o08XK0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool05`3oool7001bo`D006co1@00I_l4001Po`D005[o1000
E?l4001>o`@004So0`00@_l3000lo`@003Ko0`00<?l3000Zo`8002Co0`007_l2000Ho`<001;o0P00
3?l30006o`80003o0`060?l200`0o`040180o`0H0?l0603o01P0o`807P3o00D0903o02X0o`0Z0?l0
:P3o0300o`0203H0o`80?03o0P120?l204P0o`0504h0o`1D0?l0E03o05@0o`1J0?l00P1P0?l00`1V
0?l0K03o06`0o`020780o`0307P0o`1n0?l0OP3o0080Q03o0P2:0?l00`2@0?l0UP3o09H0o`0209`0
o`80XP3o00<0Z03o0:h0o`2^0?l00P2d0?l20;X0o`030<00o`360?l0aP3o0080c03o0P3B0?l20=P0
o`80gP3o0P3T0?l20>/0o`80l03o0P3g0?l20?`0o`<0o`3l0P3o0?L20?l0l0<0o`3[0`3o0>@20?l0
gP<0o`3H0`3o0=820?l0c0D0o`360P3o0<040?l0^P<0o`2d1@3o0:h40?l0Z0D0o`2R0`3o09`50?l0
UPD0o`2@1P3o08XJ0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool05`3oool2001ho`H0
07;o1@00K?l6001Vo`@0063o1@00F_l3001Do`@004ko1000B?l30012o`<003co1000=_l3000`o`<0
02[o0P009?l3000No`8001So0`004_l2000<o`8000Ko0`000?l200H0o`80303o0P0B0?l201P0o`80
7P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0@P3o0480o`0204P0o`80CP3o0P1D0?l00`1J0?l0
H03o0600o`0206H0o`0406`0o`1b0?l0LP3o07P0o`80OP3o0P240?l208X0o`040900o`2F0?l0UP3o
09`0o`<0XP3o00<0Z03o0:h0o`2^0?l00P2d0?l00`2j0?l0`03o0<00o`020<H0o`80c03o00D0dP3o
0=P0o`3H0?l0f03o0=h0o`020>@0o`80j`3o0`3`0?l20?L0o`80o03o0P3o0?`30?l0m`80o`3`0P3o
0>/30?l0i080o`3N0`3o0=P30?l0dP80o`3<1@3o0<H20?l0`0@0o`2j0`3o0;@50?l0[P<0o`2X1@3o
0:830?l0W0H0o`2F1@3o09060?l0RP80o`246@3oool100000040oooo000?0?ooo`030000003oool0
oooo01L0oooo1000N?l6001bo`D006co1@00I_l4001Po`D005[o0`00E?l5001>o`<004So0`00@_l3
000lo`@003Ko0P00<?l4000Zo`8002Co0`007_l2000Ho`8001;o0P003?l30006o`80003o0`060?l2
00`0o`030180o`0H0?l0603o00807P3o0P0T0?l202X0o`80<03o0P0f0?l203`0o`030480o`180?l0
B03o0080CP3o0P1D0?l205X0o`040600o`1V0?l0IP3o06`0o`80LP3o00<0N03o07h0o`1n0?l00P24
0?l208X0o`040900o`2F0?l0UP3o09`0o`80XP3o0P2X0?l20:h0o`030;@0o`2j0?l0^P3o0080`03o
00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`80gP3o0P3T0?l20>/0o`80l03o0P3g0?l20?`0o`80o`3l
0`3o0?L20?l0l0<0o`3[0P3o0>@20?l0gP<0o`3H0`3o0=830?l0c0@0o`360P3o0<040?l0^P<0o`2d
1@3o0:h30?l0Z0D0o`2R0`3o09`60?l0UP@0o`2@1P3o08X50?l0Q1P0oooo0@0000010?ooo`001`3o
ool5000000<0oooo00<000000?ooo`3oool05P3oool6001ho`H007;o1@00K?l5001Vo`@0063o1@00
F_l3001Do`D004ko0`00B?l30012o`<003co1000=_l2000`o`<002[o0`009?l3000No`04000Ho`00
4_l001;o000Bo`8000co0`001_l20000o`801P3o0P0<0?l20180o`80603o0P0N0?l202@0o`80:P3o
00<0<03o03H0o`0f0?l00P0l0?l20480o`0304P0o`1>0?l0CP3o0080E03o0P1J0?l0101P0?l0IP3o
06H0o`1/0?l20780o`0307P0o`1n0?l0OP3o0080Q03o0P2:0?l0102@0?l0UP3o09H0o`2L0?l20:80
o`80Z03o00<0[P3o0;@0o`2d0?l00P2j0?l20<00o`030<H0o`3<0?l0c03o0080dP3o0P3H0?l20=h0
o`80i03o0P3[0?l20?00o`80m`3o0P3l0?l20?l0o080o`3g0P3o0?030?l0j`80o`3T0`3o0=h30?l0
f080o`3B0`3o0<`40?l0aP80o`300`3o0;X40?l0]0@0o`2^103o0:P50?l0XP<0o`2L1@3o09H50?l0
T0H0o`2:1P3o08@H0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`<007ko1P00N?l6001bo`@006co1P00I_l4001Po`@005[o1000E?l4001>o`<0
04So0`00@_l3000lo`@003Ko0P00<?l3000Zo`<002Co0P007_l2000Ho`<001;o0P003?l20006o`80
003o0`060?l200`0o`030180o`0H0?l0603o00807P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0
@P3o0480o`0204P0o`0304h0o`1D0?l0E03o0080FP3o00@0H03o06H0o`1V0?l0K03o0P1b0?l00`1h
0?l0OP3o07h0o`0208@0o`80RP3o00@0T03o09H0o`2F0?l0W03o0P2R0?l20:P0o`030:h0o`2d0?l0
]03o0080^P3o00<0`03o0<H0o`360?l00P3<0?l00`3B0?l0f03o0=P0o`020=h0o`80i03o0P3[0?l2
0?00o`80m`3o0P3l0?l20?l0o0<0o`3g0P3o0?020?l0j`<0o`3T0P3o0=h30?l0f080o`3B0`3o0<`4
0?l0aP80o`300`3o0;X30?l0]0D0o`2^103o0:P40?l0XP<0o`2L1P3o09H40?l0T0H0o`2:1`3o08@0
0`3o07h0oooo0?ooo`0F0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool30000
01@0oooo1P00O_l5001ho`H007;o1@00K?l5001Vo`@0063o1000F_l4001Do`@004ko0`00B?l30012
o`<003co0`00=_l3000`o`<002[o0P009?l3000No`8001So0P004_l2000<o`<000Ko0P000?l200H0
o`80303o0P0B0?l201P0o`807P3o00<0903o02X0o`0Z0?l00P0`0?l203H0o`0303`0o`120?l0@P3o
0080B03o00<0CP3o05@0o`1D0?l00P1J0?l00`1P0?l0IP3o06H0o`0206`0o`040780o`1h0?l0N03o
07h0o`80Q03o00@0RP3o0900o`2@0?l0UP3o0P2L0?l20:80o`80Z03o00@0[P3o0;@0o`2d0?l0^P3o
0P300?l20<H0o`030<`0o`3B0?l0dP3o0080f03o0P3N0?l20>@0o`80j`3o0P3`0?l20?L0o`040?`0
o`3o0?`0o`3l0?l0o080o`3g0P3o0?030?l0j`80o`3T0P3o0=h30?l0f080o`3B0`3o0<`40?l0aP80
o`300`3o0;X30?l0]0D0o`2^103o0:P40?l0XP<0o`2L1@3o09H50?l0T0H0o`2:1P3o08@40?l0OQH0
oooo0P0000010?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool20024o`H007ko1@00N?l6001bo`@006co1@00I_l4001Po`D005[o
0`00E?l4001>o`<004So0`00@_l3000lo`<003Ko0`00<?l3000Zo`8002Co0`007_l010006?l001;o
000Bo`004_l2000<o`8000Ko0P000?l300H0o`80303o00<04P3o01P0o`0H0?l00P0N0?l202@0o`80
:P3o00<0<03o03H0o`0f0?l00P0l0?l00`120?l0B03o04P0o`0204h0o`80E03o00@0FP3o0600o`1P
0?l0IP3o0P1/0?l0101b0?l0N03o07P0o`1n0?l208@0o`0408X0o`2@0?l0T03o09H0o`80W03o0P2R
0?l0102X0?l0[P3o0:h0o`2d0?l20;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`030=h0
o`3T0?l0i03o0080j`3o0P3`0?l20?L0o`80o03o0P3o0?`20?l0m`80o`3`0`3o0>/20?l0i080o`3N
0`3o0=P20?l0dP<0o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X1@3o0:830?l0W0D0o`2F
103o09060?l0RPH0o`241@3o07h20?l0N1H0oooo0@0000010?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo1@00Q?l5001no`H007So1@00L_l5001/o`D006Ko0`00
H?l5001Jo`<005Co1000C_l30018o`<004;o0P00??l4000fo`<0033o0`00:_l2000To`<001ko00@0
01So000Bo`004_l001;o0P003?l20006o`80003o0P060?l200`0o`804P3o0P0H0?l00`0N0?l0903o
02@0o`0202X0o`80<03o00<0=P3o03`0o`0l0?l00P120?l00`180?l0CP3o04h0o`0205@0o`0405X0
o`1P0?l0H03o06H0o`80K03o00@0LP3o07P0o`1h0?l0OP3o0P240?l0102:0?l0T03o0900o`2F0?l2
09`0o`80XP3o00@0Z03o0:h0o`2^0?l0]03o0P2j0?l00`300?l0aP3o0<H0o`020<`0o`030=80o`3H
0?l0f03o0080gP3o0P3T0?l20>/0o`80l03o0P3g0?l00`3l0?l0o`3l0?l0o0030?l0m`80o`3`0P3o
0>/20?l0i0<0o`3N0P3o0=P30?l0dP80o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X1@3o
0:820?l0W0D0o`2F1@3o09050?l0RPL0o`24103o07h40?l0N1H0oooo0@0000010?ooo`00203oool2
000000D0oooo00<000000?ooo`3oool04`3oool70024o`D007ko1@00N?l6001bo`@006co1@00I_l4
001Po`@005[o0`00E?l4001>o`<004So0`00@_l2000lo`@003Ko0`00<?l2000Zo`<002Co0P007_l2
000Ho`8001;o0P003?l30006o`80003o0P060?l200`0o`030180o`0H0?l0603o00807P3o0P0T0?l0
0`0Z0?l0<03o0300o`0203H0o`0403`0o`120?l0@P3o04P0o`80CP3o0P1D0?l0101J0?l0H03o0600
o`1V0?l206`0o`040780o`1h0?l0N03o07h0o`80Q03o00@0RP3o0900o`2@0?l0UP3o0P2L0?l20:80
o`040:P0o`2^0?l0[P3o0;@0o`80^P3o00@0`03o0<H0o`360?l0c03o0P3B0?l20=P0o`80gP3o00<0
i03o0>/0o`3[0?l00P3`0?l20?L0o`80o03o0P3o0?`20?l0m`80o`3`0P3o0>/30?l0i080o`3N0`3o
0=P20?l0dP80o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X103o0:830?l0W0D0o`2F103o
09060?l0RPH0o`24103o07h70?l0N1D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0C
0?ooo`8008[o1`00Q?l5001no`D007So1@00L_l5001/o`@006Ko1000H?l4001Jo`<005Co1000C_l3
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`<001ko0P006?l2000Bo`8000co0P001_l2
0000o`801P3o0P0<0?l20180o`80603o00<07P3o02@0o`0T0?l00P0Z0?l00`0`0?l0=P3o03H0o`02
03`0o`040480o`180?l0B03o04h0o`80E03o0P1J0?l01@1P0?l0IP3o06`0o`1/0?l0LP3o0080N03o
00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o09`0o`2R0?l20:P0o`040:h0o`2d0?l0]03o
0;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l00`3H0?l0gP3o0=h0o`020>@0o`80j`3o0P3`0?l2
0?L0o`030?`0o`3o0?`0o`3l0080o`3g0P3o0?030?l0j`80o`3T0P3o0=h30?l0f080o`3B0P3o0<`4
0?l0aP80o`300`3o0;X30?l0]0@0o`2^103o0:P40?l0XP<0o`2L1@3o09H40?l0T0D0o`2:1P3o08@4
0?l0OPP0o`1h00<0o`1b0?ooo`3oool04`3oool100000040oooo000?0?ooo`030000003oool0oooo
0180oooo1@00R_l60024o`D007ko1@00N?l6001bo`@006co1@00I_l3001Po`D005[o0`00E?l3001>
o`<004So0`00@_l2000lo`@003Ko0P00<?l3000Zo`8002Co0`007_l010006?l001;o000Bo`004_l2
000<o`8000Ko0P000?l200H0o`80303o00<04P3o01P0o`0H0?l00P0N0?l00`0T0?l0:P3o02X0o`02
0300o`0403H0o`0l0?l0?03o0480o`80B03o00<0CP3o05@0o`1D0?l00P1J0?l01@1P0?l0IP3o06H0
o`1/0?l0LP3o0080N03o00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o0:80o`2R0?l20:P0
o`040:h0o`2d0?l0]03o0;X0o`80`03o00@0aP3o0<`0o`3<0?l0dP3o0P3H0?l20=h0o`030>@0o`3[
0?l0j`3o0080l03o0P3g0?l20?`0o`80o`3l0P3o0?L20?l0l080o`3[0P3o0>@20?l0gP<0o`3H0P3o
0=820?l0c0@0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0D0o`2R0P3o09`50?l0UP@0o`2@1P3o
08X60?l0Q0@0o`1n1`3o07P30?l0LQD0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0A
0?ooo`P008[o1P00Q?l5001no`D007So1@00L_l4001/o`D006Ko1000H?l4001Jo`<005Co0`00C_l3
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`<001ko00<001So000Bo`004_l00P003?l2
0006o`80003o0P060?l200`0o`804P3o00<0603o01h0o`0N0?l00P0T0?l202X0o`040300o`0f0?l0
=P3o03`0o`80@P3o00@0B03o04h0o`1>0?l0E03o0P1J0?l01@1P0?l0IP3o06H0o`1/0?l0LP3o0080
N03o00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o0:80o`2R0?l20:P0o`050:h0o`2d0?l0
^P3o0;X0o`300?l00P360?l00`3<0?l0dP3o0=80o`020=P0o`030=h0o`3T0?l0i03o0080j`3o0P3`
0?l20?L0o`030?`0o`3o0?`0o`3l0080o`3g0P3o0?020?l0j`80o`3T0P3o0=h30?l0f080o`3B0P3o
0<`40?l0aP80o`300`3o0;X30?l0]0@0o`2^0`3o0:P40?l0XP<0o`2L1@3o09H40?l0T0D0o`2:1P3o
08@40?l0OPL0o`1h1P3o078D0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0403oool3
002@o`P008[o1P00Q?l5001no`D007So1@00L_l4001/o`D006Ko0`00H?l4001Jo`<005Co1000C_l2
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`8001ko0P006?l2000Bo`8000co0P001_l2
0000o`801P3o0P0<0?l00`0B0?l0603o01P0o`0201h0o`0402@0o`0Z0?l0:P3o0300o`80=P3o00@0
?03o0480o`120?l0B03o0P1>0?l205@0o`0605X0o`1P0?l0IP3o06H0o`1/0?l0LP3o0P1h0?l01@1n
0?l0Q03o08@0o`2:0?l0T03o0080UP3o00@0W03o0:80o`2R0?l0Z03o0P2^0?l0102d0?l0^P3o0;X0
o`300?l20<H0o`040<`0o`3B0?l0dP3o0=P0o`80gP3o0P3T0?l00`3[0?l0l03o0?00o`020?L0o`80
o03o00D0o`3l0?l0m`3o0?L0o`3g0?l0l0030?l0j`80o`3T0P3o0=h20?l0f080o`3B0`3o0<`30?l0
aP80o`300`3o0;X30?l0]0@0o`2^0`3o0:P40?l0XP<0o`2L103o09H40?l0T0H0o`2:1@3o08@40?l0
OPL0o`1h1`3o07820?l0K1<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`D0
093o2000R_l60024o`@007ko1@00N?l5001bo`@006co1@00I_l3001Po`@005[o0`00E?l4001>o`80
04So0`00@_l2000lo`@003Ko0P00<?l3000Zo`8002Co0P007_l010006?l001;o000Bo`004_l2000<
o`8000Ko00D0003o00H0o`060?l01P3o00`0o`020180o`0301P0o`0N0?l07P3o0080903o00@0:P3o
0300o`0`0?l0=P3o0P0l0?l010120?l0B03o04P0o`1>0?l205@0o`0605X0o`1P0?l0IP3o06H0o`1/
0?l0LP3o0P1h0?l01@1n0?l0Q03o08@0o`2:0?l0T03o0080UP3o00@0W03o0:80o`2R0?l0Z03o0P2^
0?l01@2d0?l0^P3o0<00o`300?l0aP3o0080c03o00<0dP3o0=P0o`3H0?l00P3N0?l00`3T0?l0j`3o
0>/0o`020?00o`030?L0o`3l0?l0o03o0080o`3l0P3o0?L20?l0l080o`3[0P3o0>@20?l0gP80o`3H
0P3o0=830?l0c0<0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP@0o`2@
1@3o08X60?l0Q0<0o`1n1`3o07P70?l0LPD0o`1/4P3oool100000040oooo000?0?ooo`030000003o
ool0oooo0100oooo1`00T?l8002:o`D008Co1@00O_l5001ho`D007;o1000K?l4001Vo`<0063o1000
F_l3001Do`@004ko0P00B?l30012o`8003co1000=_l2000`o`8002[o0P009?l3000No`03000Ho`00
4_l001;o008000co0P001_l20000o`801P3o0P0<0?l0100B0?l0603o01P0o`0N0?l202@0o`80:P3o
00D0<03o03H0o`0f0?l0?03o0480o`0204P0o`0404h0o`1D0?l0E03o05X0o`80H03o00H0IP3o06`0
o`1b0?l0LP3o07P0o`1n0?l208@0o`0508X0o`2@0?l0UP3o09H0o`2L0?l00P2R0?l01@2X0?l0[P3o
0;@0o`2d0?l0^P3o0080`03o00@0aP3o0<`0o`3B0?l0dP3o0P3H0?l0103N0?l0i03o0>@0o`3[0?l2
0?00o`80m`3o00<0o03o0?l0o03o0?`00P3o0?L20?l0l080o`3[0P3o0>@20?l0gP<0o`3H0P3o0=82
0?l0c0<0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP<0o`2@1@3o08X6
0?l0Q0@0o`1n1P3o07P70?l0LPL0o`1/4P3oool100000040oooo000?0?ooo`030000003oool0oooo
00l0oooo1000U_l6002@o`P008[o1@00Q?l5001no`@007So1@00L_l4001/o`D006Ko0`00H?l4001J
o`8005Co1000C_l20018o`<004;o0P00??l4000fo`80033o0P00:_l2000To`<001ko00<001So000B
o`004_l00P003?l20006o`80003o0P060?l0100<0?l04P3o0180o`0H0?l201h0o`0402@0o`0Z0?l0
:P3o0300o`80=P3o00D0?03o0480o`120?l0B03o04h0o`0205@0o`0505X0o`1P0?l0H03o06H0o`1/
0?l00P1b0?l01P1h0?l0OP3o08@0o`240?l0RP3o0900o`80UP3o00H0W03o0:80o`2R0?l0Z03o0:h0
o`2d0?l20;X0o`040<00o`360?l0aP3o0<`0o`80dP3o00@0f03o0=h0o`3N0?l0i03o0P3[0?l20?00
o`030?L0o`3l0?l0o03o0080o`3l0P3o0?L01@3o0?00o`3[0?l0j`3o0>/0o`3T0080o`3N0`3o0=P2
0?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X103o0:830?l0W0@0o`2F103o0905
0?l0RPD0o`24103o07h60?l0N0L0o`1b1`3o06`20?l0IQ80oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0?0?ooo`H009Ko1P00T?l7002:o`H008Co1000O_l5001ho`D007;o1000K?l4001V
o`<0063o1000F_l3001Do`<004ko0`00B?l20012o`8003co0`00=_l3000`o`8002[o0P009?l2000N
o`8001So0P004_l01@003?l000Ko0006o`001_l0003o00801P3o0P0<0?l0100B0?l0603o01P0o`0N
0?l202@0o`0402X0o`0`0?l0<03o03H0o`80?03o00D0@P3o04P0o`1>0?l0CP3o05@0o`0205X0o`03
0600o`1V0?l0K03o0080LP3o00L0N03o07h0o`240?l0Q03o08X0o`2@0?l0UP3o0080W03o00D0XP3o
0:P0o`2X0?l0[P3o0;@0o`020;X0o`050<00o`360?l0c03o0<`0o`3B0?l00P3H0?l0103N0?l0i03o
0>@0o`3[0?l20?00o`80m`3o00<0o03o0?l0o03o0?`00P3o0?L20?l0l080o`3[0P3o0>@20?l0gP80
o`3H0P3o0=820?l0c0<0o`360P3o0<030?l0^P80o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP<0
o`2@1@3o08X60?l0Q0<0o`1n1`3o07P60?l0LPL0o`1/1@3o06HA0?ooo`4000000@3oool000l0oooo
0P00000?0?ooo`T009Ko1P00T?l7002:o`H008Co1000O_l5001ho`@007;o1000K?l4001Vo`<0063o
1000F_l3001Do`<004ko0`00B?l20012o`8003co0`00=_l2000`o`<002[o0P009?l2000No`05000H
o`004_l001;o000Bo`003?l00P001_l20000o`801P3o00@0303o0180o`0B0?l0603o0P0N0?l0100T
0?l0:P3o02X0o`0`0?l203H0o`0603`0o`120?l0B03o04P0o`1>0?l0E03o0P1J0?l00`1P0?l0IP3o
06`0o`020780o`0707P0o`1n0?l0Q03o08@0o`2:0?l0T03o09H0o`0209`0o`060:80o`2X0?l0Z03o
0:h0o`2d0?l0^P3o0P300?l01@360?l0c03o0=80o`3B0?l0f03o0080gP3o00<0i03o0>/0o`3[0?l0
0P3`0?l0103g0?l0o03o0?`0o`3o0?`20?l0m`80o`3`0P3o0>/20?l0i080o`3N0P3o0=P20?l0dP80
o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X103o0:820?l0W0@0o`2F103o09050?l0RPD0
o`240`3o07h70?l0N0H0o`1b1`3o06`70?l0IQ00oooo0P0000010?ooo`003`3oool00`000000oooo
0?ooo`0>0?ooo`<009co2000U_l6002@o`L008[o1@00Q?l5001no`@007So1@00L_l3001/o`D006Ko
0`00H?l3001Jo`<005Co0`00C_l30018o`8004;o0P00??l3000fo`80033o0`00:_l01@009?l001ko
000No`007_l001So008001;o0P003?l20006o`030000o`060?l01P3o0080303o00@04P3o01P0o`0H
0?l07P3o0P0T0?l01P0Z0?l0<03o03H0o`0f0?l0?03o0480o`80B03o00H0CP3o05@0o`1D0?l0FP3o
0600o`1V0?l206`0o`030780o`1h0?l0OP3o0080Q03o00@0RP3o0900o`2F0?l0W03o0P2R0?l01P2X
0?l0[P3o0:h0o`2d0?l0^P3o0<00o`80aP3o00D0c03o0=80o`3H0?l0f03o0=h0o`020>@0o`030>/0
o`3`0?l0l03o0080m`3o00<0o03o0?l0o03o0?`00P3o0?L00`3o0?00o`3[0?l0j`020?l0i080o`3N
0P3o0=P20?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X0`3o0:830?l0W0@0o`2F
0`3o09050?l0RPD0o`24103o07h60?l0N0H0o`1b1`3o06`70?l0IP80o`1P4@3oool100000040oooo
000?0?ooo`030000003oool0oooo00h0oooo1@00W?l8002Fo`H0093o1`00R_l50024o`@007ko1@00
N?l4001bo`@006co1000I_l3001Po`@005[o0P00E?l3001>o`<004So0P00@_l2000lo`<003Ko0P00
<?l2000Zo`8002Co0P007_l2000Ho`8001;o00<000co0006o`001_l00P000?l200H0o`0500`0o`0B
0?l04P3o01P0o`0N0?l00P0T0?l01@0Z0?l0<03o0300o`0f0?l0?03o0080@P3o00L0B03o04h0o`1D
0?l0E03o05X0o`1P0?l0IP3o0080K03o00<0LP3o07P0o`1n0?l00P240?l0102:0?l0T03o09H0o`2L
0?l20:80o`070:P0o`2^0?l0]03o0;@0o`2j0?l0`03o0<H0o`020<`0o`040=80o`3H0?l0f03o0=h0
o`80i03o00@0j`3o0?00o`3`0?l0m`3o0P3l0?l00`3o0?`0o`3g0?l0m`020?l0l080o`3[0P3o0>@0
0`3o0=h0o`3H0?l0f0020?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P80o`2X103o0:82
0?l0W0@0o`2F103o09040?l0RPH0o`240`3o07h60?l0N0H0o`1b1`3o06`70?l0IPD0o`1P403oool1
00000040oooo000?0?ooo`030000003oool0oooo00d0oooo2000W?l8002Fo`H0093o1`00R_l50024
o`@007ko1000N?l5001bo`<006co1000I_l3001Po`@005[o0P00E?l3001>o`<004So0P00@_l2000l
o`<003Ko0P00<?l300000004000To`007_l001ko000Ho`<001;o00@000co0006o`001_l0003o0P06
0?l200`0o`050180o`0H0?l07P3o01h0o`0T0?l00P0Z0?l01`0`0?l0=P3o03`0o`0l0?l0@P3o04P0
o`1>0?l00P1D0?l0201J0?l0H03o06H0o`1V0?l0K03o0780o`1h0?l0OP3o0P240?l0102:0?l0T03o
09H0o`2L0?l20:80o`030:P0o`2^0?l0]03o0080^P3o00<0`03o0<H0o`3<0?l00P3B0?l0103H0?l0
gP3o0=h0o`3T0?l20>/0o`040?00o`3g0?l0m`3o0?`0o`80o`3l0P3o0?L00`3o0?00o`3[0?l0j`02
0?l0i0050?l0gP3o0=P0o`3H0?l0f03o0=800P3o0<`30?l0aP80o`300`3o0;X20?l0]0@0o`2^0P3o
0:P40?l0XP80o`2L103o09H30?l0T0D0o`2:1@3o08@30?l0OPH0o`1h1P3o07870?l0K0L0o`1V1`3o
060@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool3002Ro`P009co1`00U_l6
002@o`L008[o1@00Q?l4001no`@007So1000L_l4001/o`@006Ko0`00H?l3001Jo`8005Co1000C_l2
0018o`8004;o0P00??l3000fo`D0000000@002Co000No`007_l001So0P004_l2000<o`8000Ko00@0
003o00H0o`060?l0303o0P0B0?l01P0H0?l07P3o02@0o`0T0?l0:P3o0300o`80=P3o00<0?03o0480
o`180?l00P1>0?l00`1D0?l0FP3o0600o`0206H0o`0406`0o`1b0?l0N03o07h0o`80Q03o00@0RP3o
0900o`2F0?l0W03o0P2R0?l0102X0?l0[P3o0;@0o`2j0?l20<00o`030<H0o`3<0?l0dP3o0080f03o
00@0gP3o0>@0o`3T0?l0j`3o0P3`0?l0103g0?l0o03o0?l0o03o0?`20?l0m`030?l0l03o0>/0o`3[
0080o`3T0P3o0=h20?l0f080o`3B00@0o`3<0?l0aP3o0<H0o`360P3o0<030?l0^P80o`2d0`3o0:h3
0?l0Z0<0o`2R0`3o09`40?l0UP<0o`2@103o08X50?l0Q0<0o`1n1P3o07P60?l0LPL0o`1/1P3o06H8
0?l0H0<0o`1J3`3oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo1@00X_l8002L
o`P009Ko1@00T?l7002:o`D008Co0`00O_l5001ho`@007;o0`00K?l4001Vo`<0063o0`00F_l3001D
o`<004ko0P00B?l20012o`8003co0P00=_l50000008002Co0P007_l010006?l001;o000Bo`003?l2
0006o`80003o00D01P3o00`0o`0<0?l04P3o01P0o`0201h0o`0702@0o`0Z0?l0:P3o0300o`0f0?l0
?03o0480o`0204P0o`0:04h0o`1D0?l0FP3o05X0o`1P0?l0IP3o06`0o`1b0?l0N03o07h0o`80Q03o
00D0RP3o0900o`2F0?l0W03o0:80o`020:P0o`040:h0o`2d0?l0^P3o0<00o`80aP3o00H0c03o0=80
o`3H0?l0f03o0=h0o`3T0?l20>/0o`050?00o`3g0?l0m`3o0?`0o`3o0?`00P3o0?L20?l0l080o`3[
00<0o`3T0?l0gP3o0=h00P3o0=P20?l0dP80o`3<0P3o0<H20?l0`0<0o`2j0P3o0;@30?l0[P<0o`2X
0`3o0:820?l0W0@0o`2F0`3o09050?l0RPD0o`240`3o07h50?l0N0H0o`1b1P3o06`70?l0IPP0o`1P
1@3o05X?0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0303oool9002Ro`L009co2000
U_l5002@o`L008[o1000Q?l4001no`@007So1000L_l4001/o`<006Ko0`00H?l3001Jo`<005Co0`00
C_l20018o`8004;o0P00??l00`00=_l000000000000300000004000Zo`009?l001ko000No`8001So
0P004_l010003?l000Ko0006o`000?l200H0o`0600`0o`0B0?l0603o01P0o`0N0?l0903o0P0Z0?l0
1`0`0?l0=P3o03`0o`0l0?l0@P3o04P0o`1>0?l00P1D0?l01`1J0?l0H03o06H0o`1/0?l0LP3o07P0
o`1n0?l00P240?l01P2:0?l0T03o09H0o`2L0?l0XP3o0:P0o`80[P3o00D0]03o0;X0o`300?l0aP3o
0<`0o`020=80o`050=P0o`3N0?l0i03o0>@0o`3[0?l00P3`0?l0103g0?l0o03o0?l0o03o0?`20?l0
m`030?l0l03o0>/0o`3[0080o`3T00<0o`3N0?l0f03o0=P00P3o0=820?l0c0<0o`3600@0o`300?l0
^P3o0;X0o`2j0P3o0;@30?l0[P<0o`2X0`3o0:820?l0W0@0o`2F0`3o09040?l0RPD0o`240`3o07h5
0?l0N0H0o`1b1P3o06`70?l0IPL0o`1P203o05X?0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool02`3oool4002Xo`P00:;o2000W?l7002Fo`D0093o1P00R_l50024o`@007ko1000N?l4001b
o`<006co1000I_l2001Po`@005[o0P00E?l3001>o`8004So0P00@_l2000lo`04000fo`0000000000
000000<002[o00@002Co000No`007_l001So0P004_l2000<o`040006o`000?l0003o00H0o`80303o
00L04P3o01P0o`0N0?l07P3o02@0o`0Z0?l0<03o0080=P3o00@0?03o0480o`180?l0CP3o0P1D0?l0
1`1J0?l0H03o06H0o`1/0?l0LP3o07P0o`1n0?l00P240?l0202:0?l0T03o09H0o`2L0?l0XP3o0:P0
o`2^0?l0]03o0P2j0?l010300?l0aP3o0<`0o`3B0?l20=P0o`050=h0o`3T0?l0j`3o0>/0o`3`0?l0
0P3g0?l01@3l0?l0o`3l0?l0m`3o0?L0o`3`0080o`3[0P3o0>@00`3o0=h0o`3H0?l0f0020?l0dP80
o`3<0`3o0<H0103o0<00o`2j0?l0^P3o0;X20?l0]0<0o`2^0P3o0:P40?l0XP80o`2L0`3o09H30?l0
T0D0o`2:103o08@30?l0OPH0o`1h1@3o07860?l0K0L0o`1V1`3o06080?l0FP<0o`1D3P3oool10000
0040oooo000?0?ooo`030000003oool0oooo00/0oooo1`00Z?l8002Ro`L009co1`00U_l5002@o`H0
08[o1@00Q?l3001no`@007So1000L_l3001/o`@006Ko0`00H?l3001Jo`8005Co0`00C_l20018o`80
04;o0P00??l3000fo`03000`o`00:_l002[o008002Co0P007_l010006?l001;o000Bo`003?l20006
o`050000o`060?l01P3o00`0o`0B0?l00P0H0?l02P0N0?l0903o02X0o`0Z0?l0<03o03H0o`0l0?l0
@P3o04P0o`1>0?l205@0o`0705X0o`1P0?l0IP3o06`0o`1b0?l0N03o07h0o`0208@0o`0908X0o`2@
0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0^P3o0080`03o00@0aP3o0<`0o`3B0?l0f03o0P3N0?l0
1P3T0?l0j`3o0?00o`3`0?l0m`3o0?`0o`80o`3l00<0o`3g0?l0l03o0?000P3o0>/00`3o0>@0o`3N
0?l0gP020?l0f0030?l0dP3o0<`0o`3<00<0o`3600<0o`300?l0^P3o0;X00`3o0;@30?l0[P80o`2X
0`3o0:820?l0W0@0o`2F0`3o09040?l0RP@0o`240`3o07h60?l0N0D0o`1b1P3o06`60?l0IPL0o`1P
203o05X60?l0E0h0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`T00:So2000
X_l7002Lo`L009Ko1@00T?l6002:o`D008Co0`00O_l4001ho`@007;o0`00K?l3001Vo`<0063o0`00
F_l2001Do`<004ko0P00B?l20012o`8003co0`00=_l00`00<?l002[o000Zo`02000To`8001ko00@0
01So000Bo`004_l000co0P001_l01`000?l01P3o00`0o`0<0?l04P3o01P0o`0N0?l00P0T0?l01@0Z
0?l0<03o03H0o`0l0?l0@P3o0080B03o00`0CP3o05@0o`1J0?l0H03o06H0o`1/0?l0LP3o07P0o`1n
0?l0Q03o08X0o`2@0?l209H0o`0909`0o`2R0?l0Z03o0:h0o`2d0?l0^P3o0<00o`360?l0c03o0080
dP3o00<0f03o0=h0o`3T0?l00P3[0?l01@3`0?l0m`3o0?L0o`3l0?l0o`3l0080o`3g00@0o`3`0?l0
j`3o0>/0o`3T0P3o0=h20?l0f0030?l0dP3o0<`0o`3<00<0o`3600<0o`300?l0^P3o0;X00P3o0;@4
0?l0[P80o`2X0`3o0:820?l0W0@0o`2F0P3o09040?l0RPD0o`240`3o07h50?l0N0D0o`1b1P3o06`6
0?l0IPL0o`1P203o05X80?l0E0h0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0:0?oo
o`@00:ko2@00Z?l8002Ro`H009co1`00U_l5002@o`H008[o1000Q?l4001no`@007So0`00L_l3001/
o`@006Ko0P00H?l3001Jo`8005Co0`00C_l20018o`8004;o0P00??l2000fo`80033o0P00:_l2000T
o`04000No`006?l001;o000Bo`8000co00H000Ko0000o`060?l01P3o00`0o`0B0?l201P0o`0401h0
o`0T0?l0:P3o0300o`80=P3o0140?03o0480o`180?l0CP3o05@0o`1J0?l0H03o06H0o`1/0?l0LP3o
07P0o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`020:80o`080:P0o`2^0?l0]03o0;X0o`300?l0aP3o
0<`0o`3B0?l20=P0o`030=h0o`3T0?l0j`3o0080l03o00<0m`3o0?`0o`3o0?`00P3o0?L00`3o0?00
o`3[0?l0j`020?l0i0040?l0gP3o0=P0o`3H0?l0dP80o`3<0`3o0<H00`3o0<00o`2j0?l0^P020?l0
]0<0o`2^0`3o0:P30?l0XP80o`2L0`3o09H30?l0T0@0o`2:103o08@30?l0OPD0o`1h1@3o07860?l0
K0H0o`1V1P3o06080?l0FPT0o`1D0`3o04h=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool02P3oool7002^o`T00:So1`00X_l7002Lo`H009Ko1@00T?l6002:o`@008Co1000O_l3001ho`@0
07;o0`00K?l3001Vo`<0063o0P00F_l3001Do`8004ko0P00B?l20012o`8003co0P00=_l2000`o`80
02[o00@002Co000No`007_l001So0P004_l010003?l000Ko0006o`000?l200H0o`0500`0o`0B0?l0
603o01h0o`0T0?l00P0Z0?l04`0`0?l0=P3o03`0o`120?l0B03o04h0o`1D0?l0FP3o0600o`1V0?l0
K03o0780o`1h0?l0OP3o08@0o`2:0?l0T03o09H0o`2L0?l00P2R0?l02P2X0?l0[P3o0;@0o`2j0?l0
`03o0<H0o`3<0?l0dP3o0=P0o`3N0?l20>@0o`030>/0o`3`0?l0m`3o0080o03o00D0o`3l0?l0m`3o
0?00o`3`0?l0j`020?l0i0030?l0gP3o0=P0o`3H0080o`3B00D0o`3<0?l0aP3o0<H0o`360?l0`002
0?l0^P80o`2d0`3o0:h20?l0Z0<0o`2R0P3o09`40?l0UP80o`2@103o08X40?l0Q0<0o`1n1@3o07P5
0?l0LPH0o`1/1P3o06H60?l0H0L0o`1J2@3o05@60?l0CPd0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0:0?ooo`X00:ko2000Z?l8002Ro`H009co1P00U_l5002@o`H008[o1000Q?l3001n
o`@007So0`00L_l3001/o`<006Ko0`00H?l3001Jo`8005Co0P00C_l20018o`8004;o0P00??l2000f
o`80033o0P00:_l010009?l001ko000No`006?l2000Bo`07000<o`001_l0003o0000o`060?l0303o
0180o`0201P0o`0901h0o`0T0?l0:P3o0300o`0f0?l0?03o0480o`180?l0CP3o0080E03o0180FP3o
06H0o`1/0?l0LP3o07P0o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0^P3o
0<00o`360?l20<`0o`050=80o`3H0?l0gP3o0>@0o`3[0?l00P3`0?l00`3g0?l0o03o0?l0o0020?l0
m`050?l0l03o0>/0o`3[0?l0i03o0=h00P3o0=P20?l0dP050?l0c03o0<H0o`360?l0aP3o0<000P3o
0;X20?l0]0<0o`2^0P3o0:P30?l0XP80o`2L0`3o09H30?l0T0@0o`2:103o08@20?l0OPD0o`1h1@3o
07860?l0K0D0o`1V1`3o06070?l0FPP0o`1D2@3o04h=0?ooo`4000000@3oool000l0oooo0P00000:
0?ooo`D00;Co2@00[_l8002Xo`L00:;o1P00W?l7002Fo`@0093o1P00R_l40024o`<007ko0`00N?l4
001bo`<006co0`00I_l2001Po`<005[o0P00E?l2001>o`8004So0P00@_l2000lo`8003Ko0P00<?l2
000Zo`06000To`007_l001ko000Ho`004_l000co0P001_l02P000?l01P3o00H0o`0<0?l04P3o01P0
o`0N0?l0903o02X0o`0`0?l203H0o`80@P3o01P0B03o04h0o`1D0?l0FP3o0600o`1V0?l0LP3o07P0
o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0^P3o0<00o`360?l0c03o0=80
o`3H0?l20=h0o`050>@0o`3[0?l0l03o0?L0o`3l0?l00P3o0?`01@3o0?L0o`3`0?l0j`3o0>/0o`3T
0080o`3N00@0o`3H0?l0dP3o0=80o`3<0`3o0<H00`3o0<00o`2j0?l0^P020?l0]0<0o`2^0P3o0:P3
0?l0XP80o`2L0`3o09H20?l0T0@0o`2:103o08@30?l0OP@0o`1h1@3o07850?l0K0H0o`1V1P3o0607
0?l0FPP0o`1D2@3o04h40?l0B0/0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`P00;Co2@00[_l8002Xo`H00:;o1`00W?l6002Fo`@0093o1@00R_l40024o`@007ko0`00N?l3001b
o`<006co0`00I_l2001Po`<005[o0P00E?l3001>o`030018o`00@_l004;o008003co0P00=_l2000`
o`05000Zo`009?l002Co000No`006?l00P004_l020003?l000Ko0006o`000?l01P3o00`0o`0B0?l0
603o0P0N0?l08@0T0?l0:P3o0300o`0f0?l0?03o0480o`180?l0CP3o05@0o`1J0?l0H03o06H0o`1/
0?l0N03o07h0o`240?l0RP3o0900o`2F0?l0W03o0:80o`2X0?l0[P3o0;@0o`2j0?l0`03o0<H0o`3<
0?l0dP3o0=P0o`3N0?l0i03o0>/0o`020?00o`030?L0o`3l0?l0o`3l0080o`3g00D0o`3`0?l0j`3o
0>@0o`3T0?l0gP020?l0f0030?l0dP3o0<`0o`3<0080o`3600<0o`300?l0^P3o0;X00P3o0;@30?l0
[P80o`2X0`3o0:80103o09`0o`2F0?l0UP3o09H30?l0T0@0o`2:0`3o08@30?l0OPD0o`1h103o0785
0?l0K0H0o`1V1P3o06070?l0FPL0o`1D2@3o04h70?l0B0`0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`090?ooo`/00;Co2@00[_l7002Xo`L00:;o1P00W?l6002Fo`@0093o1@00R_l40024
o`<007ko1000N?l3001bo`8006co1000I_l2001Po`8005[o0P00E?l3001>o`030018o`00@_l004;o
008003co0P00=_l01000<?l002[o000Zo`009?l2000No`06000Ho`004_l001;o000<o`001_l0003o
0P060?l0:@0<0?l04P3o01P0o`0N0?l0903o02X0o`0`0?l0=P3o03`0o`120?l0B03o04h0o`1D0?l0
FP3o0600o`1V0?l0K03o07P0o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0
^P3o0<00o`360?l0c03o0=80o`3H0?l0gP3o0>@0o`3[0?l0l03o0?L0o`3l0?l0o`3l0080o`3g00D0
o`3`0?l0j`3o0>/0o`3T0?l0gP020?l0f0030?l0dP3o0<`0o`3<0080o`3600<0o`300?l0^P3o0;X0
0P3o0;@30?l0[P80o`2X0P3o0:820?l0W0<0o`2F0P3o09040?l0RP@0o`240P3o07h50?l0N0@0o`1b
1@3o06`50?l0IPH0o`1P1`3o05X80?l0E0P0o`1>2P3o04P<0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0203oool5002jo`X00;Co2000[_l8002Xo`H00:;o1P00W?l6002Fo`@0093o1@00
R_l40024o`<007ko0`00N?l3001bo`<006co0`00I_l2001Po`<005[o00D005Co001>o`00C_l004ko
0018o`020012o`8003co0P00=_l01000<?l002[o000Zo`009?l2000No`03000Ho`004_l000co0080
00Ko00L0003o00H0o`0<0?l04P3o01P0o`0N0?l0903o0080:P3o01d0=P3o03`0o`120?l0B03o04h0
o`1D0?l0FP3o0600o`1V0?l0K03o0780o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0
o`2j0?l0`03o0<H0o`3<0?l0dP3o0=P0o`3N0?l0i03o0>/0o`020?00o`050?L0o`3l0?l0o`3l0?l0
m`3o0?000P3o0>/01@3o0>@0o`3N0?l0f03o0=P0o`3B0080o`3<0P3o0<H00`3o0<00o`2j0?l0^P02
0?l0]080o`2^0P3o0:P30?l0XP80o`2L0`3o09H20?l0T0<0o`2:103o08@20?l0OPD0o`1h103o0785
0?l0K0D0o`1V1P3o06060?l0FPP0o`1D203o04h:0?l0B0@0o`122`3oool100000040oooo000?0?oo
o`030000003oool0oooo00P0oooo2000^_l:002do`P00:ko1`00Z?l7002Ro`D009co1P00U_l4002@
o`D008[o1000Q?l3001no`<007So0`00L_l2001/o`<006Ko0P00H?l3001Jo`8005Co0P00C_l20018
o`030012o`00??l003co008003Ko00@0033o000Zo`00:_l002Co0P007_l2000Bo`03000<o`001_l0
003o00801P3o02L0303o0180o`0H0?l07P3o02@0o`0Z0?l0<03o03H0o`0l0?l0@P3o04h0o`1D0?l0
FP3o0600o`1V0?l0K03o0780o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0;@0o`2j0?l0
`03o0<H0o`3<0?l0dP3o0=P0o`3N0?l0i03o0>/0o`3`0?l0m`3o0?`0o`3o0?`00P3o0?L00`3o0?00
o`3[0?l0i0020?l0gP040?l0f03o0=80o`3<0?l0c080o`3600<0o`300?l0^P3o0;X00P3o0;@20?l0
[P80o`2X0`3o0:80103o09`0o`2F0?l0UP3o09H30?l0T0<0o`2:0`3o08@30?l0OP@0o`1h103o0785
0?l0K0D0o`1V1@3o06070?l0FPL0o`1D203o04h:0?l0B0L0o`122`3oool100000040oooo000?0?oo
o`030000003oool0oooo00P0oooo3000^_l9002do`P00:ko1`00Z?l6002Ro`H009co1@00U_l4002@
o`D008[o0`00Q?l3001no`<007So0`00L_l3001/o`<006Ko0P00H?l2001Jo`8005Co0P00C_l20018
o`030012o`00??l003co008003Ko00H0033o000Zo`00:_l002Co000No`006?l2000Bo`0J000<o`00
1_l0003o00H0o`0<0?l04P3o01P0o`0N0?l0903o02X0o`0`0?l0=P3o03`0o`120?l0B03o04h0o`1D
0?l0H03o06H0o`1/0?l0LP3o07h0o`240?l0RP3o0900o`2F0?l20:80o`060:h0o`2d0?l0^P3o0<00
o`360?l0c03o0P3H0?l02P3T0?l0j`3o0?00o`3`0?l0m`3o0?`0o`3o0?`0o`3g0?l0l03o0>/20?l0
i0050?l0gP3o0=P0o`3B0?l0dP3o0<`00P3o0<H00`3o0<00o`2j0?l0^P020?l0]080o`2^0P3o0:P2
0?l0XP80o`2L0`3o09H20?l0T0<0o`2:103o08@20?l0OP@0o`1h103o07850?l0K0D0o`1V1@3o0606
0?l0FPL0o`1D203o04h:0?l0B0X0o`122`3oool100000040oooo000?0?ooo`030000003oool0oooo
00P0oooo1000`?l;002jo`T00;Co2000[_l7002Xo`H00:;o1@00W?l5002Fo`@0093o1@00R_l30024
o`<007ko0`00N?l3001bo`8006co0`00I_l2001Po`8005[o0P00E?l2001>o`8004So00<004;o000l
o`00??l00P00=_l02000<?l002[o000To`009?l001ko000Ho`004_l000co0P001_l0:@000?l01P3o
00`0o`0B0?l0603o01h0o`0T0?l0:P3o03H0o`0l0?l0@P3o04P0o`1>0?l0E03o05X0o`1V0?l0K03o
0780o`1n0?l0Q03o08X0o`2@0?l0UP3o0:80o`2X0?l0[P3o0;@0o`2j0?l0`03o0<`0o`3B0?l0f03o
0=h0o`3T0?l0j`3o0?00o`3g0?l0o03o0?l0o03o0?L0o`3`0080o`3[00H0o`3T0?l0gP3o0=P0o`3H
0?l0dP3o0<`20?l0aP030?l0`03o0;X0o`2j0080o`2d0P3o0:h20?l0Z080o`2R0P3o09`20?l0UP<0
o`2@0`3o08X30?l0Q080o`1n103o07P40?l0LPD0o`1/103o06H60?l0H0H0o`1J1P3o05@80?l0CPT0
o`182`3o04840?l0?0X0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`080?ooo`P00<3o
2P00^_l9002do`P00:ko1P00Z?l6002Ro`D009co1@00U_l4002@o`D008[o0`00Q?l3001no`8007So
0`00L_l3001/o`8006Ko0P00H?l2001Jo`8005Co0P00C_l20018o`040012o`00??l003co000fo`80
033o02d002[o000To`007_l001ko000Ho`004_l000co0006o`000?l01P3o00`0o`0B0?l0603o01h0
o`0T0?l0:P3o0300o`0f0?l0@P3o04P0o`1>0?l0E03o05X0o`1V0?l0K03o0780o`1h0?l0Q03o08X0
o`2@0?l0W03o0:80o`2X0?l0[P3o0;@0o`300?l0aP3o0<`0o`3B0?l0f03o0=h0o`3T0?l0j`3o0?00
o`3g0?l00P3o0?`01@3o0?L0o`3`0?l0j`3o0>@0o`3N0080o`3H00D0o`3B0?l0c03o0<H0o`360?l0
`0020?l0^P040?l0]03o0:h0o`2^0?l0[P80o`2X0P3o0:80103o09`0o`2F0?l0UP3o09H20?l0T0<0
o`2:0`3o08@20?l0OP@0o`1h103o07850?l0K0@0o`1V1@3o06060?l0FPL0o`1D1`3o04h90?l0B0X0
o`12203o03`:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01`3oool=0030o`X00;[o
2000]?l8002^o`H00:So1P00X_l5002Lo`D009Ko0`00T?l5002:o`<008Co0P00O_l3001ho`<007;o
0P00K?l3001Vo`05001Po`00F_l005[o001Jo`00E?l00P00C_l20018o`040012o`00??l003Ko000f
o`80033o00@002[o000To`007_l001ko0P004_l0:`003?l000Ko0000o`060?l0303o0180o`0H0?l0
903o02X0o`0`0?l0=P3o03`0o`120?l0CP3o05@0o`1J0?l0H03o06`0o`1b0?l0N03o08@0o`2:0?l0
T03o09`0o`2R0?l0Z03o0:h0o`2j0?l0`03o0<H0o`3<0?l0f03o0=h0o`3T0?l0j`3o0?00o`3g0?l0
o03o0?l0o03o0?L0o`3`0?l0j`3o0>@00P3o0=h00`3o0=P0o`3B0?l0c0020?l0aP040?l0`03o0;X0
o`2j0?l0]0<0o`2^00D0o`2X0?l0XP3o0:80o`2R0?l0W0020?l0UP<0o`2@0P3o08X40?l0Q080o`1n
0`3o07P40?l0LP@0o`1/1@3o06H50?l0H0D0o`1J1`3o05@70?l0CPT0o`182P3o048;0?l0?0X0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`070?ooo`D00<Ko2`00`?l:002jo`P00;Co1`00
[_l7002Xo`D00:;o1@00W?l5002Fo`<0093o1000R_l40024o`8007ko0`00N?l2001bo`<006co0P00
I_l2001Po`8005[o00<005Co001>o`00C_l00P00B?l01@00@_l003co000fo`00=_l0033o008002[o
02`002Co000No`006?l001;o000<o`001_l0003o00H0o`0<0?l04P3o01P0o`0N0?l0903o02X0o`0f
0?l0?03o0480o`180?l0E03o05X0o`1P0?l0K03o0780o`1h0?l0Q03o08X0o`2@0?l0W03o0:80o`2X
0?l0]03o0;X0o`300?l0c03o0=80o`3H0?l0gP3o0>@0o`3[0?l0l03o0?L0o`3o0?`0o`3g0?l0l080
o`3[00D0o`3T0?l0gP3o0=P0o`3B0?l0c0020?l0aP040?l0`03o0;X0o`2j0?l0]080o`2^0P3o0:P2
0?l0XP80o`2L0P3o09H20?l0T0<0o`2:0`3o08@20?l0OP@0o`1h0`3o07840?l0K0D0o`1V103o0606
0?l0FPH0o`1D1`3o04h80?l0B0X0o`122`3o03`40?l0=PX0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`070?ooo`T00<Ko2`00`?l9002jo`P00;Co1`00[_l6002Xo`D00:;o1@00W?l5002F
o`<0093o1000R_l30024o`<007ko0P00N?l3001bo`8006co0P00I_l2001Po`8005[o0P00E?l01@00
C_l004So0018o`00@_l003co008003Ko03@0033o000Zo`00:_l002Co000No`006?l001;o000<o`00
1_l0003o00H0o`0<0?l04P3o01h0o`0T0?l0:P3o0300o`0f0?l0@P3o04P0o`1>0?l0FP3o0600o`1V
0?l0LP3o07P0o`240?l0RP3o0900o`2L0?l0XP3o0:P0o`2d0?l0^P3o0<H0o`3<0?l0dP3o0=P0o`3T
0?l0j`3o0?00o`3g0?l0o03o0?l0o03o0?L0o`3`0?l0j`3o0>@0o`3N0?l0f03o0=80o`3<0P3o0<H0
103o0<00o`2j0?l0^P3o0;@20?l0[P80o`2X0P3o0:80103o09`0o`2F0?l0UP3o09H20?l0T080o`2:
0`3o08@20?l0OP@0o`1h0`3o07840?l0K0@0o`1V1@3o06050?l0FPH0o`1D1`3o04h80?l0B0T0o`12
2`3o03`90?l0=PT0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`070?ooo`d00<Ko2`00
`?l9002jo`L00;Co1`00[_l6002Xo`D00:;o1000W?l5002Fo`<0093o1000R_l30024o`8007ko0`00
N?l2001bo`8006co0`00I_l00`00H?l005[o001Jo`02001Do`8004ko00<004So0012o`00??l00P00
=_l01@00<?l002[o000Zo`009?l001ko008001;o00h000co0006o`060?l01P3o0180o`0H0?l07P3o
02@0o`0`0?l0=P3o03`0o`180?l0CP3o05@0o`H0oooo01H0UP3o09`0o`2R0?l0[P3o0;@0o`300?l0
aP3o0<`0o`3H0?l0gP3o0>@0o`3[0?l0l03o0?`0o`3o0?`0o`3g0?l0l03o0>/0o`3T0?l0gP3o0=P0
o`3B0P3o0<`01@3o0<H0o`300?l0^P3o0;X0o`2d0080o`2^0P3o0:P20?l0XP030?l0W03o09H0o`2F
0080o`2@0`3o08X30?l0Q0030?l0OP3o07P0o`1h0080o`1h0`3o07840?l0K0@0o`1V103o06060?l0
FPD0o`1D1`3o04h80?l0B0T0o`122P3o03`=0?l0=PT0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`060?ooo`H00<co3000a_l:0030o`T00;[o1`00]?l7002^o`D00:So1@00X_l5002Lo`@0
09Ko0`00T?l4002:o`<008Co0P00O_l2001ho`<007;o0P00K?l2001Vo`80063o0P00F_l01P00E?l0
04ko001>o`00B?l004;o000lo`8003Ko00<0033o000Zo`009?l00P007_l02@004_l000co0006o`00
0?l01P3o00`0o`0B0?l07P3o02@0o`0A0?ooo`0;0<00o`360?l0dP3o0=P0o`3N0?l0j`3o0?00o`3g
0?l0o03o0?l0o03o0?L00P3o0>/01`3o0=h0o`3H0?l0f03o0=80o`3<0?l0aP3o0<000P3o0;X0103o
0;@0o`2^0?l0[P3o0:P20?l0XP80o`2L0P3o09H20?l0T080o`2:0`3o08@20?l0OP<0o`1h0`3o0784
0?l0K0@0o`1V103o06050?l0FPD0o`1D1`3o04h70?l0B0T0o`122P3o03`=0?l0=P@0o`0`2@3oool1
00000040oooo000?0?ooo`8000001`3oool:003<o``00<Ko2P00`?l8002jo`P00;Co1P00[_l5002X
o`D00:;o1000W?l4002Fo`<0093o1000R_l30024o`8007ko0P00N?l2001bo`8006co0P00I_l2001P
o`8005[o00H005Co001>o`00C_l004So0012o`00??l2000fo`0;000`o`00:_l002Co000No`006?l0
01;o000<o`001_l0003o00H0o`0B0?l0603oool03P3[0?l0l03o0?`0o`3o0?`0o`3g0?l0l03o0>/0
o`3T0?l0gP3o0=P0o`3B0?l0c03o0<H0o`300P3o0;X0103o0;@0o`2^0?l0[P3o0:P20?l0XP030?l0
W03o09H0o`2F0080o`2@0`3o08X20?l0Q080o`1n0`3o07P30?l0LP@0o`1/0`3o06H50?l0H0@0o`1J
1P3o05@60?l0CPL0o`18203o048:0?l0?0`0o`0f2@3o03080?ooo`8000000@3oool000l0oooo00<0
00000?ooo`3oool01P3oool?003<o`/00<Ko2P00`?l8002jo`L00;Co1P00[_l5002Xo`@00:;o1000
W?l4002Fo`<0093o1000R_l20024o`8007ko0`00N?l2001bo`8006co0P00I_l01000H?l005[o001J
o`00E?l2001>o`030018o`00@_l003co008003Ko00L0033o000Zo`009?l001ko000Ho`004_l000Ko
01`0oooo00`0m`3o0?`0o`3o0?L0o`3`0?l0j`3o0>@0o`3N0?l0f03o0=80o`3<0?l0aP3o0<020?l0
^P040?l0]03o0:h0o`2^0?l0Z080o`2R00<0o`2L0?l0UP3o09H00P3o09020?l0RP<0o`2400@0o`1n
0?l0N03o07P0o`1h0`3o07840?l0K0<0o`1V103o06050?l0FPD0o`1D1P3o04h70?l0B0P0o`122@3o
03`<0?l0=Pd0o`0`2@3oool100000040oooo000?0?ooo`030000003oool0oooo00H0oooo1P00d_l=
003<o`/00<Ko2@00`?l8002jo`L00;Co1@00[_l5002Xo`D00:;o1000W?l3002Fo`<0093o1000R_l2
0024o`8007ko0P00N?l2001bo`8006co0P00I_l2001Po`07001Jo`00E?l004ko001>o`00B?l004;o
000lo`02000fo`05000`o`00:_l002Co000No`004_l07`3oool02@3o0?L0o`3[0?l0i03o0=h0o`3H
0?l0dP3o0<`0o`360?l0`0020?l0^P050?l0]03o0:h0o`2X0?l0Z03o0:800P3o09`20?l0UP030?l0
T03o08X0o`2:00<0o`2400@0o`1n0?l0N03o07P0o`1h0`3o07840?l0K0<0o`1V103o06040?l0FPD0
o`1D1P3o04h60?l0B0P0o`122@3o03`;0?l0=Pd0o`0`1P3o02X80?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool01P3oool;003Bo`d00<co2P00a_l90030o`L00;[o1`00]?l5002^o`D00:So
1000X_l4002Lo`@009Ko0P00T?l4002:o`8008Co0P00O_l2001ho`8007;o0P00K?l01000I_l0063o
001Po`00F_l2001Do`04001>o`00B?l004;o000lo`8003Ko00<0033o000Zo`007_l08P3oool0103o
0>@0o`3H0?l0dP3o0<`20?l0aP80o`2j00H0o`2d0?l0[P3o0:P0o`2X0?l0XP3o09`20?l0UP80o`2@
0P3o08X20?l0Q080o`1n0P3o07P30?l0LP<0o`1/103o06H30?l0H0@0o`1J1@3o05@60?l0CPH0o`18
1`3o04890?l0?0/0o`0f303o030;0?l0:PP0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`050?oooa400=;o3000c?l:0036o`T00<3o1`00^_l6002do`D00:ko1@00Z?l4002Ro`<009co1000
U_l2002@o`<008[o0`00Q?l00`00O_l007So001ho`02001bo`8006co0P00I_l02000H?l005[o001J
o`00E?l004ko0018o`00@_l003co0P00=_l00`00:_l0oooo0?ooo`0R0?ooo`050?l0f03o0<`0o`36
0?l0aP3o0;X00P3o0;@01@3o0:h0o`2X0?l0XP3o0:80o`2L0080o`2F00<0o`2@0?l0RP3o08X00P3o
08@20?l0OP<0o`1h0P3o07830?l0K0<0o`1V103o06040?l0FP@0o`1D1P3o04h60?l0B0L0o`12203o
03`:0?l0=P`0o`0`403o02X80?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3oool6
003Hoa000=;o3000c?l90036o`P00<3o1`00^_l6002do`D00:ko1000Z?l4002Ro`<009co1000U_l2
002@o`<008[o0P00Q?l2001no`8007So0P00L_l01000K?l006Ko001Vo`00H?l2001Jo`06001Do`00
C_l004So0012o`00??l003Ko9P3oool20?l0aP050?l0^P3o0;@0o`2^0?l0[P3o0:P00P3o0:80103o
09`0o`2F0?l0T03o09020?l0RP80o`2400@0o`1n0?l0N03o07P0o`1h0P3o07830?l0K0<0o`1V0`3o
06040?l0FPD0o`1D1@3o04h50?l0B0L0o`12203o03`:0?l0=P/0o`0`403o02X50?l090P0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`050?ooo``00=So3`00d_l;003<o`T00<Ko2000`?l6
002jo`H00;Co1@00[_l4002Xo`@00:;o0`00W?l3002Fo`80093o0`00R_l20024o`8007ko0P00N?l0
1000L_l006co001/o`00I_l2001Po`05001Jo`00E?l004ko0018o`00@_l0:03oool01`3o0;X0o`2d
0?l0[P3o0:h0o`2X0?l0XP3o09`00P3o09H00`3o0900o`2:0?l0RP020?l0Q0040?l0OP3o07P0o`1h
0?l0N080o`1b0`3o06`30?l0IP<0o`1P103o05X40?l0E0@0o`1>1P3o04P60?l0@PP0o`0l2@3o03H;
0?l0<0l0o`0Z2`3o02@80?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3ooolB003H
o`h00=;o2`00c?l80036o`P00<3o1P00^_l5002do`D00:ko1000Z?l3002Ro`<009co0`00U_l2002@
o`<008[o0P00Q?l2001no`04001ho`00L_l007;o001/o`8006Ko00@0063o001Jo`00E?l004ko:P3o
ool20?l0[P040?l0Z03o0:80o`2L0?l0UP80o`2@0P3o08X00`3o08@0o`1n0?l0OP020?l0N080o`1b
0`3o06`30?l0IP<0o`1P0`3o05X40?l0E0@0o`1>1P3o04P60?l0@PL0o`0l2@3o03H:0?l0<0h0o`0Z
4P3o02@70?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3oool7003Noa400=So3@00
d_l:003<o`P00<Ko1`00`?l6002jo`D00;Co1000[_l4002Xo`<00:;o0`00W?l3002Fo`80093o0`00
R_l20024o`04001no`00N?l007So001bo`8006co00<006Ko001Po`00F_l0;03oool20?l0XP030?l0
W03o09H0o`2@0080o`2:0P3o08@00`3o07h0o`1h0?l0N0020?l0LP<0o`1/0P3o06H30?l0H0<0o`1J
103o05@40?l0CPD0o`181P3o04870?l0?0P0o`0f2P3o030=0?l0:Q80o`0T1P3o01h70?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool01@3oool>003Noa000=So3000d_l:003<o`L00<Ko1`00
`?l6002jo`@00;Co1000[_l4002Xo`<00:;o0`00W?l2002Fo`80093o0`00R_l01000Q?l007ko001n
o`00N?l2001bo`03001/o`00I_l0oooo02d0oooo0P3o09H01@3o0900o`2:0?l0Q03o08@0o`1n0080
o`1h0P3o07830?l0K080o`1V0`3o06030?l0FP<0o`1D103o04h50?l0B0D0o`121`3o03`80?l0=PT0
o`0`3@3o02X@0?l090d0o`0N1`3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo
5P00g_l>003Ho``00=;o2@00c?l70036o`L00<3o1@00^_l4002do`@00:ko0`00Z?l3002Ro`<009co
0P00U_l2002@o`<008[o00D008Co001no`00O_l007So001bo`0_0?ooo`050?l0T03o08X0o`2:0?l0
Q03o07h00P3o07P20?l0LP<0o`1/0P3o06H20?l0H0<0o`1J103o05@30?l0CPD0o`181@3o04860?l0
?0L0o`0f2@3o030<0?l0:Pl0o`0T503o01h70?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0103oool9003Toa<00=ko3P00f?l;003Bo`T00<co1`00a_l50030o`D00;[o1000]?l4002^o`<0
0:So0`00X_l2002Lo`<009Ko00<0093o002:o`00R_l00P00Q?l00`00O_l0oooo0?ooo`0_0?ooo`80
o`2400@0o`1n0?l0N03o07P0o`1b0P3o06`30?l0IP80o`1P0`3o05X30?l0E0<0o`1>103o04P50?l0
@PH0o`0l1`3o03H80?l0<0/0o`0Z3`3o02@B0?l07PP0o`0H1`3oool100000040oooo000?0?ooo`03
0000003oool0oooo00@0oooo4@00i?lB003No`d00=So2P00d_l8003<o`L00<Ko1@00`?l5002jo`<0
0;Co1000[_l3002Xo`800:;o0P00W?l3002Fo`04002@o`00R_l008[o0024oc80oooo0P3o07P00`3o
0780o`1/0?l0K0020?l0IP80o`1P0`3o05X30?l0E0<0o`1>103o04P50?l0@PD0o`0l1P3o03H80?l0
<0X0o`0Z3P3o02@A0?l07Q00o`0H1`3oool100000040oooo000?0?ooo`8000001@3ooolI003Toa40
0=ko3000f?l9003Bo`P00<co1P00a_l50030o`@00;[o1000]?l3002^o`800:So0`00X_l2002Lo`80
09Ko00<0093o002:o`3oool0<P3oool20?l0K080o`1V0P3o06020?l0FP<0o`1D0`3o04h40?l0B0@0
o`121@3o03`60?l0=PL0o`0`2P3o02X<0?l09100o`0N603o01P60?ooo`8000000@3oool000l0oooo
00<000000?ooo`3oool0103ooolQ003Toa000=ko2`00f?l9003Bo`H00<co1P00a_l40030o`@00;[o
1000]?l2002^o`<00:So0P00X_l2002Lo`03002Fo`3oool0oooo0380oooo0P3o06H20?l0H080o`1J
0P3o05@30?l0CP<0o`18103o04850?l0?0D0o`0f1`3o03090?l0:P/0o`0T3`3o01hP0?l060L0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`040?ooo`/00>_o7P00i?l>003No`X00=So2@00
d_l6003<o`D00<Ko1000`?l4002jo`<00;Co0P00[_l3002Xo`800:;o=03oool00`3o0600o`1J0?l0
FP020?l0E0<0o`1>0`3o04P40?l0@P@0o`0l1@3o03H60?l0<0P0o`0Z2`3o02@=0?l07Qh0o`0H2P3o
01870?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0103ooolF003[oa/00>Co3@00g_l9
003Ho`P00=;o1@00c?l50036o`@00<3o0`00^_l3002do`800:ko00<00:So0?ooo`3oool0=03oool2
0?l0E080o`1>0`3o04P30?l0@P@0o`0l103o03H60?l0<0L0o`0Z2P3o02@<0?l07Q/0o`0H5P3o0186
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0103ooolQ003[oaP00>Co3000g_l8003H
o`L00=;o1@00c?l40036o`<00<3o0`00^_l3002docH0oooo00<0o`1>0?l0B03o04P00`3o04840?l0
?0@0o`0f1@3o03060?l0:PT0o`0T2`3o01hH0?l06240o`0B1P3oool100000040oooo000?0?ooo`03
0000003oool0oooo00@0oooo3`00l?lL003[oaH00>Co2`00g_l7003Ho`H00=;o1000c?l40036o`<0
0<3o0P00^_lf0?ooo`<0o`120`3o03`30?l0=PD0o`0`1P3o02X70?l090X0o`0N5P3o01PM0?l04Ph0
o`0<1P3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo7@00l?lI003[oa<00>Co
2@00g_l7003Ho`D00=;o1000c?l30036ocP0oooo00@0o`0l0?l0=P3o03H0o`0f103o03050?l0:PL0
o`0T203o01hC0?l061X0o`0B703o00`60?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
103oool[003`oaH00>_o4000i?l8003No`H00=So1000d_l2003<ocP0oooo0`3o03040?l0:PH0o`0T
1`3o01h@0?l061H0o`0B:`3o00`60?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3o
oolG003gob@00?3o4P00jol=003To`L00=ko1000f?l00`00d_l0oooo0?ooo`0f0?ooo`030?l0:P3o
02@0o`0T00<0o`0T1P3o01h>0?l06180o`0B903o00`E0?l01PH0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`030?ooob`00?Oo7@00l?l>003[o`/00>Co0`00g_li0?ooo`@0o`0N2`3o01P?
0?l04Q`0o`0<:`3o00H60?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3ooom2003g
oaD00?3o2`00jol3003TocT0oooo103o01P;0?l04QH0o`0<@03o00H60?ooo`4000000@3oool000P0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo;000o?l[003go`h00?3o>@3oool00`3o0180
o`0<00000002000000X0o`0<:`3o00HJ0?l000<000003P3o00060?ooo`4000000@3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oooeL00?co3P00moli0?ooo`03
0?l01P000000000000<000002@3o00I40?l000D000003@3o00060?ooo`4000000@3oool000L0oooo
00@000000?ooo`3oool00000103oool3000000<0ooooI@00o?li0?ooo`030?l000000000000000<0
0000C@3o0005000000d0o`001@3oool200000040oooo00070?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3ooomG003oo0h00?og>@3oool00`3o1P00000000000003000000T0
o`H0A03o0005000000d0o`001P3oool100000040oooo00070?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3oool/003oo3800?og1`00oo0i0?ooo`80o``00`0000040?l<0340
o`H06P3o0003000000h0o`001P3oool100000040oooo00080?ooo`8000001@3oool00`000000oooo
0?ooo`030?oood/00?og4@00oo09003ojcT0oooo0P3o60090?lB0140o``0B@3o1P060?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00`3oooli003omaH00?o`3000on/7003oi0<00?oN>@3o
ool40?lN00P0oaP0303o4P0F0?l<03L0o`H01P3oool100000040oooo000?0?ooo`030000003oool0
oooo00<0oooo9P00ooLL003ol0l00?o[2@00on@7003ogP@00?oH00<00?oB0?ooo`3oool0=P3oool0
0`3o:P00ob@00?lT00030?lT00H0oah02P3o600?0?lB01`0o``0903o1P060?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool0103ooolC003omb400?o`4P00on/;003oi0P00?oN1P00omP4003o
dP800?o<>03oool30?l`00@0obX01P3o90070?lN00`0oaP04P3o4P0Q0?l<0180o`H01P3oool10000
0040oooo000?0?ooo`030000003oool0oooo00@0oooo9`00oo0E003oj`d00?oT2@00omh7003of0D0
0?oB1@00ol`2003oaSP0oooo0`3o=P050?l`00D0obX01`3o90080?lN00d0oaP05P3o4P0V0?l<00H0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`040?oooaX00?o`6000on/?003oi0/00?oN
1`00omP6003odPH00?o<0`00olH3003o`003003o^P3oool0oooo03D0oooo00@0od800?ll003o?000
oc`00`3o=P060?l`00H0obX01`3o900:0?lN00l0oaP06@3o4P0I0?l<00H0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`040?ooo`d00?o`6`00on/A003oi0`00?oN2000omP7003odPH00?o<
1000olH3003o`0<00?nj0P00ok@f0?ooo`<0odP00P3o@P040?ll00@0ocH01P3o<0060?lZ00T0ob@0
2`3o7P0A0?lH01`0oa80303o30060?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0103o
oolN003oja<00?oT3@00omh9003of0P00?oB1`00ol`4003oaP@00?o00`00okX2003o]0<00?n^=P3o
ool00`3oE000odh00?m>00030?m800<0od80103o?0040?lf00L0oc001`3o:P0:0?lT00`0oah04`3o
600N0?lB00H0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`040?oooa@00?o[5@00on@>
003ogPX00?oH2@00om88003oc0@00?o61000ol04003o^P800?nd0`00ojh2003oZ0800?nR=03oool0
0`3oH000oeX00?mJ00020?mD0080odh00`3oB0030?m200@0oc`01@3o=P080?l`00P0obX02`3o900=
0?lN01D0oaP04`3o4P070?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0103oool:003o
jaL00?oT4000omh;003of0T00?oB2000ol`5003oaPD00?o00`00okX3003o]0<00?n^0`00ojP2003o
XP800?nL=03oool00`3oIP00of000?mP00020?mJ0080oe@00`3oCP030?m800@0od80103o?0060?lf
00P0oc002@3o:P0;0?lT00l0oah05`3o60090?lB00L0oooo0@0000010?ooo`003`3oool2000000D0
oooo6@00on@A003ogP`00?oH2@00om8:003oc0D00?o61@00ol04003o^P<00?nd0`00ojh3003oZ080
0?nR0P00oi`2003oUP03003oT03oool0oooo0380oooo0P3oK0000`3oIP00of000?mP00030?mJ0080
oe@00`3oCP040?m800@0od80103o?0060?lf00T0oc002P3o:P0<0?lT0100oah0603o60060?ooo`80
00000@3oool000l0oooo00<000000?ooo`3oool0103ooolA003oi1800?oN3@00omP:003odP/00?o<
1@00olH5003o`0D00?nj0`00ok@4003o[P800?nX0`00oj82003oW0800?nF00@00?n@003oRP00ohX0
0?n4<P3oool20?mh00030?mb003oK000of`00080ofH00P3oH0020?mJ00<0oe@00`3oCP040?m800@0
od801@3o?0060?lf00X0oc002P3o:P0>0?lT0140oah0403o60070?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0103oool9003oi1<00?oN3P00omP;003odP/00?o<1P00olH6003o`0D00?nj
0`00ok@4003o[P<00?nX0P00oj83003oW0800?nF00<00?n@003oRP00ohX00P00oh@00`00ogh0oooo
0?ooo`0_0?ooo`030?n4003oOP00ogh00080ogP000<0og800?m/003oK0000P3oIP020?mP00<0oeX0
0`3oE0030?m>00@0odP01@3o@P050?ll00L0ocH02P3o<00;0?lZ00l0ob@04P3o7P080?lH00L0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`040?oooaH00?oN3P00omP<003odP`00?o<1P00
olH6003o`0D00?nj1000ok@4003o[P<00?nX0`00oj83003oW003003oUP00oi000?n@00<00?n:00D0
0?n4003oOP00ogh00?mh003oLP0_0?ooo`050?n@003oRP00ohX00?n4003oOP000P3oN0020?mb0080
of`00P3oIP030?mP0080oeX00`3oE0040?m>00@0odP01@3o@P060?ll00L0ocH02`3o<00<0?lZ00l0
ob@0503o7P070?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3oool>003ogQ000?oH
3000om8=003oc0L00?o61P00ol05003o^P@00?nd1000ojh4003oZ0<00?nR0P00oi`2003oUP800?n@
0`00ohX01000oh@00?mn003oOP00ogP2003oLP03003oK000ofH0oooo02d0oooo00@0oiH00?n@003o
T000ohX00P3oQ0000`3oOP00ogP00?mh00020?mb0080of`00P3oIP030?mP00<0oeX00`3oE0040?m>
00D0odP01@3o@P060?ll00L0ocH0303o<00=0?lZ0100ob@03@3o7P070?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool01@3oool7003ogQ400?oH3@00om8=003oc0P00?o61P00ol06003o^P@0
0?nd1@00ojh3003oZ0<00?nR0`00oi`2003oUP800?n@0`00ohX2003oQ0800?mn00H00?mh003oLP00
of`00?m/003oIP00of0^0?ooo`80oi`000D0oiH00?n@003oRP00ohX00?n400020?mn0080ogP00P3o
LP020?m/00<0ofH00P3oH0030?mJ00@0oe@0103oCP050?m800D0od801`3o?0080?lf00`0oc003@3o
:P0B0?lT00H0oah01`3oool100000040oooo000?0?ooo`030000003oool0oooo00D0oooo4P00omP>
003odPh00?o<2000olH7003o`0D00?nj1@00ok@5003o[P@00?nX0`00oj83003oW0800?nF0P00oi03
003oRP800?n40P00ogh00`00ogP00?mb003oLP02003oK004003oIP00of000?mJ003oE2`0oooo0P3o
Z0000`3oXP00oi`00?nF00020?n@0080ohX000<0oh@00?mn003oOP000P3oN0020?mb00<0of`00P3o
IP030?mP00<0oeX0103oE0040?m>00D0odP01P3o@P070?ll00P0ocH03@3o<00>0?lZ0180ob@01`3o
ool100000040oooo000?0?ooo`030000003oool0oooo00D0oooo3000omP?003odPl00?o<2000olH7
003o`0H00?nj1@00ok@5003o[P@00?nX0`00oj84003oW0800?nF0P00oi03003oRP800?n40P00ogh2
003oN004003oLP00of`00?m/003oIP800?mP00@00?mJ003oE000odh00?m8:P3oool01`3o]000ojh0
0?n^003oZ000oj800?nL003oUP000P3oT0020?n:0080oh@000@0ogh00?mh003oN000ogP00P3oLP03
0?m/0080ofH00`3oH0040?mJ00<0oe@01@3oCP050?m800H0od80203o?0080?lf00h0oc003`3o:P0<
0?lT00L0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`050?ooo`H00?oH4000om8?003o
c0T00?o61`00ol07003o^PD00?nd1@00ojh4003oZ0@00?nR0`00oi`3003oUP800?n@0`00ohX2003o
Q0<00?mn00<00?mh003oLP00og800P00of`02@00ofH00?mP003oH000oeX00?mD003oCP00odP00?m2
003o?00X0?ooo`030?o0003o^P00ok@00080ojh000D0ojP00?nR003oW000oi`00?nF00020?n@0080
ohX000<0oh@00?mn003oOP000`3oN0020?mb00<0of`00P3oIP030?mP00@0oeX0103oE0050?m>00D0
odP01`3o@P080?ll00T0ocH03P3o<00@0?lZ00D0ob@0203oool100000040oooo000?0?ooo`030000
003oool0oooo00D0oooo4@00om8@003oc0T00?o62000ol07003o^PD00?nd1@00ojh5003oZ0@00?nR
0`00oi`3003oUP800?n@0`00ohX3003oQ0800?mn00<00?mh003oLP00og800P00of`2003oIP08003o
H000oeX00?mJ003oE000odh00?m8003o@P00oc`2003o=RH0oooo00@0ol`00?o6003o`000okX00P3o
]0001P3o[P00ojP00?nR003oXP00oi`00?nF0080oi000P3oRP020?n40080ogh00`3oN0020?mb00<0
of`00P3oIP040?mP00@0oeX0103oE0050?m>00H0odP01P3o@P080?ll00X0ocH03`3o<00@0?lZ00P0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`060?ooo`/00?oB4@00ol`9003oaPP00?o0
1`00okX6003o]0H00?n^1000ojP4003oXP@00?nL0`00oiH2003oT0@00?n:0P00oh@2003oOP800?mh
0P00og82003oK004003oIP00of000?mP003oFP800?mD00@00?m>003oB000od800?ll0P00ocH00`00
oc000?lZ0?ooo`0S0?ooo`050?oH003odP00ol`00?o6003o`0000P3o^P001P3o]000ojh00?nX003o
Z000oj800?nL0080oiH00P3oT0020?n:0080oh@00P3oOP020?mh00<0og800`3oK0030?mV00<0of00
103oFP050?mD00D0odh01P3oB0070?m200P0oc`02P3o=P0@0?l`00/0obX0203oool100000040oooo
000?0?ooo`030000003oool0oooo00H0oooo1P00om8A003oc0X00?o62@00ol07003o^PH00?nd1P00
ojh5003oZ0@00?nR1000oi`2003oUP<00?n@1000ohX2003oQ0<00?mn00<00?mh003oLP00og800`00
of`01000ofH00?mP003oH000oeX2003oE003003oCP00odP00?m200800?ll00D00?lf003o<000obX0
0?lT003o7P0P0?ooo`090?og003oj`00on@00?oN003of000om800?o<003oaP00ol000080okX000D0
ok@00?n^003oZ000ojP00?nR00020?nL00030?nF003oT000oi000080ohX00P3oQ0020?mn00<0ogP0
0`3oLP030?m/00<0ofH0103oH0040?mJ00@0oe@01P3oCP060?m800P0od80203o?00;0?lf0100oc00
1P3o:P080?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01P3ooolC003oc0X00?o62@00
ol08003o^PH00?nd1P00ojh5003oZ0@00?nR1000oi`3003oUP<00?n@1000ohX2003oQ0<00?mn0P00
ogP2003oLP800?m/0P00ofH2003oH006003oFP00oe@00?mD003oCP00odP00?m20P00oc`02000ocH0
0?l`003o:P00ob@00?lN003o6000oa800?l67@3oool02`3oo000ooL00?o`003oj`00on@00?oN003o
f000om800?o<003oaP00ol000080okX000D0ok@00?n^003oZ000ojP00?nR00020?nL00040?nF003o
T000oi000?n@0080ohX00P3oQ0020?mn00<0ogP00`3oLP030?m/00<0ofH0103oH0040?mJ00D0oe@0
1P3oCP060?m800P0od802@3o?00;0?lf0140oc002@3oool100000040oooo000?0?ooo`8000001`3o
ool?003oc0X00?o62P00ol08003o^PH00?nd1P00ojh6003oZ0@00?nR1000oi`3003oUP<00?n@1000
ohX3003oQ0800?mn0P00ogP2003oLP<00?m/00<00?mV003oH000of000P00oeX2003oE003003oCP00
odP00?m200800?ll00`00?lf003o<000obX00?lT003o7P00oaP00?lB003o3000o`H00?l000Ko000B
o`0I0?ooo`0=0?Oo003lo`00oo`00?og003ol000on/00?oT003ogP00omP00?oB003oc000olH00?o0
00020?nj00040?nd003o[P00ojP00?nX0080oj8000<0oi`00?nF003oUP000P3oT0030?n:0080oh@0
0P3oOP030?mh00<0og800`3oK0030?mV00@0of001@3oFP050?mD00H0odh01`3oB0080?m200T0oc`0
2`3o=P0=0?l`00P0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`060?ooo`X00?o<2`00
olH:003o`0P00?nj1`00ok@7003o[PD00?nX1@00oj84003oW0<00?nF0`00oi04003oRP<00?n40`00
ogh01000ogP00?mb003oLP00og82003oK0800?mV0P00of02003oFP05003oE000odh00?m>003oB000
od800P00oc`01000ocH00?l`003o:P00ob@2003o7P09003o4P00o``00?l6003o0006o`003?l001;o
000No`009?l001@0oooo00/0f?l00=ko003[o`00l?l00?Oo003lo`00oo`00?og003oj`00on@00?oN
00020?oH00040?oB003oc000olH00?o00080okX000@0ok@00?n^003o[P00ojP00P3oXP020?nL0004
0?nF003oT000oi000?n@0080ohX00P3oQ0030?mn00<0ogP00`3oLP030?m/00@0ofH0103oH0040?mJ
00H0oe@01P3oCP070?m800P0od802P3o?00<0?lf00P0oc002@3oool100000040oooo000?0?ooo`03
0000003oool0oooo00L0oooo1@00ol`;003oaPX00?o02@00okX7003o]0L00?n^1@00ojP5003oXPD0
0?nL0`00oiH3003oT0@00?n:0`00oh@3003oOP800?mh0P00og83003oK0800?mV0P00of000`00oeX0
0?mD003oE002003oCP06003oB000od800?ll003o?000ocH00?l`0P00obX03`00ob@00?lN003o6000
oa800?l<003o1P00o`001_l001;o000Ho`007_l002Co000`o`00=_l003co000>0?ooo`0A0<3o0036
o`00c?l00=So003No`00i?l00>_o003go`00o?l00?ol003om`00oo000?o[003oi000omh00?oH003o
dP000P3oc0001@3oaP00ol000?nj003o^P00ok@00080ojh00P3oZ0000`3oXP00oi`00?nL00020?nF
0080oi000`3oRP020?n40080ogh0103oN0030?mb00@0of`00`3oIP040?mP00D0oeX01@3oE0070?m>
00L0odP02@3o@P0:0?ll00`0ocH0103o<0090?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool01`3oool<003oaP/00?o02@00okX7003o]0L00?n^1P00ojP5003oXP@00?nL1000oiH3003oT0@0
0?n:0`00oh@3003oOP800?mh0`00og83003oK005003oIP00of000?mP003oH000oeX00P00oe@01000
odh00?m8003oB000od82003o?00G003o=P00oc000?lZ003o:P00ob@00?lN003o6000oa800?l<003o
1P00o`001_l000co000Bo`007_l002Co000Zo`00<?l003Ko0012o`00B?l004ko001Do`001P3oool0
602@o`00W?l00:;o002^o`00]?l00;[o0036o`00c?l00=;o003Ho`00i?l00>_o003`o`00mol00?co
003oo000ooL00?o`003oj`00on@00?oN003of000om800?o<0080olH000@0ol000?nj003o^P00ok@0
0P3o[P020?nX00030?nR003oW000oi`00080oiH00`3oT0020?n:00<0oh@00P3oOP040?mh00<0og80
103oK0030?mV00D0of001@3oFP050?mD00L0odh01`3oB0090?m200/0oc`0303o=P090?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool01`3oool8003oaP/00?o02P00okX7003o]0L00?n^1P00
ojP5003oXPD00?nL1000oiH3003oT0@00?n:1000oh@3003oOP800?mh0P00og83003oK0800?mV0P00
of02003oFP800?mD00@00?m>003oB000odP00?m20P00oc`02P00ocH00?l`003o:P00obX00?lT003o
7P00oaP00?lB003o3000o`H2003o000O00co000Bo`006?l001ko000To`00:_l003Ko000lo`00@_l0
04So001Do`00F_l0063o001/o`00L_l007So0024o`00R_l0093o002Lo`00X_l00:So002do`00^_l0
0<3o003<o`00d_l00=So003No`00i?l00>_o00020?Oo00040?ol003om`00oo000?o[0080on@000@0
omh00?oH003odP00ol`00P3oaP00103o`000okX00?nj003o]0020?n^0080ojP00P3oXP020?nL0004
0?nF003oT000oi000?n@00<0ohX00P3oQ0030?mn00@0ogP00`3oLP040?m/00<0ofH01@3oH0050?mJ
00H0oe@01`3oCP080?m800T0od802`3o?0070?lf00X0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`070?ooo`@00?o63000ol09003o^PP00?nd2000ojh6003oZ0D00?nR1@00oi`4003oUP<0
0?n@1@00ohX3003oQ0<00?mn0P00ogP3003oLP<00?m/0P00ofH2003oH0800?mJ0P00oe@01000odh0
0?m8003oB000od82003o?005003o=P00oc000?l`003o:P00ob@00P00oah0;@00oaP00?lB003o3000
o`H00?l000Ko000<o`004_l001So000No`00:_l0033o000fo`00??l004;o001>o`00E?l005[o001P
o`00K?l007;o001ho`00Q?l008[o002@o`00W?l00:;o002Xo`00[_l00;[o0030o`00a_l00<co003H
o`00g_l00>Co003[o`00l?l00?Oo003lo`00oo`00?og003ol000on/00?oT00020?oN00030?oH003o
dP00ol`00080olH000@0ol000?nj003o^P00ok@00P3o[P020?nX0080oj800P3oW0020?nF00<0oi00
0P3oRP030?n400<0ogh00`3oN0040?mb00@0of`0103oIP040?mP00H0oeX01P3oE0070?m>00P0odP0
2@3o@P0<0?ll00<0ocH02P3oool100000040oooo000?0?ooo`030000003oool0oooo00L0oooo3000
ol0:003o^PP00?nd2000ojh6003oZ0H00?nR1@00oi`3003oUP@00?n@1@00ohX3003oQ0<00?mn0P00
ogP3003oLP<00?m/0P00ofH3003oH005003oFP00oe@00?mD003oE000odh00P00odP01000od800?ll
003o?000ocH2003o<00[003o:P00ob@00?lN003o7P00oaP00?lB003o3000o`H00?l000Ko000<o`00
4_l001So000No`009?l002[o000`o`00=_l003co0018o`00C_l005Co001Jo`00I_l006co001bo`00
N?l008Co002:o`00T?l009co002Ro`00Z?l00:ko002do`00`?l00<Ko003<o`00d_l00=So003No`00
i?l00>_o00020?Oo0080oo`000D0ooL00?o`003oj`00on@00?oN00020?oH00050?oB003oc000olH0
0?o6003o`0000P3o^P000`3o]000ojh00?n^00030?nX00030?nR003oW000oi`00080oiH00`3oT003
0?n:00<0oh@00P3oOP040?mh00@0og80103oK0040?mV00D0of001@3oFP060?mD00P0odh0203oB00:
0?m200/0oc`02P3oool100000040oooo000?0?ooo`030000003oool0oooo00P0oooo2000ol0:003o
^PP00?nd2000ojh7003oZ0D00?nR1@00oi`4003oUP@00?n@1@00ohX3003oQ0@00?mn0P00ogP3003o
LP<00?m/0P00ofH2003oH0800?mJ0P00oe@2003oCP800?m800<00?m2003o?000oc`00P00ocH02000
oc000?lZ003o9000ob@00?lN003o6000oa800?l<0P00o`H0:@00o`001_l000co000Bo`006?l001ko
000To`00:_l003Ko000lo`00@_l004So001>o`00E?l005[o001Vo`00K?l007;o001no`00Q?l008[o
002@o`00U_l00:;o002Xo`00[_l00;Co002jo`00a_l00<co003Bo`00f?l00=ko003To`00jol00?3o
003go`00o?l00?ol003om`00oo000080on/000H0on@00?oN003of000omP00?oB003oc0020?o60003
0?o0003o^P00okX00080ok@00P3o[P020?nX0080oj800P3oW0020?nF00<0oi000`3oRP020?n400<0
ogh0103oN0040?mb00@0of`0103oIP050?mP00H0oeX01P3oE0080?m>00P0odP02P3o@P080?ll00X0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`080?ooo`@00?o02`00okX8003o]0P00?n^
1`00ojP6003oXPD00?nL1000oiH4003oT0D00?n:0`00oh@4003oOP800?mh0`00og83003oK0<00?mV
0P00of02003oFP800?mD0P00odh2003oB003003o@P00oc`00?ll00800?lf00H00?l`003o:P00obX0
0?lT003o7P00oaP2003o4P0J003o3000o`H00?l000Ko000<o`004_l001So000No`009?l002[o000`
o`00=_l003co0012o`00B?l004ko001Do`00H?l006Ko001/o`00L_l007ko0024o`00R_l0093o002F
o`020:;o000;0:ko002do`00^_l00<3o0036o`00c?l00=So003No`00i?l00>_o003`o`000P3go`02
0?ol00030?og003ol000on/00080on@000D0omh00?oH003odP00om800?o<00020?o600030?o0003o
^P00okX00080ok@00P3o[P020?nX0080oj800P3oW0020?nF00<0oi000`3oRP030?n400<0ogh0103o
N0040?mb00@0of`0103oIP050?mP00H0oeX01`3oE0080?m>00T0odP02P3o@P040?ll00X0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`080?ooo`/00?nj2@00ok@8003o[PL00?nX1P00oj86
003oW0@00?nF1000oi05003oRP@00?n41000ogh2003oN0<00?mb0`00of`2003oIP<00?mP0P00oeX2
003oE0800?m>0P00odP00`00od800?ll003o?002003o=P04003o<000obX00?lZ003o90800?lN00@0
0?lH003o4P00o``00?l60P00o`00:006o`003?l001;o000Ho`007_l002Co000Zo`00<?l003Ko000l
o`00@_l004ko001Do`00F_l0063o001Vo`00K?l007;o001no`00Q?l008[o002@o`00U_l009co002R
o`00Z?l00;Co002jo`00`?l00<Ko003<o`00d_l00=So003No`00i?l00>_o003`o`00mol00?co003o
o0020?og00030?o`003oj`00on@00080omh000@0omP00?oB003oc000ol`00P3oaP000`3o`000okX0
0?nj00020?nd0080ojh00P3oZ0020?nR0080oi`00P3oUP040?n@00<0ohX00P3oQ0040?mn00@0ogP0
103oLP040?m/00@0ofH01P3oH0060?mJ00L0oe@0203oCP090?m800X0od802`3oool100000040oooo
000?0?ooo`030000003oool0oooo00P0oooo2000okX9003o]0T00?n^1`00ojP6003oXPH00?nL1000
oiH4003oT0D00?n:1000oh@4003oOP800?mh0`00og84003oK0800?mV0`00of02003oFP800?mD0P00
odh00`00odP00?m2003o@P02003o?0800?lf00@00?l`003o:P00obX00?lT0P00oah00`00oaP00?lB
003o3002003o1P06003o0006o`003?l001;o000Ho`007_l00P0To`007`0Zo`00=_l003co0012o`00
B?l004ko001Do`00F_l0063o001Vo`00K?l007;o001no`00Q?l008[o002@o`00U_l009co002Ro`00
Z?l00:ko002jo`00`?l00<Ko003<o`00d_l00=So003No`00i?l00>_o003`o`000P3go`00103lo`00
oo`00?og003ol0020?o[00050?oT003ogP00omP00?oH003odP000P3oc0020?o600030?o0003o^P00
okX00080ok@00P3o[P020?nX0080oj800`3oW0020?nF00<0oi000`3oRP030?n400<0ogh01@3oN004
0?mb00@0of`01@3oIP050?mP00H0oeX01`3oE0090?m>00T0odP01`3o@P0;0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool02@3oool4003o^PT00?nd2@00ojh7003oZ0L00?nR1@00oi`5003o
UP@00?n@1@00ohX4003oQ0@00?mn0`00ogP3003oLP<00?m/0`00ofH2003oH0800?mJ0`00oe@2003o
CP03003oB000od800?m200800?ll0P00ocH01000oc000?lZ003o:P00ob@2003o7P05003o6000oa80
0?lB003o3000o`H00P00o`00:P06o`003?l001;o000Ho`007_l002Co000Zo`00<?l003Ko000lo`00
@_l004So001>o`00E?l005[o001Po`00I_l006co001ho`00O_l008Co002:o`00T?l009Ko002Lo`00
X_l00:So002^o`00]?l00;[o0030o`00a_l00<co003Bo`00f?l00=ko003To`00jol00?3o003go`00
o?l00?ol0080ooL000D0oo000?o[003oi000on@00?oN00020?oH00030?oB003oc000ol`00080olH0
00<0ol000?nj003o^P000P3o]0020?n^00<0ojP00P3oXP020?nL0080oiH00`3oT0040?n:00<0oh@0
0`3oOP050?mh00@0og801@3oK0040?mV00H0of001P3oFP070?mD00T0odh02@3oB0040?m200/0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`090?ooo`X00?nd2@00ojh8003oZ0H00?nR1P00
oi`5003oUP@00?n@1@00ohX4003oQ0D00?mn0P00ogP3003oLP@00?m/0P00ofH3003oH0800?mJ0`00
oe@2003oCP03003oB000od800?m200800?ll0P00ocH2003o<004003o:P00ob@00?lT003o7P800?lH
00T00?lB003o3000o`H00?l6003o0006o`003?l001;o000Ho`000P0No`008P0To`00:_l0033o000f
o`00??l004;o0018o`00C_l005Co001Jo`00H?l006Ko001/o`00N?l007ko0024o`00R_l0093o002F
o`00W?l00:;o002Xo`00[_l00;Co002jo`00`?l00<Ko003<o`00d_l00=So003No`00i?l00>_o003`
o`020?Oo00040?co003oo000ooL00?og0080on/00P3oi000103ogP00omP00?oH003odP020?o<0003
0?o6003o`000ol000080okX00P3o]0020?n^00<0ojP00P3oXP020?nL00<0oiH00`3oT0040?n:0080
oh@0103oOP050?mh00@0og801@3oK0040?mV00H0of001`3oFP070?mD00T0odh02@3oB00<0?ooo`40
00000@3oool000l0oooo0P00000:0?ooo`L00?nd2@00ojh8003oZ0L00?nR1P00oi`5003oUP@00?n@
1P00ohX4003oQ0@00?mn0P00ogP4003oLP<00?m/0`00ofH3003oH0800?mJ0`00oe@00`00odh00?m8
003oB002003o@P800?ll0P00ocH2003o<0800?lZ00H00?lT003o7P00oah00?lH003o4P00o``2003o
1P0:003o0006o`001_l000co000Bo`006?l001ko000To`00:_l0033o0080=_l001/0??l004;o0018
o`00C_l005Co001Jo`00H?l006Ko001bo`00N?l007ko0024o`00R_l0093o002Fo`00W?l00:;o002X
o`00[_l00;Co002jo`00`?l00<Ko003<o`00d_l00=So003No`000P3To`00103[o`00l?l00?Oo003l
o`020?ol00050?og003ol000on/00?o[003oi0000P3ogP00103of000om800?oB003oc0020?o60080
ol000P3o^P020?nd0080ojh00`3oZ0020?nR00<0oi`00P3oUP030?n@00@0ohX00`3oQ0040?mn00@0
ogP01@3oLP050?m/00@0ofH01P3oH0070?mJ00P0oe@02@3oCP060?m800/0oooo0P0000010?ooo`00
3`3oool00`000000oooo0?ooo`0:0?ooo`<00?nd2P00ojh8003oZ0H00?nR1`00oi`4003oUPD00?n@
1P00ohX4003oQ0@00?mn0`00ogP3003oLP@00?m/0P00ofH3003oH0<00?mJ0P00oe@2003oCP800?m8
0P00od82003o?0800?lf0P00oc02003o:P04003o9000oah00?lN003o60800?lB00L00?l<003o1P00
o`000?l000Ko000<o`004_l000806?l000T07_l002Co000Zo`00<?l003Ko000lo`00@_l004So001>
o`000P1Do`004P1Jo`00I_l006co001bo`00N?l007ko0024o`00R_l0093o002Fo`00W?l00:;o002X
o`00[_l00;Co002jo`00`?l00<Ko0080c?l000H0d_l00=So003No`00i?l00>_o003`o`020?Oo0006
0?co003oo000ooL00?og003ol000on/00P3oi0000`3ogP00omP00?oH00020?oB00030?o<003oaP00
olH00080ol000P3o^P020?nd00<0ojh00P3oZ0020?nR00<0oi`00P3oUP040?n@00@0ohX00`3oQ003
0?mn00D0ogP01@3oLP050?m/00D0ofH01P3oH0070?mJ00L0oe@02P3oCP030?m800`0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`X00?n^2000ojP7003oXPH00?nL1@00oiH5003o
T0H00?n:1000oh@5003oOP800?mh1000og84003oK0800?mV0`00of02003oFP<00?mD0P00odh2003o
B0800?m20P00oc`2003o=P800?l`0P00obX01000ob@00?lN003o7P00oaP2003o4P04003o3000o`H0
0?l6003o00801_l000@03?l001;o000Ho`007_l00P0To`00500Zo`00<?l003Ko000lo`00@_l004So
001>o`00E?l005[o001Po`00I_l006co001bo`00N?l007ko0024o`00R_l0093o002Fo`00W?l00P2R
o`002P2Xo`00[_l00;Co002jo`00`?l00<Ko003<o`00d_l00=So003No`020>Co00040>_o003`o`00
mol00?co0080oo`000@0ooL00?o`003oj`00on/00P3oi0000`3ogP00omP00?oH00020?oB00030?o<
003oaP00olH00080ol000P3o^P020?nd00<0ojh00P3oZ0030?nR0080oi`00`3oUP030?n@00@0ohX0
0`3oQ0040?mn00D0ogP01@3oLP050?m/00D0ofH01P3oH0070?mJ00P0oe@02@3oCP0=0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool02P3oool7003o[PP00?nX2000oj86003oW0D00?nF1@00
oi06003oRP@00?n41@00ogh3003oN0<00?mb1000of`3003oIP<00?mP0P00oeX3003oE0800?m>0P00
odP2003o@P800?ll0P00ocH2003o<0800?lZ0P00ob@01000oah00?lH003o6000oa82003o3006003o
1P00o`000?l000Ko000<o`004_l00P0Ho`00100No`009?l002[o000`o`0203Ko000A03co0012o`00
B?l004ko001Do`00F_l0063o001Vo`00K?l007;o001ho`00O_l008Co002:o`00T?l009Ko002Lo`00
0P2Ro`002@2Xo`00[_l00;Co002jo`00`?l00<Ko003<o`00d_l00=So00020=ko00030>Co003[o`00
l?l00080mol000D0o?l00?ol003om`00ooL00?o`00020?o[0080on@000@0omh00?oH003of000om80
0P3oc0020?o60080ol000P3o^P020?nd00<0ojh00`3oZ0020?nR00<0oi`00P3oUP040?n@00@0ohX0
0`3oQ0040?mn00D0ogP01@3oLP050?m/00D0ofH01P3oH0080?mJ00P0oe@01P3oCP0=0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool02`3oool3003o[PT00?nX1`00oj87003oW0D00?nF1@00
oi06003oRPD00?n41000ogh3003oN0@00?mb1000of`2003oIP@00?mP0P00oeX3003oE0800?m>0P00
odP2003o@P800?ll0`00ocH00`00oc000?lZ003o:P02003o90800?lN00@00?lH003o4P00oa800?l<
0P00o`H01P00o`001_l000co000<o`004_l001So00807_l000D09?l002[o000`o`00=_l003co0002
04;o000>04So001>o`00E?l005[o001Po`00I_l006co001bo`00N?l007ko0024o`00R_l0093o002F
o`0209co00080:;o002Xo`00[_l00;Co002jo`00`?l00<Ko003<o`020=;o00030=So003No`00i?l0
0080jol000<0l?l00?Oo003go`000P3oo0020?og00040?o`003oj`00on/00?oT0080omh00P3of000
0`3odP00ol`00?o<00020?o60080ol000P3o^P020?nd00<0ojh00`3oZ0020?nR00<0oi`00`3oUP03
0?n@00@0ohX0103oQ0040?mn00D0ogP01@3oLP050?m/00D0ofH01`3oH0070?mJ00T0oe@00`3oCP0=
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool02`3oool9003oZ0P00?nR1`00oi`5003o
UPD00?n@1P00ohX5003oQ0D00?mn0P00ogP4003oLP@00?m/0`00ofH3003oH0<00?mJ0`00oe@2003o
CP800?m80P00od82003o?0<00?lf00<00?l`003o:P00obX00P00ob@2003o7P04003o6000oa800?lB
003o30800?l60P00o`000`06o`003?l001;o000201So000:01ko000To`00:_l002[o000`o`00=_l0
03co0012o`00B?l004ko0080E?l000L0F_l0063o001Vo`00K?l007;o001ho`00O_l00080Q?l000X0
R_l0093o002Fo`00W?l00:;o002Xo`00[_l00;Co002jo`00`?l00P36o`00103<o`00d_l00=So003N
o`020>Co00050>_o003`o`00mol00?Oo003lo`000P3oo000103om`00oo000?o[003oj`020?oT0080
omh00P3of0000`3odP00ol`00?o<00020?o60080ol000P3o^P030?nd0080ojh00`3oZ0030?nR0080
oi`00`3oUP040?n@00@0ohX00`3oQ0040?mn00H0ogP01@3oLP050?m/00D0ofH01`3oH0080?mJ00P0
oe@03P3oool100000040oooo000?0?ooo`030000003oool0oooo00/0oooo1`00ojP7003oXPL00?nL
1P00oiH5003oT0H00?n:1@00oh@5003oOP<00?mh1000og84003oK0<00?mV0`00of03003oFP<00?mD
0P00odh2003oB0800?m20P00oc`3003o=P05003o<000obX00?lZ003o:P00ob@00P00oah2003o6004
003o4P00o``00?l<003o1P800?l000D01_l000co000<o`004_l001So000201ko000302Co000Zo`00
<?l00080=_l000@0??l004;o0018o`00C_l00P1Do`001`1Jo`00H?l006Ko001/o`00L_l007So001n
o`000P24o`00202:o`00T?l009Ko002Lo`00X_l00:So002^o`00]?l00P2jo`001030o`00a_l00<co
003Bo`020=So00050=ko003To`00jol00>_o003`o`000P3go`001@3lo`00oo`00?og003om`00oo00
0080on/00P3oi0000`3ogP00omP00?oH00020?oB0080ol`00P3oaP020?o000<0okX00P3o]0020?n^
00<0ojP00`3oXP030?nL0080oiH0103oT0050?n:00<0oh@0103oOP060?mh00D0og801@3oK0060?mV
00L0of001`3oFP060?mD00h0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`<0
0?nX2000oj87003oW0H00?nF1@00oi07003oRP@00?n41@00ogh3003oN0@00?mb1000of`3003oIP@0
0?mP0P00oeX3003oE0<00?m>0P00odP2003o@P800?ll0P00ocH3000000800?lZ00<00?lT003o7P00
oah00P00oaP2003o4P04003o3000o`H00?l6003o00801_l000D03?l001;o000Ho`006?l001ko0002
02Co000302[o000`o`00=_l00080??l000<0@_l004So001>o`000P1Do`001`1Jo`00H?l006Ko001/
o`00L_l007So001no`000P24o`001P2:o`00T?l009Ko002Lo`00X_l00:So0080[_l000D0]?l00;[o
0030o`00a_l00<co00020=;o00060=So003No`00i?l00>Co003[o`00l?l00P3go`000`3lo`00oo`0
0?ol00020?og00030?o`003oj`00on/00080on@000<0omh00?oH003of0000P3odP020?o<0080olH0
0P3o`0030?nj0080ok@00`3o[P030?nX0080oj800`3oW0030?nF00@0oi00103oRP040?n400@0ogh0
1@3oN0060?mb00H0of`01@3oIP070?mP00P0oeX00`3oE00>0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0303oool9003oXPL00?nL1P00oiH5003oT0L00?n:1@00oh@5003oOP<00?mh1000
og84003oK0<00?mV1000of02003oFP<00?mD0`00odh2003oB0800?m20P00oc`2003o=PD000000P00
ob@2003o7P04003o6000oa800?lB003o30800?l60P00o`001@06o`003?l000co000Bo`006?l00080
7_l000H09?l002[o000Zo`00<?l003Ko000lo`0204;o000304So001>o`00E?l00080F_l000H0H?l0
06Ko001/o`00L_l007So001no`0208Co000508[o002@o`00U_l009co002Ro`000P2Xo`00102^o`00
]?l00;[o0030o`020<Ko00030<co003Bo`00f?l00080g_l000@0i?l00>_o003[o`00l?l00P3go`00
1@3lo`00oo`00?og003om`00oo000080on/00P3oi0020?oN0080omP00P3odP020?o<0080olH00P3o
`0030?nj0080ok@00`3o[P030?nX0080oj800`3oW0030?nF00@0oi001@3oRP030?n400D0ogh01@3o
N0060?mb00H0of`01@3oIP070?mP00P0oeX03`3oool100000040oooo000?0?ooo`030000003oool0
oooo00d0oooo1@00oj88003oW0D00?nF1P00oi07003oRPD00?n41@00ogh3003oN0@00?mb1@00of`3
003oIP<00?mP0`00oeX3003oE0<00?m>0P00odP2003o@P<00?ll0P00ocH500000003003o9000oah0
0?lN00800?lH00<00?lB003o3000o``00P00o`H01000o`001_l000Ko000<o`0201;o000601So000N
o`009?l002Co000Zo`00<?l00P0fo`000`0lo`00@_l004So000204ko000305Co001Jo`00H?l00080
I_l000@0K?l007;o001ho`00O_l00P24o`00102:o`00T?l009Ko002Lo`020:;o00040:So002^o`00
]?l00;[o0080`?l000<0a_l00<co003Bo`000P3Ho`001@3No`00i?l00>Co003[o`00l?l00080mol0
00<0o?l00?ol003oo0000P3om`000`3ol000on/00?o[00020?oT0080omh00P3of0020?oB00040?o<
003oaP00olH00?o60080ol000`3o^P020?nd00<0ojh00`3oZ0030?nR00<0oi`00`3oUP040?n@00@0
ohX0103oQ0040?mn00H0ogP01P3oLP060?m/00D0ofH0203oH0050?mJ00l0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0=0?ooo`<00?nR1`00oi`6003oUPH00?n@1`00ohX5003oQ0D00?mn
0`00ogP5003oLP@00?m/0`00ofH4003oH0<00?mJ0`00oe@2003oCP<00?m80P00od83003o?0800?lf
00<00?l`0000000000000`000002003o7P800?lH0P00oa800`00o``00?l6003o1P02003o000500Ko
000<o`003?l001;o000Ho`000P0No`001@0To`00:_l002[o000`o`00=_l00080??l000<0@_l004So
001>o`000P1Do`00201Jo`00H?l006Ko001Vo`00K?l007;o001ho`00O_l00P24o`00102:o`00T?l0
09Ko002Lo`020:;o00030:So002^o`00]?l00080^_l000<0`?l00<Ko003<o`000P3Bo`00103Ho`00
g_l00=ko003To`020>_o00040?3o003go`00mol00?co0080oo`00P3om`000`3ol000on/00?o[0002
0?oT00050?oN003of000omP00?oH003odP000P3oc0030?o60080ol000`3o^P020?nd00<0ojh00`3o
Z0030?nR00<0oi`00`3oUP040?n@00D0ohX0103oQ0040?mn00H0ogP01P3oLP060?m/00H0ofH01`3o
H0030?mJ00l0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`P00?nL1P00oiH6
003oT0L00?n:1@00oh@6003oOP<00?mh1000og85003oK0<00?mV1000of03003oFP<00?mD0P00odh3
003oB0800?m20`00oc`2003o=P800?l`00@00?lZ00000000000000000P00oah2003o60800?lB00<0
0?l<003o1P00o`H00P00o`0200Ko000400co000Bo`004_l001So00807_l000H09?l002[o000`o`00
<?l003Ko000lo`0204;o000704So001>o`00E?l005Co001Jo`00H?l006Ko000206co000307;o001h
o`00O_l00080Q?l000@0R_l0093o002Fo`00W?l00P2Ro`001`2Xo`00[_l00;Co002do`00^_l00<3o
0036o`000P3<o`00103Bo`00f?l00=So003No`020>Co00050>_o003`o`00mol00?Oo003lo`000P3o
o0020?og00030?o`003oj`00on/000<0on@000<0omh00?oH003of0000P3odP020?o<00<0olH00P3o
`0030?nj0080ok@00`3o[P030?nX00<0oj800`3oW0030?nF00D0oi00103oRP040?n400D0ogh01P3o
N0060?mb00H0of`01P3oIP070?mP0100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0>
0?ooo`D00?nL1P00oiH6003oT0L00?n:1@00oh@6003oOP<00?mh1@00og84003oK0@00?mV0`00of03
003oFP@00?mD0P00odh3003oB0800?m20`00oc`2003o=P800?l`0`00obX01@00ob@00?lN003o7P00
oah00?lH00800?lB0P00o``2003o1P800?l000@01_l000co000<o`004_l00P0Ho`001@0No`009?l0
02Co000Zo`00<?l00080=_l000D0??l004;o0012o`00B?l004ko000205Co000305[o001Po`00I_l0
0080K?l000<0L_l007So001no`000P24o`00102:o`00T?l009Ko002Lo`020:;o00060:So002^o`00
[_l00;Co002jo`00`?l00P36o`001@3<o`00d_l00=So003Ho`00g_l00080i?l000<0jol00?3o003`
o`000P3go`000`3lo`00oo`00?ol00020?og00030?o`003oj`00on/00080on@00P3ogP020?oH0080
om800P3oc0030?o60080ol000`3o^P020?nd00<0ojh0103oZ0030?nR00<0oi`00`3oUP040?n@00D0
ohX0103oQ0050?mn00H0ogP01P3oLP060?m/00H0ofH0103oH00A0?ooo`4000000@3oool000l0oooo
0P00000?0?ooo`<00?nL1P00oiH6003oT0L00?n:1P00oh@5003oOP@00?mh1000og85003oK0<00?mV
1000of03003oFP@00?mD0P00odh3003oB0800?m20`00oc`2003o=P800?l`0`00obX2003o90800?lN
0P00oaP2003o4P03003o3000o`H00?l600800?l00P06o`00100<o`004_l001;o000Ho`0201ko0004
02Co000Zo`00:_l0033o0080=_l000D0??l004;o0018o`00B?l004ko000205Co000405[o001Po`00
I_l006co0080L_l000L0N?l007ko0024o`00Q?l008[o002@o`00U_l00080W?l000H0X_l00:So002^
o`00[_l00;Co002jo`020<3o00050<Ko003<o`00d_l00=;o003Ho`000P3No`00103To`00jol00>_o
003`o`020?Oo00030?co003oo000oo`00080ooL00P3ol0020?o[0080on@00P3ogP020?oH0080om80
0P3oc0030?o60080ol000`3o^P020?nd00<0ojh0103oZ0030?nR00<0oi`00`3oUP050?n@00D0ohX0
103oQ0040?mn00L0ogP01P3oLP060?m/00H0ofH00P3oH00@0?ooo`8000000@3oool000l0oooo00<0
00000?ooo`3oool03P3oool7003oUPH00?n@1`00ohX6003oQ0H00?mn0`00ogP5003oLPD00?m/0`00
ofH4003oH0<00?mJ0`00oe@3003oCP<00?m80P00od83003o?0800?lf0`00oc02003o:P800?lT0P00
oah2003o60800?lB00D00?l<003o1P00o`H00?l6003o000200Ko00803?l000@04_l001So000Ho`00
7_l00P0To`00100Zo`00<?l0033o000fo`0203co000504;o0018o`00C_l004ko001Do`000P1Jo`00
0`1Po`00I_l006co000207;o000707So001no`00Q?l008Co002:o`00T?l009Ko000209co00050:;o
002Xo`00Z?l00:ko002do`000P2jo`001@30o`00a_l00<co003<o`00d_l00080f?l000@0g_l00>Co
003To`00jol00P3`o`020?Oo00030?co003oo000oo`00080ooL000<0oo000?o[003oj`000`3oi002
0?oN0080omP00P3odP020?o<00<0olH00P3o`0030?nj0080ok@0103o[P030?nX00<0oj800`3oW004
0?nF00@0oi001@3oRP040?n400D0ogh01`3oN0060?mb00H0of`01P3oIP0A0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool03`3oool4003oUPH00?n@2000ohX5003oQ0H00?mn0`00ogP5003o
LPD00?m/1000ofH4003oH0<00?mJ0`00oe@3003oCP800?m80`00od83003o?0<00?lf0P00oc02003o
:P800?lT0`00oah00`00oaP00?lB003o4P02003o30800?l60P00o`0200Ko000400co000Bo`004_l0
01So00807_l00P0To`001@0Zo`00<?l003Ko000fo`00??l00080@_l000D0B?l004ko001Do`00E?l0
05[o0002063o000606Ko001/o`00L_l007;o001ho`00O_l00P24o`001@2:o`00T?l009Ko002Fo`00
W?l00080X_l000<0Z?l00:ko002do`000P2jo`001030o`00a_l00<Ko003<o`020=;o00040=So003N
o`00g_l00>Co0080jol000<0l?l00?Oo003go`000P3lo`020?ol0080ooL000<0oo000?o[003oj`00
0P3oi0020?oN00<0omP00P3odP020?o<00<0olH00P3o`0030?nj0080ok@0103o[P030?nX00<0oj80
103oW0030?nF00D0oi001@3oRP040?n400D0ogh01P3oN0070?mb00H0of`00`3oIP0B0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0403oool7003oT0P00?n:1@00oh@6003oOP@00?mh1@00
og85003oK0<00?mV1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`0P00
obX2003o90<00?lN0P00oaP2003o4P03003o3000o`H00?l600800?l00P06o`0200co000301;o000H
o`006?l000807_l000@09?l002[o000Zo`00<?l00P0fo`001@0lo`00@_l004;o0018o`00C_l00080
E?l000D0F_l0063o001Po`00I_l006co000207;o000607So001no`00Q?l008Co002:o`00T?l00P2F
o`001@2Lo`00X_l00:;o002Xo`00[_l00080]?l000D0^_l00<3o0036o`00a_l00<co00020=;o0003
0=So003No`00g_l00080i?l000<0jol00?3o003`o`000P3go`000`3lo`00oo`00?ol00020?og0080
oo000P3oj`020?oT0080omh00`3of0020?oB0080ol`00`3oaP020?o000<0okX00`3o]0030?n^00@0
ojP00`3oXP030?nL00<0oiH01@3oT0050?n:00D0oh@01@3oOP060?mh00L0og801P3oK00C0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool0403oool5003oT0P00?n:1P00oh@6003oOP<00?mh
1@00og85003oK0@00?mV1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`
0`00obX2003o90800?lN0P00oaP2003o4P800?l<0P00o`H2003o00801_l000@03?l001;o000Bo`00
6?l00P0No`0202Co000402[o000`o`00<?l003Ko0080??l000@0@_l004So0018o`00C_l00P1Do`00
1P1Jo`00H?l006Ko001Vo`00K?l007;o0080N?l000D0O_l008Co0024o`00R_l0093o000209Ko0004
09co002Ro`00X_l00:So0080[_l000D0]?l00;[o0030o`00`?l00<Ko00020<co00040=;o003Ho`00
f?l00=ko0080i?l00P3[o`000`3`o`00mol00?Oo00020?co0080oo`00P3om`00103ol000on/00?o[
003oj`020?oT0080omh00P3of0020?oB00<0ol`00`3oaP020?o000<0okX00`3o]0030?n^00@0ojP0
0`3oXP030?nL00@0oiH01@3oT0050?n:00@0oh@01@3oOP070?mh00L0og80103oK00C0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0403oool3003oT0P00?n:1P00oh@6003oOP@00?mh1@00
og85003oK0@00?mV1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`0`00
obX2003o90800?lN0P00oaP2003o4P800?l<0P00o`H2003o00801_l00P0<o`000`0Bo`006?l001So
000201ko000402Co000Zo`00:_l0033o0080=_l00P0lo`001012o`00B?l004ko001>o`0205Co0006
05[o001Po`00I_l006Ko001/o`00L_l00P1ho`001@1no`00Q?l008Co002:o`00T?l00080U_l000@0
W?l00:;o002Ro`00Z?l00P2^o`00102do`00^_l00;[o0030o`020<Ko00040<co003Bo`00d_l00=So
0080g_l00P3To`000`3[o`00l?l00?3o00020?Oo00030?co003oo000oo`000<0ooL000<0oo000?o[
003oj`000`3oi0020?oN0080omP00P3odP030?o<0080olH00`3o`0030?nj00<0ok@00`3o[P040?nX
00<0oj80103oW0030?nF00D0oi001P3oRP040?n400D0ogh01`3oN0070?mb0080of`04`3oool10000
0040oooo000?0?ooo`030000003oool0oooo0140oooo2000ohX6003oQ0H00?mn1000ogP5003oLPH0
0?m/0`00ofH5003oH0<00?mJ1000oe@2003oCP<00?m80`00od83003o?0<00?lf0P00oc03003o:P80
0?lT0`00oah01@00oaP00?lB003o4P00oa800?l<00800?l60`00o`000`06o`003?l000co000201;o
000301So000No`007_l000809?l00P0Zo`00100`o`00=_l003Ko000lo`0204;o000304So001>o`00
C_l00080E?l000H0F_l0063o001Vo`00I_l006co001bo`0207So000407ko0024o`00Q?l008[o0080
T?l000D0U_l009co002Ro`00X_l00:So00020:ko00040;Co002jo`00^_l00<3o0080a_l000<0c?l0
0=;o003Bo`000P3Ho`000`3No`00i?l00>Co00020>_o00050?3o003go`00mol00?Oo003lo`000P3o
o0020?og0080oo000P3oj`020?oT0080omh00`3of0020?oB0080ol`00`3oaP030?o000<0okX00`3o
]0030?n^00@0ojP00`3oXP040?nL00@0oiH01@3oT0050?n:00D0oh@01@3oOP070?mh00H0og80503o
ool100000040oooo000?0?ooo`030000003oool0oooo0180oooo1@00ohX6003oQ0L00?mn0`00ogP6
003oLPD00?m/1000ofH4003oH0@00?mJ0`00oe@3003oCP<00?m80`00od83003o?0<00?lf0P00oc03
003o:P800?lT0`00oah2003o60800?lB0P00o``2003o1P800?l00P06o`0200co000301;o000Ho`00
6?l000807_l00P0To`00100Zo`00<?l0033o000fo`0203co0080@_l000@0B?l004ko001Do`00E?l0
0P1Jo`001@1Po`00I_l006Ko001/o`00L_l00080N?l000@0O_l008Co0024o`00R_l00P2@o`00102F
o`00W?l00:;o002Ro`020:So00040:ko002do`00]?l00;[o0080`?l000@0a_l00<co003<o`00d_l0
0P3Ho`020=ko00030>Co003[o`00jol00080l?l00P3go`00103lo`00oo`00?ol003oo0020?og0004
0?o`003oj`00on/00?o[0080on@00P3ogP030?oH0080om800P3oc0030?o600<0ol000`3o^P030?nd
00@0ojh00`3oZ0040?nR00<0oi`0103oUP050?n@00H0ohX0103oQ0060?mn00L0ogP0103oLP0D0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool04P3oool3003oRPL00?n41P00ogh4003oN0D0
0?mb1P00of`3003oIPD00?mP0`00oeX4003oE0<00?m>0`00odP3003o@P<00?ll0`00ocH2003o<0<0
0?lZ0P00ob@3003o7P800?lH0P00oa82003o30800?l60`00o`000`06o`003?l000co000201;o0080
6?l000<07_l002Co000To`000P0Zo`000`0`o`00=_l003Ko000203co000404;o0018o`00B?l004ko
0080E?l00P1Jo`001@1Po`00I_l006co001/o`00L_l00080N?l000@0O_l008Co0024o`00R_l00P2@
o`00102Fo`00W?l009co002Ro`020:So00040:ko002do`00]?l00;[o0080`?l000<0a_l00<co003<
o`000P3Bo`000`3Ho`00g_l00=ko00020>Co0080jol000D0l?l00?Oo003go`00mol00?co00020?ol
0080ooL00P3ol0020?o[00<0on@00P3ogP030?oH0080om800P3oc0030?o600<0ol000`3o^P030?nd
00@0ojh0103oZ0030?nR00@0oi`00`3oUP060?n@00D0ohX01@3oQ0050?mn00P0ogP000<0og800?oo
o`3oool04`3oool100000040oooo000?0?ooo`030000003oool0oooo01<0oooo1`00oh@6003oOP@0
0?mh1P00og85003oK0@00?mV1@00of03003oFP@00?mD0`00odh3003oB0<00?m20`00oc`3003o=P<0
0?l`0P00obX3003o90800?lN0P00oaP3003o4P04003o3000o`H00?l6003o1P800?l00P06o`0200co
000301;o000Ho`006?l000807_l00P0To`000`0Zo`00<?l0033o000203Ko000403co0012o`00@_l0
04So0080C_l00P1Do`00101Jo`00H?l0063o001Vo`0206co000407;o001ho`00N?l007ko0080Q?l0
00@0R_l0093o002@o`00U_l00P2Lo`020:;o00040:So002^o`00[_l00;Co0080^_l000@0`?l00<Ko
0036o`00c?l00P3Bo`020=So00030=ko003To`00i?l00080jol00P3`o`020?Oo0080o?l00P3oo002
0?og0080oo000P3oj`030?oT0080omh00`3of0020?oB0080ol`00`3oaP030?o000<0okX00`3o]004
0?n^00@0ojP00`3oXP040?nL00@0oiH01@3oT0060?n:00D0oh@01@3oOP070?mh01D0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`D00?n41`00ogh4003oN0D00?mb1P00of`4003o
IP@00?mP1000oeX4003oE0<00?m>0`00odP3003o@P<00?ll0`00ocH3003o<0<00?lZ0P00ob@3003o
7P800?lH0P00oa82003o30800?l60P00o`0200Ko00803?l00P0Bo`0201So00807_l000<09?l002[o
000Zo`000P0`o`000`0fo`00??l003co000204;o000304So001>o`00C_l00080E?l000@0F_l0063o
001Po`00I_l00P1/o`00101bo`00N?l007So001no`0208Co000408[o002@o`00T?l009Ko0080W?l0
0P2Ro`00102Xo`00[_l00:ko002do`020;[o00030<3o0036o`00a_l00080c?l000<0d_l00=So003H
o`000P3No`020>Co0080jol000D0l?l00?Oo003go`00mol00?co00020?ol00<0ooL000@0oo000?o[
003oj`00on/00P3oi0030?oN0080omP00`3odP020?o<00<0olH00`3o`0030?nj00<0ok@0103o[P04
0?nX00@0oj800`3oW0040?nF00H0oi001@3oRP050?n400H0ogh01@3oN00E0?ooo`4000000@3oool0
00L0oooo1@0000030?ooo`030000003oool0oooo01<0oooo0`00oh@7003oOP@00?mh1P00og85003o
K0@00?mV1@00of04003oFP@00?mD0`00odh3003oB0<00?m20`00oc`3003o=P<00?l`0`00obX2003o
90<00?lN0P00oaP2003o4P800?l<0P00o`H3003o00801_l00P0<o`000`0Bo`006?l001So000201ko
00809?l00P0Zo`000`0`o`00=_l003Ko000203co000304;o0018o`00B?l00080C_l00P1Do`00101J
o`00H?l0063o001Vo`0206co000407;o001ho`00N?l007ko0080Q?l000@0R_l0093o002@o`00U_l0
0P2Lo`020:;o00040:So002^o`00[_l00;Co0080^_l00P30o`000`36o`00c?l00<co00020=;o0003
0=So003No`00g_l00080i?l00P3[o`020?3o0080mol00P3lo`020?ol0080ooL00P3ol0020?o[00<0
on@00P3ogP030?oH0080om800`3oc0030?o600<0ol000`3o^P030?nd00@0ojh0103oZ0040?nR00@0
oi`0103oUP050?n@00H0ohX01@3oQ0060?mn0080ogP05P3oool100000040oooo00090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool7003oOP@00?mh1P00og86003oK0@00?mV
1@00of03003oFPD00?mD0`00odh3003oB0<00?m20`00oc`3003o=P<00?l`0`00obX2003o90<00?lN
0P00oaP3003o4P04003o3000o`H00?l6003o1P800?l00P06o`0200co00804_l00P0Ho`0201ko0080
9?l000<0:_l0033o000`o`000P0fo`0203co000404;o0018o`00B?l004ko0080E?l00P1Jo`000`1P
o`00I_l006Ko000206co000407;o001ho`00N?l007ko0080Q?l000@0R_l0093o002@o`00U_l00P2L
o`020:;o00030:So002^o`00[_l00080]?l000<0^_l00<3o0030o`000P36o`000`3<o`00d_l00=;o
00020=So0080g_l00P3To`020>_o00050?3o003go`00mol00?Oo003lo`000`3oo0020?og0080oo00
0P3oj`030?oT0080omh00`3of0020?oB00<0ol`00`3oaP030?o000<0okX00`3o]0040?n^00D0ojP0
0`3oXP040?nL00@0oiH01P3oT0060?n:00D0oh@01@3oOP0G0?ooo`4000000@3oool000T0oooo00<0
00000?ooo`3oool00`3oool3000001D0oooo1@00ogh4003oN0H00?mb1P00of`4003oIPD00?mP0`00
oeX5003oE0<00?m>0`00odP3003o@P<00?ll1000ocH2003o<0<00?lZ0`00ob@2003o7P<00?lH0P00
oa82003o30800?l60`00o`0200Ko00803?l000<04_l001So000Ho`000P0No`0202Co0080:_l00P0`
o`0203Ko000303co0012o`00@_l00080B?l000<0C_l005Co001Do`000P1Jo`00101Po`00I_l006Ko
001/o`0207;o000307So001no`00O_l00080Q?l00P2:o`00102@o`00U_l009Ko002Lo`020:;o0080
Z?l000@0[_l00;Co002do`00^_l00P30o`020<Ko0080c?l000<0d_l00=So003Ho`000P3No`020>Co
0080jol00P3`o`020?Oo0080o?l00P3oo0030?og00040?o`003oj`00on/00?o[00<0on@00P3ogP03
0?oH0080om800`3oc0030?o600<0ol000`3o^P030?nd00@0ojh01@3oZ0030?nR00@0oi`0103oUP06
0?n@00H0ohX01@3oQ0030?mn01L0oooo0P0000010?ooo`002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo0P00ogh4003oN0H00?mb1P00of`4003oIPD00?mP1000oeX4003o
E0@00?m>0`00odP3003o@P<00?ll1000ocH2003o<0<00?lZ0`00ob@3003o7P800?lH0P00oa82003o
30<00?l60P00o`0200Ko00803?l00P0Bo`0201So00807_l00P0To`0202[o0003033o000fo`00=_l0
0080??l00P12o`000`18o`00C_l004ko000205Co0080F_l000@0H?l006Ko001Vo`00K?l00P1bo`00
0`1ho`00O_l007ko000208Co0080R_l000@0T?l009Ko002Fo`00W?l00P2Ro`020:So00030:ko002d
o`00]?l00080^_l000<0`?l00<Ko0036o`000P3<o`020=;o0080f?l000@0g_l00>Co003To`00i?l0
0P3[o`001@3`o`00mol00?Oo003go`00o?l000<0oo`00P3om`020?o`00<0on/00P3oi0030?oN00<0
omP00P3odP030?o<00<0olH00`3o`0030?nj00@0ok@0103o[P040?nX00@0oj80103oW0040?nF00H0
oi001P3oRP050?n400030?mn003oool0oooo01H0oooo0@0000010?ooo`002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo1@00ogP6003oLPH00?m/1000ofH5003oH0@00?mJ
1000oe@4003oCP<00?m80`00od83003o?0@00?lf0P00oc04003o:P800?lT0`00oah2003o60<00?lB
00@00?l<003o1P00o`H00?l60`00o`0200Ko00803?l000<04_l001So000Ho`000`0No`000`0To`00
:_l002[o0002033o0080=_l00P0lo`000`12o`00B?l004So000204ko0080E?l00P1Jo`00101Po`00
I_l006Ko001/o`0207;o000307So001no`00O_l00080Q?l00P2:o`00102@o`00U_l009Ko002Lo`02
0:;o0080Z?l00P2^o`000`2do`00^_l00;[o00020<3o00030<Ko003<o`00c?l00080d_l00P3Ho`02
0=ko0080i?l00P3[o`020?3o0080mol00P3lo`020?ol00<0ooL00P3ol0020?o[00<0on@00P3ogP03
0?oH00<0om800`3oc0030?o600<0ol00103o^P030?nd00@0ojh0103oZ0040?nR00@0oi`0103oUP06
0?n@00H0ohX01@3oQ00H0?ooo`4000000@3oool000P0oooo0P0000050?ooo`030000003oool0oooo
01L0oooo0P00ogP6003oLPH00?m/1@00ofH5003oH0@00?mJ1000oe@3003oCP@00?m80`00od83003o
?0@00?lf0`00oc03003o:P800?lT0`00oah2003o60<00?lB0P00o``2003o1P<00?l00P06o`0200co
00804_l00P0Ho`0201ko00809?l00P0Zo`02033o0080=_l000<0??l004;o0012o`000P18o`0204ko
0080E?l000<0F_l0063o001Po`000P1Vo`00101/o`00L_l007;o001ho`0207ko0080Q?l00P2:o`00
102@o`00U_l009Ko002Lo`030:;o00030:So002^o`00[_l00080]?l000<0^_l00<3o0030o`000P36
o`020<co00030=;o003Ho`00f?l00080g_l00P3To`020>_o0080l?l00`3go`00103lo`00oo`00?ol
003oo0030?og00040?o`003oj`00on/00?o[00<0on@00P3ogP030?oH00<0om800P3oc0040?o600<0
ol00103o^P030?nd00@0ojh0103oZ0040?nR00@0oi`01@3oUP060?n@00H0ohX00P3oQ00I0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool05`3oool7003oLPH00?m/1000ofH6003oH0<00?mJ
1@00oe@3003oCP@00?m80`00od83003o?0@00?lf0`00oc03003o:P800?lT0`00oah3003o60800?lB
0P00o``3003o1P800?l00`06o`0200co000401;o000Ho`006?l001So00807_l00P0To`0202[o0003
033o000fo`00=_l00080??l00P12o`0204So000504ko001Do`00E?l005Co001Jo`000P1Po`0206Ko
000406co001bo`00L_l007So0080O_l00P24o`0208[o0003093o002Fo`00U_l00080W?l00P2Ro`00
0`2Xo`00[_l00:ko00020;Co00030;[o0030o`00`?l00080a_l00P3<o`020=;o0080f?l00P3No`02
0>Co0080jol00P3`o`020?Oo0080o?l00`3oo0020?og0080oo000`3oj`030?oT0080omh00`3of003
0?oB0080ol`0103oaP030?o000@0okX00`3o]0040?n^00D0ojP00`3oXP050?nL00@0oiH01P3oT006
0?n:01X0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0H0?ooo`@00?mb1`00of`4003o
IPD00?mP1000oeX5003oE0<00?m>1000odP3003o@P<00?ll1000ocH3003o<0<00?lZ0`00ob@3003o
7P800?lH0`00oa82003o30800?l60`00o`0200Ko00803?l00P0Bo`0201So00807_l00P0To`0202[o
0080<?l00P0fo`0203co0080@_l000<0B?l004ko001>o`000P1Do`0205[o0080H?l000<0I_l006co
001/o`000P1bo`000`1ho`00O_l007ko000208Co0080R_l000<0T?l009Ko002Fo`000P2Lo`020:;o
0080Z?l000<0[_l00;Co002do`000P2jo`020<3o00030<Ko003<o`00c?l00080d_l00P3Ho`020=ko
0080i?l00P3[o`020?3o00<0mol00P3lo`020?ol00<0ooL00P3ol0020?o[00<0on@00`3ogP030?oH
0080om800`3oc0040?o600<0ol00103o^P030?nd00@0ojh01@3oZ0040?nR00@0oi`0103oUP070?n@
00@0ohX06P3oool100000040oooo000?0?ooo`030000003oool0oooo01P0oooo0`00og86003oK0D0
0?mV1@00of04003oFPD00?mD0`00odh4003oB0<00?m21000oc`3003o=P<00?l`0`00obX3003o90<0
0?lN0P00oaP3003o4P800?l<0`00o`H2003o00<01_l00P0<o`0201;o00806?l00P0No`0202Co0080
:_l00P0`o`0203Ko0080??l000<0@_l004So0018o`000P1>o`0205Co0080F_l00P1Po`000`1Vo`00
K?l006co000207;o000307So001no`00O_l00080Q?l00P2:o`000`2@o`00U_l009Ko000209co0080
X_l00P2Xo`000`2^o`00]?l00;Co00020;[o0080`?l00P36o`020<co0080d_l000<0f?l00=ko003N
o`000`3To`020>_o0080l?l00P3go`020?co00<0oo`00P3om`020?o`00<0on/00`3oi0020?oN00@0
omP00P3odP030?o<00@0olH00`3o`0040?nj00<0ok@0103o[P050?nX00@0oj80103oW0050?nF00H0
oi000P3oRP0K0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool06@3oool7003oK0@00?mV
1P00of04003oFP@00?mD1000odh3003oB0@00?m21000oc`3003o=P<00?l`0`00obX3003o90<00?lN
0`00oaP2003o4P800?l<0`00o`H3003o00801_l00P0<o`0201;o00806?l00P0No`0302Co0080:_l0
00<0<?l003Ko000fo`000P0lo`0204;o0080B?l00P1>o`0205Co0080F_l000<0H?l006Ko001Vo`00
0P1/o`0207;o000307So001no`00O_l00080Q?l00P2:o`02093o000309Ko002Lo`00W?l00080X_l0
0P2Xo`020:ko00030;Co002jo`00^_l00080`?l00P36o`020<co0080d_l00P3Ho`020=ko0080i?l0
0P3[o`020?3o00<0mol00P3lo`020?ol00<0ooL00P3ol0030?o[00<0on@00P3ogP040?oH0080om80
0`3oc0040?o600<0ol00103o^P030?nd00D0ojh0103oZ0040?nR00D0oi`0103oUP060?n@01`0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0J0?ooo`@00?m/1@00ofH5003oH0@00?mJ1@00
oe@4003oCP<00?m81000od84003o?0<00?lf0`00oc04003o:P800?lT0`00oah3003o60<00?lB0P00
o``2003o1P<00?l00P06o`0300co00804_l00P0Ho`0201ko00809?l00P0Zo`02033o0080=_l00P0l
o`0204;o0080B?l00P1>o`0205Co0080F_l000<0H?l006Ko001Vo`000P1/o`0207;o000307So001n
o`00O_l00080Q?l00P2:o`02093o000309Ko002Lo`00W?l00080X_l00P2Xo`020:ko0080]?l000<0
^_l00<3o0030o`000P36o`020<co0080d_l00P3Ho`020=ko00<0i?l00P3[o`020?3o00<0mol000@0
o?l00?ol003oo000oo`00`3om`00103ol000on/00?o[003oj`040?oT0080omh00`3of0030?oB00<0
ol`0103oaP030?o000@0okX00`3o]0050?n^00D0ojP0103oXP040?nL00D0oiH00`3oT00M0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool06`3oool2003oK0D00?mV1@00of04003oFPD00?mD
1000odh3003oB0@00?m21000oc`3003o=P<00?l`1000obX2003o90@00?lN0P00oaP3003o4P800?l<
0`00o`H3003o00801_l00P0<o`0201;o00806?l00`0No`0202Co0080:_l00P0`o`0203Ko0080??l0
0P12o`000`18o`00C_l004ko000305Co0080F_l000<0H?l006Ko001Vo`000P1/o`000`1bo`00N?l0
07So000207ko0080Q?l00P2:o`02093o000309Ko002Lo`00W?l00080X_l00P2Xo`020:ko0080]?l0
0P2jo`020<3o0080a_l00P3<o`020=;o0080f?l00P3No`020>Co0080jol00P3`o`030?Oo0080o?l0
0P3oo0030?og0080oo000`3oj`030?oT00<0omh00`3of0030?oB00<0ol`0103oaP030?o000@0okX0
0`3o]0050?n^00D0ojP0103oXP040?nL00D0oiH00P3oT00M0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool06`3oool5003oIPH00?mP1000oeX5003oE0@00?m>0`00odP4003o@P@00?ll1000
ocH2003o<0@00?lZ0`00ob@3003o7P800?lH0`00oa82003o30<00?l60`00o`0200Ko00<03?l00P0B
o`0201So00807_l00P0To`0202[o0080<?l00`0fo`000`0lo`00@_l004;o000204So0080C_l00`1D
o`000`1Jo`00H?l0063o000206Ko0080K?l000<0L_l007So001ho`000P1no`0208Co0080R_l00P2@
o`000`2Fo`00W?l009co00030:;o00030:So002^o`00[_l00080]?l00P2jo`020<3o0080a_l00P3<
o`020=;o0080f?l00P3No`030>Co0080jol00P3`o`030?Oo00040?co003oo000oo`00?ol00<0ooL0
0P3ol0030?o[00<0on@00`3ogP030?oH00<0om800`3oc0040?o600<0ol00103o^P030?nd00D0ojh0
1@3oZ0040?nR00D0oi`0103oUP0N0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0703o
ool3003oIPH00?mP1000oeX5003oE0@00?m>0`00odP4003o@P@00?ll1000ocH3003o<0<00?lZ0`00
ob@3003o7P<00?lH0`00oa82003o30<00?l60P00o`0300Ko00803?l00P0Bo`0201So00<07_l00P0T
o`0202[o0080<?l00P0fo`0203co0080@_l00P18o`0204ko0080E?l00P1Jo`02063o0080I_l00P1/
o`000`1bo`00N?l007So000207ko0080Q?l00P2:o`02093o0080U_l000@0W?l00:;o002Ro`00X_l0
0P2Xo`000`2^o`00]?l00;Co00020;[o0080`?l00P36o`020<co0080d_l00P3Ho`030=ko0080i?l0
0P3[o`020?3o00<0mol00P3lo`030?ol00<0ooL000<0oo000?o[003oj`000P3oj`030?oT0080omh0
103of0030?oB00<0ol`00`3oaP040?o000@0okX00`3o]0050?n^00D0ojP0103oXP050?nL0080oiH0
7`3oool100000040oooo000?0?ooo`030000003oool0oooo01d0oooo1P00of05003oFPD00?mD1000
odh3003oB0@00?m21000oc`4003o=P<00?l`0`00obX3003o90<00?lN0`00oaP3003o4P800?l<0`00
o`H3003o00801_l00`0<o`0201;o00806?l00P0No`0302Co0080:_l00P0`o`0203Ko0080??l00P12
o`0204So0080C_l00P1Do`0205[o0080H?l00P1Vo`0206co000307;o001ho`00N?l00080O_l00P24
o`0208[o0080T?l00P2Fo`0209co0080X_l00P2Xo`020:ko0080]?l000<0^_l00<3o0030o`000P36
o`030<co0080d_l00P3Ho`020=ko0080i?l00`3[o`020?3o00<0mol000@0o?l00?ol003oo000oo`0
0`3om`020?o`00<0on/0103oi0020?oN00@0omP00P3odP030?o<00@0olH0103o`0040?nj00@0ok@0
103o[P050?nX00D0oj80103oW00P0?ooo`4000000@3oool000l0oooo0P00000O0?ooo`@00?mP1000
oeX6003oE0<00?m>1000odP4003o@P@00?ll1000ocH3003o<0@00?lZ0P00ob@4003o7P800?lH0`00
oa82003o30<00?l60`00o`0300Ko00803?l00P0Bo`0201So00<07_l00P0To`0202[o0080<?l00`0f
o`0203co0080@_l00P18o`0204ko0080E?l00P1Jo`02063o0080I_l000<0K?l007;o001bo`000P1h
o`0207ko0080Q?l00P2:o`02093o0080U_l00P2Lo`020:;o0080Z?l00P2^o`020;Co0080^_l00P30
o`020<Ko0080c?l00P3Bo`020=So0080g_l00`3To`020>_o0080l?l00`3go`020?co00<0oo`00`3o
m`020?o`00<0on/00`3oi0030?oN00<0omP00`3odP030?o<00@0olH0103o`0040?nj00@0ok@0103o
[P060?nX00@0oj800`3oW00O0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool07`3oool2
003oH0@00?mJ1@00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o:P<00?lT0`00oah3
003o60<00?lB0P00o``3003o1P<00?l00P06o`0300co00804_l00P0Ho`0301ko00809?l00P0Zo`02
033o0080=_l00P0lo`0204;o0080B?l00P1>o`0305Co0080F_l00P1Po`0206Ko000306co001bo`00
L_l00080N?l00P1no`0208Co0080R_l00P2@o`0209Ko0080W?l00P2Ro`020:So0080[_l00P2do`02
0;[o0080`?l00P36o`020<co0080d_l00`3Ho`020=ko0080i?l00`3[o`020?3o00<0mol00P3lo`02
0?ol00@0ooL000<0oo000?o[003oj`000P3oj`030?oT00<0omh00`3of0030?oB00<0ol`0103oaP04
0?o000@0okX0103o]0050?n^00D0ojP0103oXP020?nL0200oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0O0?ooo`D00?mJ1@00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o
:P<00?lT0`00oah3003o60<00?lB0P00o``3003o1P<00?l00`06o`0200co00804_l00`0Ho`0201ko
00809?l00`0Zo`02033o0080=_l00P0lo`0204;o0080B?l00P1>o`0305Co0080F_l000<0H?l006Ko
001Vo`000P1/o`0207;o0080N?l00P1no`0208Co0080R_l00P2@o`0209Ko0080W?l00P2Ro`020:So
0080[_l00P2do`020;[o0080`?l00P36o`030<co0080d_l00P3Ho`020=ko00<0i?l00P3[o`020?3o
00<0mol00P3lo`030?ol00<0ooL00P3ol0030?o[00@0on@00P3ogP040?oH00<0om800`3oc0040?o6
00@0ol00103o^P040?nd00D0ojh01@3oZ0040?nR0240oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`0P0?ooo`<00?mJ1@00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o:P<0
0?lT1000oah2003o60<00?lB0P00o``4003o1P<00?l00P06o`0300co00804_l00P0Ho`0301ko0080
9?l00P0Zo`02033o00<0=_l00P0lo`0204;o0080B?l00P1>o`0305Co000305[o001Po`00H?l00080
I_l00P1/o`0207;o0080N?l00P1no`0208Co0080R_l00P2@o`0209Ko0080W?l00`2Ro`000`2Xo`00
[_l00:ko00020;Co0080^_l00`30o`020<Ko0080c?l00P3Bo`020=So00<0g_l00P3To`030>_o0080
l?l00`3go`020?co00<0oo`00`3om`020?o`00<0on/00`3oi0030?oN00@0omP00`3odP030?o<00@0
olH0103o`0040?nj00@0ok@01@3o[P050?nX0080oj808P3oool100000040oooo000?0?ooo`030000
003oool0oooo0240oooo1P00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o:P<00?lT
1000oah2003o60@00?lB0P00o``3003o1P<00?l00`06o`0200co00804_l00`0Ho`0201ko00<09?l0
0P0Zo`02033o0080=_l00`0lo`0204;o0080B?l00P1>o`0205Co0080F_l00P1Po`0206Ko0080K?l0
0P1bo`0207So0080O_l00P24o`0208[o0080T?l00P2Fo`0209co00<0X_l00P2Xo`020:ko0080]?l0
0P2jo`020<3o0080a_l00P3<o`020=;o00<0f?l00P3No`030>Co0080jol00P3`o`030?Oo0080o?l0
0`3oo0030?og0080oo00103oj`030?oT00<0omh0103of0030?oB00<0ol`0103oaP040?o000@0okX0
103o]0050?n^00D0ojP08`3oool100000040oooo000?0?ooo`030000003oool0oooo0280oooo1000
oe@4003oCP@00?m81000od84003o?0@00?lf1000oc03003o:P<00?lT1000oah3003o60<00?lB0P00
o``3003o1P<00?l00`06o`0300co00804_l00P0Ho`0301ko00809?l00`0Zo`02033o0080=_l00P0l
o`0204;o0080B?l00`1>o`0205Co0080F_l00P1Po`0206Ko0080K?l00P1bo`0207So0080O_l00P24
o`0208[o0080T?l00P2Fo`0209co00<0X_l00P2Xo`020:ko0080]?l00P2jo`020<3o0080a_l00P3<
o`030=;o0080f?l00P3No`030>Co00<0jol00P3`o`030?Oo0080o?l00`3oo0030?og0080oo000`3o
j`040?oT00<0omh0103of0030?oB00<0ol`0103oaP040?o000@0okX0103o]0050?n^00<0ojP0903o
ool100000040oooo000?0?ooo`030000003oool0oooo02<0oooo0P00oe@4003oCP@00?m81000od84
003o?0@00?lf1000oc04003o:P<00?lT0`00oah3003o60<00?lB0`00o``3003o1P<00?l00`06o`02
00co00804_l00`0Ho`0201ko00<09?l00P0Zo`02033o00<0=_l00P0lo`0204;o0080B?l00P1>o`03
05Co0080F_l00P1Po`0206Ko0080K?l00P1bo`0207So0080O_l00P24o`0208[o0080T?l00P2Fo`02
09co00<0X_l00P2Xo`020:ko0080]?l00P2jo`020<3o00<0a_l00P3<o`020=;o0080f?l00`3No`03
0>Co0080jol00P3`o`030?Oo0080o?l00`3oo0040?og0080oo000`3oj`040?oT00<0omh00`3of003
0?oB00@0ol`0103oaP040?o000@0okX0103o]0050?n^0080ojP0903oool100000040oooo000?0?oo
o`030000003oool0oooo02<0oooo1@00odh4003oB0@00?m21000oc`4003o=P@00?l`1000obX3003o
90@00?lN0P00oaP4003o4P800?l<0`00o`H3003o00<01_l00`0<o`0201;o00806?l00`0No`0202Co
00<0:_l00P0`o`0203Ko00<0??l00P12o`0204So0080C_l00`1Do`0205[o0080H?l00P1Vo`0206co
0080L_l00P1ho`0207ko0080Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080Z?l00P2^o`020;Co
0080^_l00`30o`020<Ko0080c?l00P3Bo`030=So0080g_l00`3To`020>_o00<0l?l00`3go`020?co
00<0oo`00`3om`020?o`00@0on/00`3oi0030?oN00@0omP00`3odP040?o<00@0olH0103o`0040?nj
00@0ok@01@3o[P0U0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0903oool3003oCP@0
0?m81000od84003o?0D00?lf0`00oc04003o:P<00?lT1000oah3003o60<00?lB0P00o``4003o1P<0
0?l00P06o`0300co00804_l00`0Ho`0301ko00809?l00P0Zo`03033o0080=_l00P0lo`0304;o0080
B?l00P1>o`0305Co0080F_l00P1Po`0206Ko0080K?l00P1bo`0207So0080O_l00P24o`0208[o0080
T?l00P2Fo`0309co0080X_l00P2Xo`020:ko00<0]?l00P2jo`020<3o0080a_l00P3<o`030=;o0080
f?l00`3No`020>Co00<0jol00P3`o`040?Oo00030?co003oo000oo`00080oo`00`3om`020?o`00@0
on/00`3oi0030?oN00@0omP00`3odP040?o<00@0olH0103o`0040?nj00@0ok@00P3o[P0W0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool09@3oool5003oB0@00?m21000oc`5003o=P<00?l`
1000obX3003o90@00?lN0`00oaP3003o4P<00?l<0`00o`H3003o00<01_l00`0<o`0201;o00806?l0
0`0No`0302Co0080:_l00P0`o`0303Ko0080??l00P12o`0204So00<0C_l00`1Do`0205[o0080H?l0
0P1Vo`0206co0080L_l00P1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`020:;o0080Z?l0
0`2^o`020;Co0080^_l00P30o`020<Ko00<0c?l00P3Bo`030=So0080g_l00`3To`020>_o00<0l?l0
0`3go`020?co00<0oo`0103om`020?o`00<0on/0103oi0030?oN00@0omP00`3odP030?o<00D0olH0
103o`0040?nj00@0ok@0:03oool100000040oooo000?0?ooo`030000003oool0oooo02H0oooo0`00
odP4003o@P@00?ll1@00ocH3003o<0@00?lZ0`00ob@4003o7P<00?lH1000oa82003o30<00?l61000
o`0200Ko00<03?l00P0Bo`0301So00<07_l00P0To`0302[o0080<?l00`0fo`0203co0080@_l00P18
o`0204ko00<0E?l00P1Jo`02063o00<0I_l00P1/o`0207;o0080N?l00P1no`0308Co0080R_l00P2@
o`0209Ko0080W?l00`2Ro`020:So0080[_l00P2do`020;[o0080`?l00`36o`020<co00<0d_l00P3H
o`020=ko00<0i?l00`3[o`020?3o00@0mol00P3lo`030?ol00<0ooL00P3ol0040?o[00@0on@00`3o
gP040?oH00<0om800`3oc0050?o600@0ol00103o^P020?nd02T0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`0W0?ooo`D00?m21000oc`5003o=P<00?l`1@00obX3003o90@00?lN0`00oaP3
003o4P800?l<1000o`H3003o00<01_l00`0<o`0201;o00<06?l00P0No`0302Co0080:_l00`0`o`02
03Ko00<0??l00P12o`0204So0080C_l00`1Do`0205[o0080H?l00`1Vo`0206co0080L_l00P1ho`02
07ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080Z?l00P2^o`020;Co0080^_l00`30o`02
0<Ko0080c?l00`3Bo`020=So00<0g_l00`3To`020>_o00<0l?l00`3go`020?co00<0oo`0103om`02
0?o`00@0on/00`3oi0030?oN00@0omP0103odP030?o<00D0olH0103o`0040?nj02X0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0X0?ooo`<00?m21000oc`5003o=P<00?l`1@00obX3003o
90@00?lN0`00oaP3003o4P<00?l<0`00o`H4003o00801_l00`0<o`0201;o00<06?l00`0No`0302Co
0080:_l00P0`o`0303Ko0080??l00`12o`0204So0080C_l00`1Do`0205[o0080H?l00P1Vo`0306co
0080L_l00P1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080Z?l00P2^o`020;Co
00<0^_l00P30o`020<Ko00<0c?l00P3Bo`030=So0080g_l00`3To`030>_o0080l?l0103go`020?co
00<0oo`00`3om`030?o`00<0on/0103oi0030?oN00@0omP0103odP030?o<00D0olH0103o`0020?nj
02/0oooo0@0000010?ooo`003`3oool2000002X0oooo00<00?m2003o?000oc`00P00oc`5003o=P@0
0?l`1000obX3003o90@00?lN0`00oaP4003o4P800?l<1000o`H3003o00<01_l00`0<o`0201;o00<0
6?l00`0No`0202Co00<0:_l00P0`o`0303Ko0080??l00P12o`0304So0080C_l00`1Do`0205[o0080
H?l00P1Vo`0206co00<0L_l00P1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080
Z?l00P2^o`030;Co0080^_l00P30o`030<Ko0080c?l00`3Bo`020=So00<0g_l00`3To`020>_o00<0
l?l00`3go`020?co00@0oo`00`3om`020?o`00@0on/0103oi0030?oN00@0omP00`3odP040?o<00D0
olH0103o`0000`3o^P00oooo0?ooo`0X0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool0
:@3oool4003o?0D00?lf1000oc04003o:P<00?lT1000oah3003o60@00?lB0P00o``4003o1P<00?l0
0`06o`0300co00804_l00`0Ho`0301ko00<09?l00P0Zo`03033o0080=_l00`0lo`0204;o0080B?l0
0`1>o`0305Co0080F_l00P1Po`0206Ko0080K?l00`1bo`0207So0080O_l00`24o`0208[o0080T?l0
0P2Fo`0209co00<0X_l00P2Xo`030:ko0080]?l00P2jo`030<3o0080a_l00P3<o`030=;o0080f?l0
0`3No`030>Co00<0jol00P3`o`040?Oo0080o?l00`3oo0040?og0080oo00103oj`040?oT00<0omh0
103of0030?oB00@0ol`01@3oaP030?o002`0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0Z0?ooo`800?ll1@00ocH4003o<0@00?lZ1000ob@4003o7P<00?lH0`00oa83003o30<00?l61000
o`0300Ko00<03?l00P0Bo`0301So00<07_l00P0To`0302[o0080<?l00`0fo`0203co00<0@_l00P18
o`0204ko00@0E?l00P1Jo`02063o0080I_l00P1/o`0207;o00<0N?l00P1no`0308Co0080R_l00P2@
o`0209Ko0080W?l00`2Ro`020:So00<0[_l00P2do`020;[o00<0`?l00P36o`030<co0080d_l00`3H
o`020=ko00<0i?l00`3[o`030?3o00<0mol00P3lo`040?ol00<0ooL00`3ol0030?o[00@0on@0103o
gP040?oH00<0om80103oc0050?o600030?o0003oool0oooo02/0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`0[0?ooo`D00?lf1000oc04003o:P@00?lT1000oah3003o60@00?lB0P00o``4
003o1P<00?l00`06o`0300co00<04_l00P0Ho`0301ko00<09?l00`0Zo`02033o00<0=_l00P0lo`03
04;o0080B?l00P1>o`0305Co00<0F_l00P1Po`0206Ko0080K?l00P1bo`0307So0080O_l00`24o`02
08[o0080T?l00P2Fo`0309co0080X_l00`2Xo`020:ko0080]?l00`2jo`020<3o00<0a_l00P3<o`03
0=;o0080f?l00`3No`030>Co00<0jol00P3`o`040?Oo0080o?l00`3oo0040?og0080oo00103oj`04
0?oT00<0omh01@3of0030?oB00@0ol`0103oaP0^0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool0;@3oool2003o=P@00?l`1@00obX3003o90@00?lN0`00oaP4003o4P800?l<1000o`H4003o
00<01_l00`0<o`0201;o00<06?l00`0No`0302Co0080:_l00`0`o`0203Ko00<0??l00P12o`0304So
0080C_l00`1Do`0205[o00<0H?l00P1Vo`0206co0080L_l00`1ho`0207ko00<0Q?l00P2:o`02093o
0080U_l00`2Lo`030:;o0080Z?l00P2^o`030;Co0080^_l00P30o`030<Ko0080c?l00`3Bo`030=So
0080g_l00`3To`030>_o00<0l?l00`3go`020?co00@0oo`0103om`020?o`00@0on/0103oi0030?oN
00@0omP0103odP040?o<0080olH0;`3oool100000040oooo000?0?ooo`030000003oool0oooo02h0
oooo1000oc05003o:P<00?lT1000oah4003o60<00?lB0`00o``4003o1P<00?l00`06o`0300co00<0
4_l00P0Ho`0301ko00<09?l00`0Zo`02033o00<0=_l00`0lo`0204;o0080B?l00`1>o`0305Co0080
F_l00P1Po`0306Ko0080K?l00P1bo`0307So0080O_l00`24o`0208[o0080T?l00P2Fo`0309co00<0
X_l00P2Xo`020:ko00<0]?l00P2jo`030<3o0080a_l00`3<o`020=;o00<0f?l00`3No`030>Co00<0
jol00P3`o`040?Oo0080o?l0103oo0030?og00<0oo00103oj`040?oT00<0omh0103of0040?oB00<0
ol`0<@3oool100000040oooo000?0?ooo`030000003oool0oooo02l0oooo0P00oc05003o:P<00?lT
1@00oah3003o60@00?lB0P00o``4003o1P@00?l00`06o`0300co00804_l00`0Ho`0301ko00<09?l0
0`0Zo`02033o00<0=_l00P0lo`0304;o0080B?l00`1>o`0305Co0080F_l00P1Po`0306Ko0080K?l0
0P1bo`0207So00<0O_l00`24o`0208[o0080T?l00`2Fo`0209co00<0X_l00P2Xo`030:ko0080]?l0
0P2jo`030<3o0080a_l00`3<o`030=;o0080f?l00`3No`030>Co00<0jol00`3`o`030?Oo00<0o?l0
0`3oo0040?og0080oo00103oj`040?oT00@0omh0103of0040?oB00030?o<003oool0oooo0300oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0`0?ooo`D00?lZ1000ob@4003o7P<00?lH1000
oa83003o30<00?l61000o`0300Ko00<03?l00`0Bo`0201So00@07_l00P0To`0302[o00<0<?l00P0f
o`0303co00<0@_l00P18o`0204ko00@0E?l00P1Jo`02063o00<0I_l00P1/o`0207;o0080N?l00`1n
o`0308Co0080R_l00P2@o`0309Ko0080W?l00`2Ro`020:So00<0[_l00P2do`030;[o0080`?l00`36
o`020<co00<0d_l00`3Ho`030=ko00<0i?l00`3[o`020?3o00@0mol00P3lo`040?ol00@0ooL00P3o
l0040?o[00@0on@00`3ogP050?oH00<0om80<`3oool100000040oooo000?0?ooo`030000003oool0
oooo0340oooo0`00obX4003o90@00?lN0`00oaP4003o4P<00?l<1000o`H3003o00@01_l00`0<o`02
01;o00<06?l00`0No`0302Co00<0:_l00P0`o`0303Ko00<0??l00P12o`0304So0080C_l00`1Do`03
05[o0080H?l00`1Vo`0206co0080L_l00P1ho`0307ko00<0Q?l00P2:o`02093o00<0U_l00P2Lo`03
0:;o00<0Z?l00P2^o`020;Co00<0^_l00P30o`030<Ko00<0c?l00P3Bo`030=So00<0g_l00`3To`03
0>_o00<0l?l00`3go`030?co00<0oo`0103om`030?o`00@0on/0103oi0030?oN00D0omP000<0om80
0?ooo`3oool0<P3oool100000040oooo000?0?ooo`030000003oool0oooo03<0oooo1000ob@4003o
7P@00?lH1000oa82003o30@00?l61000o`0300Ko00<03?l00`0Bo`0301So00<07_l00`0To`0202[o
00<0<?l00`0fo`0203co00<0@_l00P18o`0304ko00<0E?l00`1Jo`02063o0080I_l00`1/o`0207;o
0080N?l00`1no`0308Co0080R_l00P2@o`0309Ko0080W?l00`2Ro`030:So0080[_l00`2do`020;[o
00<0`?l00P36o`030<co00<0d_l00`3Ho`020=ko00@0i?l00`3[o`020?3o00@0mol00P3lo`040?ol
00@0ooL00P3ol0040?o[00D0on@00`3ogP040?oH03D0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`0d0?ooo`800?lT1@00oah3003o60@00?lB0`00o``4003o1P<00?l00`06o`0400co0080
4_l00`0Ho`0301ko00<09?l00`0Zo`03033o00<0=_l00P0lo`0304;o0080B?l00`1>o`0305Co00<0
F_l00P1Po`0206Ko00<0K?l00P1bo`0207So00<0O_l00`24o`0208[o00<0T?l00P2Fo`0209co00<0
X_l00`2Xo`020:ko00<0]?l00P2jo`030<3o00<0a_l00P3<o`030=;o00<0f?l00`3No`030>Co00<0
jol00`3`o`040?Oo0080o?l0103oo0030?og00<0oo00103oj`040?oT00@0omh000<0omP00?ooo`3o
ool0=@3oool100000040oooo000?0?ooo`030000003oool0oooo03D0oooo1@00oah3003o60@00?lB
0`00o``4003o1P@00?l00`06o`0300co00<04_l00`0Ho`0301ko00<09?l00`0Zo`02033o00<0=_l0
0`0lo`0304;o0080B?l00`1>o`0305Co0080F_l00`1Po`0206Ko00<0K?l00P1bo`0207So00<0O_l0
0`24o`0208[o00<0T?l00P2Fo`0209co00@0X_l00P2Xo`030:ko0080]?l00`2jo`020<3o00<0a_l0
0`3<o`020=;o00<0f?l00`3No`030>Co00<0jol00`3`o`040?Oo0080o?l0103oo0040?og00<0oo00
103oj`040?oT00<0omh0>03oool100000040oooo000?0?ooo`030000003oool0oooo03H0oooo0`00
oah4003o60@00?lB0P00o``4003o1P@00?l00`06o`0400co00804_l00`0Ho`0401ko00809?l00`0Z
o`03033o00<0=_l00`0lo`0204;o00<0B?l00P1>o`0405Co0080F_l00`1Po`0206Ko00<0K?l00P1b
o`0207So00<0O_l00`24o`0208[o00<0T?l00P2Fo`0309co00<0X_l00P2Xo`030:ko0080]?l00`2j
o`030<3o0080a_l00`3<o`030=;o00<0f?l00`3No`030>Co00<0jol00`3`o`040?Oo0080o?l0103o
o0040?og0080oo00103oj`050?oT00030?oN003oool0oooo03L0oooo0@0000010?ooo`003`3oool2
000003T0oooo1000oaP4003o4P<00?l<1000o`H4003o00<01_l00`0<o`0301;o00<06?l00`0No`03
02Co00<0:_l00`0`o`0303Ko0080??l00`12o`0304So0080C_l0101Do`0205[o0080H?l00`1Vo`02
06co00<0L_l00P1ho`0307ko00<0Q?l00P2:o`03093o0080U_l00`2Lo`030:;o0080Z?l00`2^o`03
0;Co0080^_l00`30o`030<Ko0080c?l00`3Bo`030=So00<0g_l00`3To`030>_o00<0l?l0103go`02
0?co00@0oo`0103om`030?o`00@0on/0103oi00i0?ooo`8000000@3oool000l0oooo00<000000?oo
o`3oool0>@3oool2003o60@00?lB0`00o``4003o1P@00?l00`06o`0400co00804_l00`0Ho`0401ko
00<09?l00`0Zo`02033o00<0=_l00`0lo`0304;o0080B?l00`1>o`0305Co00<0F_l00P1Po`0306Ko
0080K?l00`1bo`0207So00<0O_l00`24o`0208[o00<0T?l00P2Fo`0309co00<0X_l00`2Xo`020:ko
00<0]?l00P2jo`030<3o00<0a_l00`3<o`030=;o0080f?l00`3No`040>Co00<0jol00`3`o`040?Oo
0080o?l0103oo0040?og00<0oo00103oj`000`3oi000oooo0?ooo`0j0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool0>P3oool5003o4P800?l<1@00o`H3003o00@01_l00`0<o`0301;o00<0
6?l00`0No`0302Co00<0:_l00`0`o`0303Ko00<0??l00`12o`0204So00<0C_l00`1Do`0305[o0080
H?l00`1Vo`0206co00<0L_l00P1ho`0307ko00<0Q?l00P2:o`03093o0080U_l00`2Lo`030:;o00<0
Z?l00P2^o`030;Co00<0^_l00P30o`030<Ko00<0c?l00`3Bo`030=So00<0g_l00`3To`030>_o00<0
l?l0103go`030?co00@0oo`0103om`020?o`00@0on/0?@3oool100000040oooo000?0?ooo`030000
003oool0oooo03`0oooo0P00oa83003o30@00?l61000o`0300Ko00@03?l00P0Bo`0301So00@07_l0
0`0To`0302[o00<0<?l00`0fo`0303co0080@_l00`18o`0304ko00<0E?l00`1Jo`02063o00<0I_l0
0P1/o`0307;o0080N?l00`1no`0308Co0080R_l00`2@o`0209Ko00<0W?l00`2Ro`030:So00<0[_l0
0P2do`030;[o00<0`?l00P36o`030<co00<0d_l00`3Ho`030=ko00@0i?l00`3[o`030?3o00@0mol0
0P3lo`040?ol00@0ooL00`3ol0020?o[03h0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0m0?ooo`<00?l<1000o`H4003o00@01_l00`0<o`0301;o00<06?l00`0No`0402Co00<0:_l00P0`
o`0303Ko00<0??l00`12o`0304So0080C_l0101Do`0205[o00<0H?l00`1Vo`0206co00<0L_l00P1h
o`0307ko00<0Q?l00`2:o`02093o00<0U_l00P2Lo`040:;o0080Z?l00`2^o`020;Co00<0^_l00`30
o`030<Ko00<0c?l00`3Bo`030=So00<0g_l00`3To`030>_o00<0l?l0103go`030?co00@0oo`0103o
m`020?o`0400oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0n0?ooo`03003o3000o`H0
0?l600<00?l61000o`0300Ko00@03?l00P0Bo`0401So00<07_l00`0To`0302[o00<0<?l00`0fo`03
03co00<0@_l00P18o`0304ko00@0E?l00P1Jo`03063o00<0I_l00P1/o`0307;o0080N?l00`1no`03
08Co00<0R_l00P2@o`0309Ko0080W?l0102Ro`020:So00<0[_l00`2do`020;[o00<0`?l00`36o`03
0<co00<0d_l00`3Ho`030=ko00@0i?l00`3[o`030?3o00@0mol00P3lo`040?ol00@0ooL000<0oo00
0?ooo`3oool0?`3oool100000040oooo000?0?ooo`030000003oool0oooo0440oooo0P00o`H4003o
00@01_l00`0<o`0301;o00<06?l0100No`0302Co00<0:_l00`0`o`0303Ko00<0??l00`12o`0204So
00<0C_l0101Do`0205[o00<0H?l00P1Vo`0306co00<0L_l00P1ho`0307ko00<0Q?l00`2:o`02093o
00<0U_l00P2Lo`040:;o0080Z?l00`2^o`030;Co00<0^_l00P30o`030<Ko00<0c?l00`3Bo`030=So
00<0g_l0103To`030>_o00<0l?l0103go`030?co00@0oo`000<0ooL00?ooo`3oool0@P3oool10000
0040oooo000?0?ooo`030000003oool0oooo0480oooo1@00o`0300Ko00@03?l00P0Bo`0401So00<0
7_l00`0To`0302[o00<0<?l00`0fo`0303co00<0@_l00`18o`0304ko00<0E?l00`1Jo`03063o0080
I_l00`1/o`0207;o00<0N?l00`1no`0308Co00<0R_l00P2@o`0309Ko00<0W?l00`2Ro`030:So0080
[_l00`2do`030;[o00<0`?l00`36o`030<co00<0d_l00`3Ho`030=ko00<0i?l0103[o`030?3o00@0
mol00P3lo`040?ol04D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`140?ooo`800?l0
1006o`0300co00<04_l00`0Ho`0401ko00<09?l00`0Zo`03033o00<0=_l00`0lo`0304;o00<0B?l0
0`1>o`0305Co00<0F_l00P1Po`0306Ko00<0K?l00P1bo`0307So00<0O_l00`24o`0308[o0080T?l0
0`2Fo`0309co00<0X_l00`2Xo`030:ko0080]?l00`2jo`030<3o00<0a_l00`3<o`030=;o00<0f?l0
0`3No`040>Co00<0jol00`3`o`040?Oo00<0o?l00P3oo0160?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0A@3oool400Ko00@03?l00P0Bo`0401So00<07_l0100To`0302[o00<0<?l00`0f
o`0303co00<0@_l00P18o`0304ko00@0E?l00`1Jo`02063o00<0I_l00`1/o`0207;o00<0N?l00`1n
o`0308Co00<0R_l00P2@o`0309Ko00<0W?l00`2Ro`030:So00<0[_l00`2do`020;[o00<0`?l00`36
o`030<co00<0d_l00`3Ho`040=ko00<0i?l0103[o`030?3o00@0mol00P3lo`180?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool0B03oool400co00<04_l00`0Ho`0401ko00<09?l00`0Zo`03
033o00@0=_l00`0lo`0304;o0080B?l00`1>o`0405Co00<0F_l00P1Po`0306Ko00<0K?l00P1bo`03
07So00<0O_l00`24o`0308[o0080T?l00`2Fo`0309co00<0X_l00`2Xo`030:ko00<0]?l00`2jo`03
0<3o00<0a_l00`3<o`030=;o00<0f?l00`3No`040>Co00<0jol00`3`o`040?Oo04X0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`190?ooo`<03?l00P0Bo`0401So00@07_l00`0To`0302[o
00<0<?l00`0fo`0303co00<0@_l00`18o`0304ko00@0E?l00P1Jo`03063o00<0I_l00`1/o`0207;o
00<0N?l00`1no`0308Co00<0R_l00`2@o`0209Ko00<0W?l0102Ro`020:So00<0[_l00`2do`030;[o
00<0`?l00`36o`030<co00<0d_l00`3Ho`030=ko00@0i?l0103[o`030?3o00030?Oo003oool0oooo
04X0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`1;0?ooo`<04_l00`0Ho`0401ko00<0
9?l0100Zo`03033o00<0=_l00`0lo`0304;o00<0B?l00`1>o`0405Co0080F_l00`1Po`0306Ko00<0
K?l00P1bo`0307So00<0O_l00`24o`0308[o00<0T?l00P2Fo`0309co00@0X_l00P2Xo`030:ko00<0
]?l00`2jo`030<3o00<0a_l00`3<o`030=;o00@0f?l00`3No`040>Co00<0jol00`3`o`1=0?ooo`40
00000@3oool000l0oooo0P00001>0?ooo`@06?l0100No`0302Co00<0:_l00`0`o`0403Ko00<0??l0
0`12o`0304So00<0C_l00`1Do`0305[o00<0H?l00`1Vo`0206co00<0L_l00`1ho`0307ko00<0Q?l0
0`2:o`03093o0080U_l00`2Lo`040:;o00<0Z?l00`2^o`020;Co00<0^_l00`30o`030<Ko00@0c?l0
0`3Bo`030=So00<0g_l0103To`030>_o04l0oooo0P0000010?ooo`003`3oool00`000000oooo0?oo
o`1?0?ooo`0301So000No`007_l000807_l0100To`0302[o00<0<?l00`0fo`0303co00@0@_l00P18
o`0304ko00@0E?l00`1Jo`03063o00<0I_l00P1/o`0307;o00<0N?l00`1no`0308Co00<0R_l00`2@
o`0209Ko00<0W?l0102Ro`030:So00<0[_l00`2do`030;[o00<0`?l00`36o`030<co00<0d_l00`3H
o`040=ko00<0i?l000<0jol00?ooo`3oool0D03oool100000040oooo000?0?ooo`030000003oool0
oooo0580oooo0P0No`0302Co00@0:_l00`0`o`0303Ko00<0??l00`12o`0304So00<0C_l0101Do`03
05[o00<0H?l00`1Vo`0206co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00P2Lo`04
0:;o00<0Z?l00`2^o`030;Co00<0^_l00`30o`030<Ko00<0c?l00`3Bo`040=So00<0g_l00P3To`1D
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0D`3oool402Co00<0:_l00`0`o`0403Ko
00<0??l00`12o`0304So00<0C_l0101Do`0305[o0080H?l00`1Vo`0306co00<0L_l00`1ho`0307ko
00<0Q?l00`2:o`03093o00<0U_l00`2Lo`030:;o00<0Z?l00`2^o`030;Co00<0^_l00`30o`030<Ko
00@0c?l00`3Bo`030=So00<0g_l0EP3oool100000040oooo000?0?ooo`030000003oool0oooo05H0
oooo100Zo`03033o00<0=_l0100lo`0304;o00<0B?l00`1>o`0405Co00<0F_l00P1Po`0306Ko00<0
K?l00`1bo`0307So00<0O_l00`24o`0308[o00<0T?l00`2Fo`0309co00<0X_l00`2Xo`030:ko00<0
]?l00`2jo`030<3o00@0a_l00`3<o`030=;o00<0f?l0F@3oool100000040oooo000?0?ooo`030000
003oool0oooo05T0oooo100`o`0303Ko00<0??l01012o`0204So00@0C_l0101Do`0205[o00<0H?l0
0`1Vo`0306co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o0080Z?l0
102^o`030;Co00<0^_l00`30o`030<Ko00<0c?l00`3Bo`1L0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0G03oool403Ko00<0??l00`12o`0304So00<0C_l0101Do`0305[o00<0H?l00`1V
o`0306co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o00<0Z?l00`2^
o`030;Co00<0^_l00`30o`030<Ko00<0c?l0G`3oool100000040oooo000?0?ooo`030000003oool0
oooo05l0oooo100lo`0304;o00<0B?l00`1>o`0405Co00<0F_l00`1Po`0306Ko00<0K?l00`1bo`03
07So00<0O_l00`24o`0308[o00<0T?l00`2Fo`0309co00@0X_l00`2Xo`030:ko00<0]?l00`2jo`03
0<3o00<0a_l0HP3oool100000040oooo000?0?ooo`030000003oool0oooo0680oooo1012o`0304So
00<0C_l0101Do`0305[o00<0H?l00`1Vo`0306co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o
00<0U_l00`2Lo`040:;o00<0Z?l00`2^o`030;Co00<0^_l00`30o`1U0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool0I@3oool304So00@0C_l0101Do`0305[o00<0H?l00`1Vo`0306co00<0
L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o00<0Z?l00`2^o`030;Co00<0
^_l0J03oool100000040oooo00070?ooo`@00000103oool00`000000oooo0?ooo`1Z0?ooo`0304ko
001Do`00E?l000<0E?l00`1Jo`03063o00<0I_l00`1/o`0307;o00<0N?l00`1no`0308Co00<0R_l0
0`2@o`0309Ko00<0W?l0102Ro`030:So00<0[_l000<0]?l00?ooo`3oool0J`3oool100000040oooo
00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K`3oool305[o00<0H?l0101V
o`0306co00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o00<0Z?l0L@3o
ool100000040oooo00080?ooo`030000003oool0oooo00@0oooo0`00001f0?ooo`80I_l00`1/o`03
07;o00<0N?l0101no`0308Co00<0R_l00`2@o`0309Ko0080W?l0N03oool200000040oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool000l0ooooo`00000A00000040oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.33817, -2.31593, 0.0154708, \
0.0154708}},
  CellTags->"b:21.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(tacka1 = {{0, 0}, {1, \@3}};\), "\[IndentingNewLine]", 
    RowBox[{\(tacka2 = {{0, 0}, {\(-\(1\/9\)\), \@15\/9}};\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"Aa", "=", 
          RowBox[{"Graphics", "[", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"1\",\nFontWeight->\"Plain\"]\)\!\(\*
StyleBox[\"+\",\nFontWeight->\"Plain\"]\)\!\(\*
StyleBox[\"A\",\nFontFamily->\"TECHMath\",\nFontWeight->\"Plain\"]\)\>\"", 
                    ",", \({1. , 1}\)}], "]"}], ",", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"1\",\nFontWeight->\"Plain\"]\)\!\(\*
StyleBox[\"-\",\nFontWeight->\"Plain\"]\)\!\(\*
StyleBox[\"a\",\nFontFamily->\"TECHMath\",\nFontWeight->\"Plain\"]\)\>\"", 
                    ",", \({\(- .2\),  .2}\)}], "]"}], ",", \(Line[tacka1]\), 
                ",", \(Line[tacka2]\)}], "}"}], "]"}]}], ";"}], 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(R = 
        Max[PrstenPoluprecnici[p, x]];\), "\[IndentingNewLine]", \(Show[pr, 
      g, Aa]; R =. ;\)}], "Input",
  CellLabel->"In[843]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -12 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -6 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-2)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-1)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(1)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(2)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 .5 m
.5 .5 .47619 0 1.40625 arc
F
1 .024 0 r
.5 .5 m
.5 .5 .47619 1.40625 2.8125 arc
F
1 .047 0 r
.5 .5 m
.5 .5 .47619 2.8125 4.21875 arc
F
1 .071 0 r
.5 .5 m
.5 .5 .47619 4.21875 5.625 arc
F
1 .094 0 r
.5 .5 m
.5 .5 .47619 5.625 7.03125 arc
F
1 .118 0 r
.5 .5 m
.5 .5 .47619 7.03125 8.4375 arc
F
1 .141 0 r
.5 .5 m
.5 .5 .47619 8.4375 9.84375 arc
F
1 .165 0 r
.5 .5 m
.5 .5 .47619 9.84375 11.25 arc
F
1 .188 0 r
.5 .5 m
.5 .5 .47619 11.25 12.6563 arc
F
1 .212 0 r
.5 .5 m
.5 .5 .47619 12.6563 14.0625 arc
F
1 .235 0 r
.5 .5 m
.5 .5 .47619 14.0625 15.4688 arc
F
1 .259 0 r
.5 .5 m
.5 .5 .47619 15.4688 16.875 arc
F
1 .282 0 r
.5 .5 m
.5 .5 .47619 16.875 18.2813 arc
F
1 .306 0 r
.5 .5 m
.5 .5 .47619 18.2813 19.6875 arc
F
1 .329 0 r
.5 .5 m
.5 .5 .47619 19.6875 21.0938 arc
F
1 .353 0 r
.5 .5 m
.5 .5 .47619 21.0938 22.5 arc
F
1 .376 0 r
.5 .5 m
.5 .5 .47619 22.5 23.9063 arc
F
1 .4 0 r
.5 .5 m
.5 .5 .47619 23.9063 25.3125 arc
F
1 .424 0 r
.5 .5 m
.5 .5 .47619 25.3125 26.7188 arc
F
1 .447 0 r
.5 .5 m
.5 .5 .47619 26.7188 28.125 arc
F
1 .471 0 r
.5 .5 m
.5 .5 .47619 28.125 29.5313 arc
F
1 .494 0 r
.5 .5 m
.5 .5 .47619 29.5313 30.9375 arc
F
1 .518 0 r
.5 .5 m
.5 .5 .47619 30.9375 32.3438 arc
F
1 .541 0 r
.5 .5 m
.5 .5 .47619 32.3438 33.75 arc
F
1 .565 0 r
.5 .5 m
.5 .5 .47619 33.75 35.1563 arc
F
1 .588 0 r
.5 .5 m
.5 .5 .47619 35.1563 36.5625 arc
F
1 .612 0 r
.5 .5 m
.5 .5 .47619 36.5625 37.9688 arc
F
1 .635 0 r
.5 .5 m
.5 .5 .47619 37.9688 39.375 arc
F
1 .659 0 r
.5 .5 m
.5 .5 .47619 39.375 40.7813 arc
F
1 .682 0 r
.5 .5 m
.5 .5 .47619 40.7813 42.1875 arc
F
1 .706 0 r
.5 .5 m
.5 .5 .47619 42.1875 43.5938 arc
F
1 .729 0 r
.5 .5 m
.5 .5 .47619 43.5938 45 arc
F
1 .753 0 r
.5 .5 m
.5 .5 .47619 45 46.4063 arc
F
1 .776 0 r
.5 .5 m
.5 .5 .47619 46.4063 47.8125 arc
F
1 .8 0 r
.5 .5 m
.5 .5 .47619 47.8125 49.2188 arc
F
1 .824 0 r
.5 .5 m
.5 .5 .47619 49.2188 50.625 arc
F
1 .847 0 r
.5 .5 m
.5 .5 .47619 50.625 52.0313 arc
F
1 .871 0 r
.5 .5 m
.5 .5 .47619 52.0313 53.4375 arc
F
1 .894 0 r
.5 .5 m
.5 .5 .47619 53.4375 54.8438 arc
F
1 .918 0 r
.5 .5 m
.5 .5 .47619 54.8438 56.25 arc
F
1 .941 0 r
.5 .5 m
.5 .5 .47619 56.25 57.6563 arc
F
1 .965 0 r
.5 .5 m
.5 .5 .47619 57.6563 59.0625 arc
F
1 .988 0 r
.5 .5 m
.5 .5 .47619 59.0625 60.4688 arc
F
.988 1 0 r
.5 .5 m
.5 .5 .47619 60.4688 61.875 arc
F
.965 1 0 r
.5 .5 m
.5 .5 .47619 61.875 63.2813 arc
F
.941 1 0 r
.5 .5 m
.5 .5 .47619 63.2813 64.6875 arc
F
.918 1 0 r
.5 .5 m
.5 .5 .47619 64.6875 66.0938 arc
F
.894 1 0 r
.5 .5 m
.5 .5 .47619 66.0938 67.5 arc
F
.871 1 0 r
.5 .5 m
.5 .5 .47619 67.5 68.9063 arc
F
.847 1 0 r
.5 .5 m
.5 .5 .47619 68.9063 70.3125 arc
F
.824 1 0 r
.5 .5 m
.5 .5 .47619 70.3125 71.7188 arc
F
.8 1 0 r
.5 .5 m
.5 .5 .47619 71.7188 73.125 arc
F
.776 1 0 r
.5 .5 m
.5 .5 .47619 73.125 74.5313 arc
F
.753 1 0 r
.5 .5 m
.5 .5 .47619 74.5313 75.9375 arc
F
.729 1 0 r
.5 .5 m
.5 .5 .47619 75.9375 77.3438 arc
F
.706 1 0 r
.5 .5 m
.5 .5 .47619 77.3438 78.75 arc
F
.682 1 0 r
.5 .5 m
.5 .5 .47619 78.75 80.1563 arc
F
.659 1 0 r
.5 .5 m
.5 .5 .47619 80.1563 81.5625 arc
F
.635 1 0 r
.5 .5 m
.5 .5 .47619 81.5625 82.9688 arc
F
.612 1 0 r
.5 .5 m
.5 .5 .47619 82.9688 84.375 arc
F
.588 1 0 r
.5 .5 m
.5 .5 .47619 84.375 85.7813 arc
F
.565 1 0 r
.5 .5 m
.5 .5 .47619 85.7813 87.1875 arc
F
.541 1 0 r
.5 .5 m
.5 .5 .47619 87.1875 88.5938 arc
F
.518 1 0 r
.5 .5 m
.5 .5 .47619 88.5938 90 arc
F
.494 1 0 r
.5 .5 m
.5 .5 .47619 90 91.4063 arc
F
.471 1 0 r
.5 .5 m
.5 .5 .47619 91.4063 92.8125 arc
F
.447 1 0 r
.5 .5 m
.5 .5 .47619 92.8125 94.2188 arc
F
.424 1 0 r
.5 .5 m
.5 .5 .47619 94.2188 95.625 arc
F
.4 1 0 r
.5 .5 m
.5 .5 .47619 95.625 97.0313 arc
F
.376 1 0 r
.5 .5 m
.5 .5 .47619 97.0313 98.4375 arc
F
.353 1 0 r
.5 .5 m
.5 .5 .47619 98.4375 99.8438 arc
F
.329 1 0 r
.5 .5 m
.5 .5 .47619 99.8438 101.25 arc
F
.306 1 0 r
.5 .5 m
.5 .5 .47619 101.25 102.656 arc
F
.282 1 0 r
.5 .5 m
.5 .5 .47619 102.656 104.063 arc
F
.259 1 0 r
.5 .5 m
.5 .5 .47619 104.063 105.469 arc
F
.235 1 0 r
.5 .5 m
.5 .5 .47619 105.469 106.875 arc
F
.212 1 0 r
.5 .5 m
.5 .5 .47619 106.875 108.281 arc
F
.188 1 0 r
.5 .5 m
.5 .5 .47619 108.281 109.688 arc
F
.165 1 0 r
.5 .5 m
.5 .5 .47619 109.688 111.094 arc
F
.141 1 0 r
.5 .5 m
.5 .5 .47619 111.094 112.5 arc
F
.118 1 0 r
.5 .5 m
.5 .5 .47619 112.5 113.906 arc
F
.094 1 0 r
.5 .5 m
.5 .5 .47619 113.906 115.313 arc
F
.071 1 0 r
.5 .5 m
.5 .5 .47619 115.313 116.719 arc
F
.047 1 0 r
.5 .5 m
.5 .5 .47619 116.719 118.125 arc
F
.024 1 0 r
.5 .5 m
.5 .5 .47619 118.125 119.531 arc
F
0 1 0 r
.5 .5 m
.5 .5 .47619 119.531 120.938 arc
F
0 1 .024 r
.5 .5 m
.5 .5 .47619 120.938 122.344 arc
F
0 1 .047 r
.5 .5 m
.5 .5 .47619 122.344 123.75 arc
F
0 1 .071 r
.5 .5 m
.5 .5 .47619 123.75 125.156 arc
F
0 1 .094 r
.5 .5 m
.5 .5 .47619 125.156 126.563 arc
F
0 1 .118 r
.5 .5 m
.5 .5 .47619 126.563 127.969 arc
F
0 1 .141 r
.5 .5 m
.5 .5 .47619 127.969 129.375 arc
F
0 1 .165 r
.5 .5 m
.5 .5 .47619 129.375 130.781 arc
F
0 1 .188 r
.5 .5 m
.5 .5 .47619 130.781 132.188 arc
F
0 1 .212 r
.5 .5 m
.5 .5 .47619 132.188 133.594 arc
F
0 1 .235 r
.5 .5 m
.5 .5 .47619 133.594 135 arc
F
0 1 .259 r
.5 .5 m
.5 .5 .47619 135 136.406 arc
F
0 1 .282 r
.5 .5 m
.5 .5 .47619 136.406 137.813 arc
F
0 1 .306 r
.5 .5 m
.5 .5 .47619 137.813 139.219 arc
F
0 1 .329 r
.5 .5 m
.5 .5 .47619 139.219 140.625 arc
F
0 1 .353 r
.5 .5 m
.5 .5 .47619 140.625 142.031 arc
F
0 1 .376 r
.5 .5 m
.5 .5 .47619 142.031 143.438 arc
F
0 1 .4 r
.5 .5 m
.5 .5 .47619 143.438 144.844 arc
F
0 1 .424 r
.5 .5 m
.5 .5 .47619 144.844 146.25 arc
F
0 1 .447 r
.5 .5 m
.5 .5 .47619 146.25 147.656 arc
F
0 1 .471 r
.5 .5 m
.5 .5 .47619 147.656 149.063 arc
F
0 1 .494 r
.5 .5 m
.5 .5 .47619 149.063 150.469 arc
F
0 1 .518 r
.5 .5 m
.5 .5 .47619 150.469 151.875 arc
F
0 1 .541 r
.5 .5 m
.5 .5 .47619 151.875 153.281 arc
F
0 1 .565 r
.5 .5 m
.5 .5 .47619 153.281 154.688 arc
F
0 1 .588 r
.5 .5 m
.5 .5 .47619 154.688 156.094 arc
F
0 1 .612 r
.5 .5 m
.5 .5 .47619 156.094 157.5 arc
F
0 1 .635 r
.5 .5 m
.5 .5 .47619 157.5 158.906 arc
F
0 1 .659 r
.5 .5 m
.5 .5 .47619 158.906 160.313 arc
F
0 1 .682 r
.5 .5 m
.5 .5 .47619 160.313 161.719 arc
F
0 1 .706 r
.5 .5 m
.5 .5 .47619 161.719 163.125 arc
F
0 1 .729 r
.5 .5 m
.5 .5 .47619 163.125 164.531 arc
F
0 1 .753 r
.5 .5 m
.5 .5 .47619 164.531 165.938 arc
F
0 1 .776 r
.5 .5 m
.5 .5 .47619 165.938 167.344 arc
F
0 1 .8 r
.5 .5 m
.5 .5 .47619 167.344 168.75 arc
F
0 1 .824 r
.5 .5 m
.5 .5 .47619 168.75 170.156 arc
F
0 1 .847 r
.5 .5 m
.5 .5 .47619 170.156 171.563 arc
F
0 1 .871 r
.5 .5 m
.5 .5 .47619 171.563 172.969 arc
F
0 1 .894 r
.5 .5 m
.5 .5 .47619 172.969 174.375 arc
F
0 1 .918 r
.5 .5 m
.5 .5 .47619 174.375 175.781 arc
F
0 1 .941 r
.5 .5 m
.5 .5 .47619 175.781 177.188 arc
F
0 1 .965 r
.5 .5 m
.5 .5 .47619 177.188 178.594 arc
F
0 1 .988 r
.5 .5 m
.5 .5 .47619 178.594 180 arc
F
0 .988 1 r
.5 .5 m
.5 .5 .47619 180 181.406 arc
F
0 .965 1 r
.5 .5 m
.5 .5 .47619 181.406 182.813 arc
F
0 .941 1 r
.5 .5 m
.5 .5 .47619 182.813 184.219 arc
F
0 .918 1 r
.5 .5 m
.5 .5 .47619 184.219 185.625 arc
F
0 .894 1 r
.5 .5 m
.5 .5 .47619 185.625 187.031 arc
F
0 .871 1 r
.5 .5 m
.5 .5 .47619 187.031 188.438 arc
F
0 .847 1 r
.5 .5 m
.5 .5 .47619 188.438 189.844 arc
F
0 .824 1 r
.5 .5 m
.5 .5 .47619 189.844 191.25 arc
F
0 .8 1 r
.5 .5 m
.5 .5 .47619 191.25 192.656 arc
F
0 .776 1 r
.5 .5 m
.5 .5 .47619 192.656 194.063 arc
F
0 .753 1 r
.5 .5 m
.5 .5 .47619 194.063 195.469 arc
F
0 .729 1 r
.5 .5 m
.5 .5 .47619 195.469 196.875 arc
F
0 .706 1 r
.5 .5 m
.5 .5 .47619 196.875 198.281 arc
F
0 .682 1 r
.5 .5 m
.5 .5 .47619 198.281 199.688 arc
F
0 .659 1 r
.5 .5 m
.5 .5 .47619 199.688 201.094 arc
F
0 .635 1 r
.5 .5 m
.5 .5 .47619 201.094 202.5 arc
F
0 .612 1 r
.5 .5 m
.5 .5 .47619 202.5 203.906 arc
F
0 .588 1 r
.5 .5 m
.5 .5 .47619 203.906 205.313 arc
F
0 .565 1 r
.5 .5 m
.5 .5 .47619 205.313 206.719 arc
F
0 .541 1 r
.5 .5 m
.5 .5 .47619 206.719 208.125 arc
F
0 .518 1 r
.5 .5 m
.5 .5 .47619 208.125 209.531 arc
F
0 .494 1 r
.5 .5 m
.5 .5 .47619 209.531 210.938 arc
F
0 .471 1 r
.5 .5 m
.5 .5 .47619 210.938 212.344 arc
F
0 .447 1 r
.5 .5 m
.5 .5 .47619 212.344 213.75 arc
F
0 .424 1 r
.5 .5 m
.5 .5 .47619 213.75 215.156 arc
F
0 .4 1 r
.5 .5 m
.5 .5 .47619 215.156 216.563 arc
F
0 .376 1 r
.5 .5 m
.5 .5 .47619 216.563 217.969 arc
F
0 .353 1 r
.5 .5 m
.5 .5 .47619 217.969 219.375 arc
F
0 .329 1 r
.5 .5 m
.5 .5 .47619 219.375 220.781 arc
F
0 .306 1 r
.5 .5 m
.5 .5 .47619 220.781 222.188 arc
F
0 .282 1 r
.5 .5 m
.5 .5 .47619 222.188 223.594 arc
F
0 .259 1 r
.5 .5 m
.5 .5 .47619 223.594 225 arc
F
0 .235 1 r
.5 .5 m
.5 .5 .47619 225 226.406 arc
F
0 .212 1 r
.5 .5 m
.5 .5 .47619 226.406 227.813 arc
F
0 .188 1 r
.5 .5 m
.5 .5 .47619 227.813 229.219 arc
F
0 .165 1 r
.5 .5 m
.5 .5 .47619 229.219 230.625 arc
F
0 .141 1 r
.5 .5 m
.5 .5 .47619 230.625 232.031 arc
F
0 .118 1 r
.5 .5 m
.5 .5 .47619 232.031 233.438 arc
F
0 .094 1 r
.5 .5 m
.5 .5 .47619 233.438 234.844 arc
F
0 .071 1 r
.5 .5 m
.5 .5 .47619 234.844 236.25 arc
F
0 .047 1 r
.5 .5 m
.5 .5 .47619 236.25 237.656 arc
F
0 .024 1 r
.5 .5 m
.5 .5 .47619 237.656 239.063 arc
F
0 0 1 r
.5 .5 m
.5 .5 .47619 239.063 240.469 arc
F
.024 0 1 r
.5 .5 m
.5 .5 .47619 240.469 241.875 arc
F
.047 0 1 r
.5 .5 m
.5 .5 .47619 241.875 243.281 arc
F
.071 0 1 r
.5 .5 m
.5 .5 .47619 243.281 244.688 arc
F
.094 0 1 r
.5 .5 m
.5 .5 .47619 244.688 246.094 arc
F
.118 0 1 r
.5 .5 m
.5 .5 .47619 246.094 247.5 arc
F
.141 0 1 r
.5 .5 m
.5 .5 .47619 247.5 248.906 arc
F
.165 0 1 r
.5 .5 m
.5 .5 .47619 248.906 250.313 arc
F
.188 0 1 r
.5 .5 m
.5 .5 .47619 250.313 251.719 arc
F
.212 0 1 r
.5 .5 m
.5 .5 .47619 251.719 253.125 arc
F
.235 0 1 r
.5 .5 m
.5 .5 .47619 253.125 254.531 arc
F
.259 0 1 r
.5 .5 m
.5 .5 .47619 254.531 255.938 arc
F
.282 0 1 r
.5 .5 m
.5 .5 .47619 255.938 257.344 arc
F
.306 0 1 r
.5 .5 m
.5 .5 .47619 257.344 258.75 arc
F
.329 0 1 r
.5 .5 m
.5 .5 .47619 258.75 260.156 arc
F
.353 0 1 r
.5 .5 m
.5 .5 .47619 260.156 261.563 arc
F
.376 0 1 r
.5 .5 m
.5 .5 .47619 261.563 262.969 arc
F
.4 0 1 r
.5 .5 m
.5 .5 .47619 262.969 264.375 arc
F
.424 0 1 r
.5 .5 m
.5 .5 .47619 264.375 265.781 arc
F
.447 0 1 r
.5 .5 m
.5 .5 .47619 265.781 267.188 arc
F
.471 0 1 r
.5 .5 m
.5 .5 .47619 267.188 268.594 arc
F
.494 0 1 r
.5 .5 m
.5 .5 .47619 268.594 270 arc
F
.518 0 1 r
.5 .5 m
.5 .5 .47619 270 271.406 arc
F
.541 0 1 r
.5 .5 m
.5 .5 .47619 271.406 272.813 arc
F
.565 0 1 r
.5 .5 m
.5 .5 .47619 272.813 274.219 arc
F
.588 0 1 r
.5 .5 m
.5 .5 .47619 274.219 275.625 arc
F
.612 0 1 r
.5 .5 m
.5 .5 .47619 275.625 277.031 arc
F
.635 0 1 r
.5 .5 m
.5 .5 .47619 277.031 278.438 arc
F
.659 0 1 r
.5 .5 m
.5 .5 .47619 278.438 279.844 arc
F
.682 0 1 r
.5 .5 m
.5 .5 .47619 279.844 281.25 arc
F
.706 0 1 r
.5 .5 m
.5 .5 .47619 281.25 282.656 arc
F
.729 0 1 r
.5 .5 m
.5 .5 .47619 282.656 284.063 arc
F
.753 0 1 r
.5 .5 m
.5 .5 .47619 284.063 285.469 arc
F
.776 0 1 r
.5 .5 m
.5 .5 .47619 285.469 286.875 arc
F
.8 0 1 r
.5 .5 m
.5 .5 .47619 286.875 288.281 arc
F
.824 0 1 r
.5 .5 m
.5 .5 .47619 288.281 289.688 arc
F
.847 0 1 r
.5 .5 m
.5 .5 .47619 289.688 291.094 arc
F
.871 0 1 r
.5 .5 m
.5 .5 .47619 291.094 292.5 arc
F
.894 0 1 r
.5 .5 m
.5 .5 .47619 292.5 293.906 arc
F
.918 0 1 r
.5 .5 m
.5 .5 .47619 293.906 295.313 arc
F
.941 0 1 r
.5 .5 m
.5 .5 .47619 295.313 296.719 arc
F
.965 0 1 r
.5 .5 m
.5 .5 .47619 296.719 298.125 arc
F
.988 0 1 r
.5 .5 m
.5 .5 .47619 298.125 299.531 arc
F
1 0 .988 r
.5 .5 m
.5 .5 .47619 299.531 300.938 arc
F
1 0 .965 r
.5 .5 m
.5 .5 .47619 300.938 302.344 arc
F
1 0 .941 r
.5 .5 m
.5 .5 .47619 302.344 303.75 arc
F
1 0 .918 r
.5 .5 m
.5 .5 .47619 303.75 305.156 arc
F
1 0 .894 r
.5 .5 m
.5 .5 .47619 305.156 306.563 arc
F
1 0 .871 r
.5 .5 m
.5 .5 .47619 306.563 307.969 arc
F
1 0 .847 r
.5 .5 m
.5 .5 .47619 307.969 309.375 arc
F
1 0 .824 r
.5 .5 m
.5 .5 .47619 309.375 310.781 arc
F
1 0 .8 r
.5 .5 m
.5 .5 .47619 310.781 312.188 arc
F
1 0 .776 r
.5 .5 m
.5 .5 .47619 312.188 313.594 arc
F
1 0 .753 r
.5 .5 m
.5 .5 .47619 313.594 315 arc
F
1 0 .729 r
.5 .5 m
.5 .5 .47619 315 316.406 arc
F
1 0 .706 r
.5 .5 m
.5 .5 .47619 316.406 317.813 arc
F
1 0 .682 r
.5 .5 m
.5 .5 .47619 317.813 319.219 arc
F
1 0 .659 r
.5 .5 m
.5 .5 .47619 319.219 320.625 arc
F
1 0 .635 r
.5 .5 m
.5 .5 .47619 320.625 322.031 arc
F
1 0 .612 r
.5 .5 m
.5 .5 .47619 322.031 323.438 arc
F
1 0 .588 r
.5 .5 m
.5 .5 .47619 323.438 324.844 arc
F
1 0 .565 r
.5 .5 m
.5 .5 .47619 324.844 326.25 arc
F
1 0 .541 r
.5 .5 m
.5 .5 .47619 326.25 327.656 arc
F
1 0 .518 r
.5 .5 m
.5 .5 .47619 327.656 329.063 arc
F
1 0 .494 r
.5 .5 m
.5 .5 .47619 329.063 330.469 arc
F
1 0 .471 r
.5 .5 m
.5 .5 .47619 330.469 331.875 arc
F
1 0 .447 r
.5 .5 m
.5 .5 .47619 331.875 333.281 arc
F
1 0 .424 r
.5 .5 m
.5 .5 .47619 333.281 334.688 arc
F
1 0 .4 r
.5 .5 m
.5 .5 .47619 334.688 336.094 arc
F
1 0 .376 r
.5 .5 m
.5 .5 .47619 336.094 337.5 arc
F
1 0 .353 r
.5 .5 m
.5 .5 .47619 337.5 338.906 arc
F
1 0 .329 r
.5 .5 m
.5 .5 .47619 338.906 340.313 arc
F
1 0 .306 r
.5 .5 m
.5 .5 .47619 340.313 341.719 arc
F
1 0 .282 r
.5 .5 m
.5 .5 .47619 341.719 343.125 arc
F
1 0 .259 r
.5 .5 m
.5 .5 .47619 343.125 344.531 arc
F
1 0 .235 r
.5 .5 m
.5 .5 .47619 344.531 345.938 arc
F
1 0 .212 r
.5 .5 m
.5 .5 .47619 345.938 347.344 arc
F
1 0 .188 r
.5 .5 m
.5 .5 .47619 347.344 348.75 arc
F
1 0 .165 r
.5 .5 m
.5 .5 .47619 348.75 350.156 arc
F
1 0 .141 r
.5 .5 m
.5 .5 .47619 350.156 351.563 arc
F
1 0 .118 r
.5 .5 m
.5 .5 .47619 351.563 352.969 arc
F
1 0 .094 r
.5 .5 m
.5 .5 .47619 352.969 354.375 arc
F
1 0 .071 r
.5 .5 m
.5 .5 .47619 354.375 355.781 arc
F
1 0 .047 r
.5 .5 m
.5 .5 .47619 355.781 357.188 arc
F
1 0 .024 r
.5 .5 m
.5 .5 .47619 357.188 358.594 arc
F
1 0 0 r
.5 .5 m
.5 .5 .47619 358.594 360 arc
F
1 1 1 r
.5 .5 m
.5 .5 .10582 0 365.73 arc
F
0 g
.02 w
.35196 .32528 Mdot
.35196 .67472 Mdot
.61772 .5 Mdot
.91645 .5 Mdot
gsave
.7381 .7381 -72.2813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
75.000 12.813 moveto
%%IncludeResource: font TECHMath
%%IncludeFont: TECHMath
/TECHMath findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
81.563 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45238 .54762 -71.75 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.000 12.813 moveto
%%IncludeResource: font TECHMath
%%IncludeFont: TECHMath
/TECHMath findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
80.500 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.5 .5 m
.7381 .91239 L
s
.5 .5 m
.47354 .60246 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[843]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005P3oool4000003d0oooo1@00000j0?ooo`800000
?@3oool5000003`0oooo100000060?ooo`005P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03T0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>@3o
ool010000000oooo0?ooo`00000n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1P3oool00100oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03T0oooo00@000000?ooo`3oool00000?P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00D0oooo000F0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>@3oool010000000oooo0?ooo`00000n0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001P3oool001L0oooo0P00000o0?ooo`800000?03oool2000003h0oooo0P00000o0?ooo`80
00001`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000A00000040oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool10000
0040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00070?ooo`@00000
103oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00080?ooo`030000003oool0
oooo00@0oooo0`00003o0?ooo``0oooo0P0000010?ooo`0000<0oooo0000000000000P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool406`0o`<0LP3o0`1h0?l307h0
o`<0Q03o0`2:0?l30900o`<0UP3oN`3oool100000040oooo00070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0L03oool305X0o`<0H03o0`1V0?l306`0o`<0LP3o0`1h0?l307h0
o`<0Q03o0`2:0?l30900o`<0UP3o0`2L0?l40:80o`030:P0o`3oool0oooo0740oooo0@0000010?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0JP3oool204h0o`@0E03o0`1J0?l30600o`<0
IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0
[P3o00<0]03o0?ooo`3oool0J`3oool100000040oooo000?0?ooo`030000003oool0oooo06D0oooo
10180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o
0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0ofP0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`1R0?ooo`@0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/
0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d
0?l30;X0o`<0`03oI@3oool100000040oooo000?0?ooo`030000003oool0oooo05h0oooo0P0f0?l3
03`0o`<0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l3
08@0o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l2
0<`0of00oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`1K0?ooo`80<03o0`0f0?l303`0
o`<0@P3o0`180?l404h0o`<0E03o0`1J0?l30600o`<0IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0
o`<0RP3o0`2@0?l309H0o`<0W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0
o`80dP3oG@3oool100000040oooo000?0?ooo`030000003oool0oooo05P0oooo0P0Z0?l30300o`<0
=P3o0`0l0?l40480o`<0B03o0`1>0?l405@0o`<0FP3o0P1P0?l306H0o`<0K03o0`1b0?l307P0o`<0
OP3o0`240?l308X0o`<0T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`<0]03o102j0?l30<00o`<0
aP3o0`3<0?l30=80o`80f03oFP3oool100000040oooo000?0?ooo`030000003oool0oooo05H0oooo
100Z0?l30300o`@0=P3o0`0l0?l30480o`<0B03o0`1>0?l405@0o`<0FP3o0P1P0?l306H0o`<0K03o
0`1b0?l307P0o`<0OP3o0`240?l308X0o`<0T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`<0]03o
0`2j0?l30<00o`<0aP3o103<0?l30=80o`<0f03oF@3oool100000040oooo000?0?ooo`030000003o
ool0oooo05<0oooo100T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`@0E03o0`1J
0?l30600o`80IP3o0`1/0?l30780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l309H0o`80W03o102R
0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0o`<0dP3o103H0?l30=h0oeH0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`1@0?ooo`@07P3o0`0T0?l402X0o`<0<03o0`0f0?l3
03`0o`<0@P3o0`180?l304h0o`@0E03o0`1J0?l30600o`<0IP3o0P1/0?l30780o`<0N03o0`1n0?l3
08@0o`<0RP3o0`2@0?l309H0o`80W03o102R0?l30:P0o`<0[P3o0`2d0?l30;X0o`<0`03o0`360?l3
0<`0o`<0dP3o103H0?l30=h0o`<0i03oD`3oool100000040oooo000?0?ooo`030000003oool0oooo
04l0oooo0P0H0?l301h0o`@0903o0`0Z0?l30300o`@0=P3o0P0l0?l40480o`<0B03o0`1>0?l305@0
o`<0FP3o0`1P0?l306H0o`80K03o0`1b0?l307P0o`<0OP3o0`240?l308X0o`<0T03o0P2F0?l309`0
o`@0XP3o0`2X0?l30:h0o`80]03o102j0?l30<00o`80aP3o103<0?l30=80o`<0f03o103N0?l30>@0
o`030>/0o`3oool0oooo0500oooo0@0000010?ooo`003`3oool2000004d0oooo0P0B0?l301P0o`@0
7P3o0`0T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`<0E03o0`1J0?l30600o`<0
IP3o0`1/0?l20780o`<0N03o0`1n0?l308@0o`<0RP3o0`2@0?l209H0o`<0W03o102R0?l30:P0o`80
[P3o0`2d0?l30;X0o`<0`03o0`360?l30<`0o`<0dP3o103H0?l30=h0o`@0i03o0`3[0?l00`3`0?l0
oooo0?ooo`1<0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool0B`3oool30180o`@0603o
0`0N0?l302@0o`@0:P3o0`0`0?l303H0o`<0?03o0`120?l304P0o`<0CP3o101D0?l205X0o`<0H03o
0`1V0?l306`0o`80LP3o0`1h0?l307h0o`<0Q03o0`2:0?l30900o`80UP3o0`2L0?l40:80o`80Z03o
0`2^0?l30;@0o`<0^P3o0`300?l30<H0o`<0c03o0`3B0?l40=P0o`<0gP3o0`3T0?l40>/0o`<0l03o
C@3oool100000040oooo000?0?ooo`030000003oool0oooo04P0oooo100<0?l30180o`<0603o100N
0?l302@0o`<0:P3o0`0`0?l403H0o`80?03o0`120?l304P0o`<0CP3o101D0?l305X0o`80H03o0`1V
0?l306`0o`80LP3o0`1h0?l307h0o`<0Q03o0`2:0?l20900o`<0UP3o0`2L0?l30:80o`<0Z03o0`2^
0?l30;@0o`<0^P3o0`300?l30<H0o`<0c03o0`3B0?l30=P0o`<0gP3o103T0?l30>/0o`@0l03o0`3g
0?m:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0AP3oool300H0o`@0303o0P0B0?l4
01P0o`<07P3o0`0T0?l402X0o`<0<03o0`0f0?l303`0o`<0@P3o0P180?l304h0o`@0E03o0`1J0?l2
0600o`<0IP3o0`1/0?l20780o`<0N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`<0W03o0`2R0?l3
0:P0o`<0[P3o0`2d0?l30;X0o`80`03o0`360?l30<`0o`<0dP3o103H0?l30=h0o`<0i03o103[0?l3
0?00o`@0m`3o00<0o03o0?ooo`3oool0A`3oool100000040oooo000?0?ooo`030000003oool0oooo
04D0oooo1@060?l300`0o`<04P3o0`0H0?l301h0o`@0903o0`0Z0?l30300o`<0=P3o0`0l0?l30480
o`<0B03o0`1>0?l305@0o`<0FP3o0P1P0?l306H0o`<0K03o0P1b0?l307P0o`<0OP3o0`240?l308X0
o`80T03o0`2F0?l309`0o`<0XP3o0`2X0?l30:h0o`80]03o0`2j0?l30<00o`<0aP3o0`3<0?l30=80
o`<0f03o103N0?l30>@0o`<0j`3o103`0?l30?L0o`<0o03oB03oool100000040oooo000?0?ooo`03
0000003oool0oooo04@0oooo0P000?l400H0o`@0303o0P0B0?l401P0o`<07P3o0`0T0?l302X0o`<0
<03o0`0f0?l303`0o`<0@P3o0`180?l304h0o`<0E03o0`1J0?l30600o`80IP3o0`1/0?l20780o`<0
N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`<0W03o0`2R0?l30:P0o`80[P3o0`2d0?l30;X0o`<0
`03o0`360?l30<`0o`<0dP3o0`3H0?l30=h0o`<0i03o103[0?l30?00o`@0m`3o0`3l0?l20?l0o4H0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`110?ooo`8000Ko10000?l400H0o`<0303o
0`0B0?l301P0o`<07P3o0`0T0?l402X0o`<0<03o0`0f0?l203`0o`<0@P3o0`180?l304h0o`<0E03o
0`1J0?l30600o`80IP3o0`1/0?l30780o`80N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`80W03o
102R0?l30:P0o`80[P3o0`2d0?l30;X0o`<0`03o0P360?l30<`0o`<0dP3o103H0?l30=h0o`<0i03o
0`3[0?l40?00o`<0m`3o0`3l0?l40?l0o0030?l0m`3oool0oooo0480oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0o0?ooo`D000Ko0`000?l400H0o`@0303o0P0B0?l401P0o`<07P3o0`0T
0?l302X0o`<0<03o0`0f0?l303`0o`<0@P3o0P180?l304h0o`@0E03o0P1J0?l30600o`80IP3o0`1/
0?l30780o`80N03o0`1n0?l308@0o`<0RP3o0P2@0?l309H0o`80W03o102R0?l20:P0o`<0[P3o0`2d
0?l30;X0o`80`03o0`360?l30<`0o`<0dP3o0`3H0?l30=h0o`@0i03o0`3[0?l30?00o`@0m`3o0`3l
0?l30?l0o0@0o`3g@P3oool100000040oooo000?0?ooo`030000003oool0oooo03h0oooo0P003?l4
0006o`@0003o10060?l300`0o`<04P3o0`0H0?l301h0o`<0903o100Z0?l20300o`<0=P3o0`0l0?l3
0480o`<0B03o0P1>0?l405@0o`80FP3o0`1P0?l306H0o`80K03o0`1b0?l207P0o`<0OP3o0`240?l3
08X0o`80T03o0`2F0?l209`0o`@0XP3o0P2X0?l30:h0o`80]03o0`2j0?l30<00o`<0aP3o0`3<0?l3
0=80o`<0f03o0`3N0?l30>@0o`<0j`3o103`0?l30?L0o`<0o03o103o0?`40?l0m`030?l0l03oool0
oooo03l0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0m0?ooo`@000co10001_l30000
o`@01P3o100<0?l20180o`<0603o100N0?l302@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0
o`<0CP3o0`1D0?l305X0o`80H03o0`1V0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900
o`<0UP3o0P2L0?l30:80o`<0Z03o0`2^0?l20;@0o`<0^P3o0`300?l20<H0o`<0c03o0`3B0?l40=P0
o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l30?`0o`<0o`3l103o0?L30?l0l400oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`0l0?ooo`8001;o0`003?l50006o`<0003o10060?l300`0o`<0
4P3o0`0H0?l301h0o`<0903o0`0Z0?l30300o`<0=P3o0`0l0?l20480o`<0B03o0`1>0?l305@0o`<0
FP3o0P1P0?l306H0o`80K03o0`1b0?l207P0o`<0OP3o0`240?l208X0o`<0T03o0P2F0?l309`0o`<0
XP3o0`2X0?l20:h0o`<0]03o0`2j0?l30<00o`80aP3o0`3<0?l30=80o`<0f03o0`3N0?l30>@0o`<0
j`3o103`0?l30?L0o`<0o03o103o0?`40?l0m`<0o`3`0P3o0>/n0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0>P3oool5000Bo`<000co10001_l30000o`@01P3o100<0?l20180o`<0603o
0`0N0?l302@0o`@0:P3o0P0`0?l303H0o`<0?03o0`120?l204P0o`<0CP3o0`1D0?l305X0o`80H03o
0`1V0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`<0Z03o
0P2^0?l30;@0o`<0^P3o0P300?l30<H0o`<0c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o
103g0?l30?`0o`<0o`3l103o0?L30?l0l0@0o`3[?@3oool100000040oooo000?0?ooo`030000003o
ool0oooo03P0oooo0`006?l5000Bo`<000co10001_l30000o`@01P3o0`0<0?l30180o`<0603o0`0N
0?l302@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0o`80CP3o0`1D0?l305X0o`80H03o0`1V
0?l206`0o`<0LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`<0Z03o0P2^
0?l30;@0o`80^P3o0`300?l30<H0o`80c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`@0l03o0`3g
0?l30?`0o`<0o`3l103o0?L40?l0l0@0o`3[0`3o0>@j0?ooo`4000000@3oool000l0oooo0P00000g
0?ooo`<001ko0`006?l4000Bo`<000co10001_l40000o`<01P3o100<0?l20180o`<0603o0`0N0?l3
02@0o`<0:P3o0`0`0?l303H0o`80?03o0`120?l304P0o`80CP3o101D0?l205X0o`<0H03o0P1V0?l3
06`0o`80LP3o0P1h0?l307h0o`<0Q03o0P2:0?l30900o`80UP3o0`2L0?l30:80o`80Z03o0`2^0?l2
0;@0o`<0^P3o0`300?l20<H0o`<0c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l2
0?`0o`@0o`3l103o0?L30?l0l0@0o`3[103o0>@00`3o0=h0oooo0?ooo`0f0?ooo`8000000@3oool0
00l0oooo00<000000?ooo`3oool0=@3oool5000No`<001So10004_l3000<o`@000Ko0`000?l400H0
o`<0303o0`0B0?l301P0o`<07P3o0`0T0?l302X0o`80<03o0`0f0?l303`0o`80@P3o0`180?l304h0
o`<0E03o0P1J0?l30600o`80IP3o0`1/0?l20780o`80N03o0`1n0?l308@0o`80RP3o0`2@0?l209H0
o`80W03o102R0?l20:P0o`<0[P3o0P2d0?l30;X0o`80`03o0`360?l30<`0o`80dP3o103H0?l20=h0
o`<0i03o0`3[0?l40?00o`<0m`3o0`3l0?l30?l0o0@0o`3g0`3o0?040?l0j`@0o`3T0`3o0=hh0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0=03oool2000To`D001ko0P006?l5000Bo`<0
00co10001_l30000o`<01P3o100<0?l20180o`<0603o0`0N0?l302@0o`<0:P3o0`0`0?l303H0o`80
?03o0`120?l204P0o`<0CP3o0`1D0?l305X0o`80H03o0P1V0?l306`0o`80LP3o0P1h0?l307h0o`<0
Q03o0P2:0?l30900o`80UP3o0P2L0?l30:80o`<0Z03o0P2^0?l30;@0o`<0^P3o0P300?l30<H0o`80
c03o0`3B0?l30=P0o`<0gP3o0`3T0?l30>/0o`<0l03o103g0?l20?`0o`@0o`3l0`3o0?L40?l0l0@0
o`3[0`3o0>@40?l0gP030?l0f03oool0oooo03D0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`0c0?ooo`@002Co10007_l3000Ho`@001;o0`003?l40006o`<0003o10060?l300`0o`<04P3o
0`0H0?l201h0o`<0903o0`0Z0?l30300o`<0=P3o0P0l0?l30480o`80B03o0`1>0?l305@0o`<0FP3o
0P1P0?l206H0o`<0K03o0P1b0?l207P0o`<0OP3o0`240?l208X0o`80T03o0`2F0?l209`0o`<0XP3o
0`2X0?l20:h0o`<0]03o0P2j0?l30<00o`80aP3o0`3<0?l30=80o`<0f03o0`3N0?l30>@0o`<0j`3o
0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o0>/40?l0i0<0o`3N103o0=Pe0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0<@3oool3000Zo`@002Co10007_l3000Ho`@001;o0`00
3?l40006o`<0003o10060?l300`0o`804P3o0`0H0?l301h0o`<0903o0`0Z0?l20300o`<0=P3o0`0l
0?l20480o`<0B03o0P1>0?l305@0o`<0FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`<0OP3o0`24
0?l208X0o`80T03o0`2F0?l209`0o`<0XP3o0`2X0?l20:h0o`80]03o0`2j0?l30<00o`80aP3o0`3<
0?l20=80o`<0f03o0`3N0?l30>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o
0>/40?l0i0<0o`3N1@3o0=P00`3o0=80oooo0?ooo`0b0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool0<03oool5000Zo`@002Co10007_l2000Ho`D001;o0`003?l30006o`<0003o10060?l3
00`0o`<04P3o0P0H0?l301h0o`<0903o0`0Z0?l30300o`80=P3o0`0l0?l20480o`<0B03o0P1>0?l4
05@0o`80FP3o0P1P0?l306H0o`80K03o0P1b0?l207P0o`<0OP3o0`240?l208X0o`80T03o0`2F0?l2
09`0o`<0XP3o0P2X0?l30:h0o`80]03o0`2j0?l20<00o`<0aP3o0P3<0?l30=80o`<0f03o0`3N0?l3
0>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`40?l0m`<0o`3`103o0>/30?l0i0<0o`3N1@3o0=P3
0?l0dS<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0_0?ooo`80033o1@00:_l3000T
o`D001ko0P006?l4000Bo`<000co10001_l30000o`@01P3o0`0<0?l20180o`<0603o0`0N0?l302@0
o`<0:P3o0P0`0?l303H0o`80?03o0`120?l204P0o`<0CP3o0`1D0?l205X0o`80H03o0`1V0?l206`0
o`80LP3o0P1h0?l307h0o`<0Q03o0P2:0?l20900o`<0UP3o0P2L0?l30:80o`80Z03o0`2^0?l20;@0
o`<0^P3o0P300?l20<H0o`<0c03o0`3B0?l30=P0o`80gP3o0`3T0?l30>/0o`<0l03o0`3g0?l30?`0
o`<0o`3l103o0?L30?l0l0@0o`3[0`3o0>@40?l0gP@0o`3H103o0=800`3o0<`0oooo0?ooo`0`0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0;P3oool4000`o`D002[o0`009?l4000No`<0
01So10004_l3000<o`@000Ko0`000?l300H0o`<0303o0`0B0?l201P0o`<07P3o0`0T0?l302X0o`80
<03o0`0f0?l203`0o`<0@P3o0P180?l304h0o`<0E03o0P1J0?l20600o`<0IP3o0P1/0?l20780o`<0
N03o0P1n0?l308@0o`80RP3o0P2@0?l209H0o`<0W03o0`2R0?l20:P0o`80[P3o0`2d0?l20;X0o`<0
`03o0P360?l30<`0o`80dP3o0`3H0?l30=h0o`<0i03o0`3[0?l30?00o`<0m`3o0P3l0?l40?l0o0<0
o`3g0`3o0?040?l0j`@0o`3T0`3o0=h40?l0f0@0o`3B0`3o0<`a0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0;@3oool2000fo`@0033o1@00:_l3000To`@001ko0`006?l4000Bo`8000co
10001_l30000o`@01P3o0`0<0?l20180o`<0603o0`0N0?l202@0o`<0:P3o0`0`0?l203H0o`<0?03o
0P120?l304P0o`80CP3o0`1D0?l205X0o`<0H03o0P1V0?l206`0o`80LP3o0`1h0?l207h0o`<0Q03o
0P2:0?l20900o`80UP3o0`2L0?l30:80o`80Z03o0P2^0?l30;@0o`80^P3o0`300?l20<H0o`80c03o
0`3B0?l30=P0o`<0gP3o0P3T0?l30>/0o`<0l03o0`3g0?l30?`0o`<0o`3l103o0?L30?l0l0<0o`3[
103o0>@30?l0gP@0o`3H103o0=840?l0c080o`36;`3oool100000040oooo000?0?ooo`030000003o
ool0oooo02`0oooo1000=_l4000`o`@002[o10009?l4000No`8001So10004_l3000<o`@000Ko0`00
0?l300H0o`<0303o0`0B0?l201P0o`<07P3o0`0T0?l302X0o`80<03o0`0f0?l203`0o`80@P3o0`18
0?l204h0o`<0E03o0`1J0?l20600o`80IP3o0P1/0?l20780o`<0N03o0P1n0?l308@0o`80RP3o0P2@
0?l209H0o`<0W03o0P2R0?l30:P0o`80[P3o0P2d0?l30;X0o`80`03o0`360?l20<`0o`<0dP3o0`3H
0?l20=h0o`<0i03o0`3[0?l30?00o`<0m`3o0P3l0?l30?l0o0@0o`3g0`3o0?040?l0j`<0o`3T0`3o
0=h50?l0f0<0o`3B103o0<`40?l0aRh0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0[
0?ooo`H003Ko1000<?l4000Zo`@002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o10060?l3
00`0o`804P3o0`0H0?l201h0o`<0903o0`0Z0?l20300o`<0=P3o0P0l0?l30480o`80B03o0P1>0?l3
05@0o`<0FP3o0P1P0?l206H0o`80K03o0P1b0?l307P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l2
09`0o`<0XP3o0`2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o0`3N0?l2
0>@0o`<0j`3o0`3`0?l30?L0o`<0o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0@0o`3N103o0=P3
0?l0dP@0o`3<1@3o0<H^0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0:P3oool2000l
o`H003Ko1000<?l4000Zo`<002Co10007_l3000Ho`@001;o0P003?l40006o`<0003o0`060?l300`0
o`804P3o0`0H0?l301h0o`80903o0`0Z0?l30300o`80=P3o0`0l0?l20480o`80B03o0`1>0?l305@0
o`80FP3o0P1P0?l206H0o`80K03o0`1b0?l207P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l209`0
o`<0XP3o0P2X0?l30:h0o`80]03o0P2j0?l30<00o`80aP3o0P3<0?l30=80o`<0f03o0P3N0?l30>@0
o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`40?l0m`<0o`3`0`3o0>/40?l0i0<0o`3N103o0=P30?l0
dP@0o`3<1P3o0<H00`3o0<00oooo0?ooo`0[0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0:@3oool4000lo`H003Ko1000<?l4000Zo`<002Co10007_l2000Ho`@001;o0`003?l40006o`80
003o10060?l300`0o`804P3o0`0H0?l201h0o`<0903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`<0
B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`80K03o0`1b0?l207P0o`80OP3o0`240?l208X0o`80
T03o0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`<0]03o0P2j0?l20<00o`<0aP3o0P3<0?l30=80o`80
f03o0`3N0?l30>@0o`80j`3o0`3`0?l30?L0o`<0o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0<0
o`3N103o0=P30?l0dP@0o`3<1P3o0<H30?l0`2`0oooo0@0000010?ooo`003`3oool2000002T0oooo
0`00@_l3000lo`H003Ko0`00<?l5000Zo`<002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o
0`060?l300`0o`804P3o0`0H0?l301h0o`80903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`<0B03o
0P1>0?l305@0o`80FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`80OP3o0`240?l208X0o`80T03o
0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o
0`3N0?l20>@0o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`30?l0m`<0o`3`103o0>/30?l0i0<0o`3N
103o0=P40?l0dP<0o`3<1P3o0<H30?l0`080o`2j:P3oool200000040oooo000?0?ooo`030000003o
ool0oooo02L0oooo1@00@_l3000lo`H003Ko0`00<?l5000Zo`<002Co10007_l2000Ho`@001;o0P00
3?l40006o`<0003o0`060?l300`0o`804P3o0`0H0?l201h0o`<0903o0P0Z0?l30300o`80=P3o0P0l
0?l30480o`80B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`<0K03o0P1b0?l207P0o`80OP3o0`24
0?l208X0o`80T03o0P2F0?l209`0o`<0XP3o0P2X0?l20:h0o`80]03o0`2j0?l20<00o`80aP3o0P3<
0?l30=80o`<0f03o0P3N0?l30>@0o`80j`3o0`3`0?l30?L0o`<0o03o0P3o0?`40?l0m`<0o`3`0`3o
0>/30?l0i0<0o`3N103o0=P40?l0dP<0o`3<1P3o0<H30?l0`0@0o`2j:P3oool100000040oooo000?
0?ooo`030000003oool0oooo02H0oooo0`00B?l40012o`<003co1P00=_l3000`o`@002[o0`009?l4
000No`<001So0`004_l3000<o`<000Ko0`000?l300H0o`<0303o0P0B0?l301P0o`<07P3o0P0T0?l3
02X0o`80<03o0`0f0?l203`0o`80@P3o0P180?l204h0o`<0E03o0P1J0?l20600o`<0IP3o0P1/0?l2
0780o`80N03o0P1n0?l308@0o`80RP3o0P2@0?l209H0o`80W03o0`2R0?l20:P0o`80[P3o0P2d0?l2
0;X0o`<0`03o0P360?l20<`0o`<0dP3o0P3H0?l30=h0o`80i03o0`3[0?l30?00o`<0m`3o0P3l0?l3
0?l0o0<0o`3g0`3o0?040?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B0`3o0<`60?l0aP<0o`30103o0;X2
0?l0]2T0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0U0?ooo`D004So1000@_l3000l
o`H003Ko0`00<?l4000Zo`<002Co10007_l2000Ho`@001;o0`003?l30006o`<0003o0`060?l300`0
o`804P3o0P0H0?l301h0o`80903o0`0Z0?l20300o`<0=P3o0P0l0?l20480o`80B03o0`1>0?l205@0
o`<0FP3o0P1P0?l206H0o`80K03o0P1b0?l207P0o`80OP3o0`240?l208X0o`80T03o0P2F0?l209`0
o`80XP3o0`2X0?l20:h0o`80]03o0P2j0?l20<00o`80aP3o0`3<0?l20=80o`<0f03o0P3N0?l30>@0
o`80j`3o0`3`0?l30?L0o`80o03o0`3o0?`40?l0m`80o`3`103o0>/30?l0i0<0o`3N103o0=P30?l0
dP<0o`3<1P3o0<H30?l0`0@0o`2j103o0;@X0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool09@3oool2001>o`@004So1000@_l3000lo`H003Ko0`00<?l4000Zo`<002Co10007_l2000Ho`@0
01;o0P003?l40006o`80003o0`060?l300`0o`804P3o0`0H0?l201h0o`<0903o0P0Z0?l30300o`80
=P3o0P0l0?l20480o`<0B03o0P1>0?l305@0o`80FP3o0P1P0?l206H0o`80K03o0P1b0?l207P0o`80
OP3o0P240?l208X0o`80T03o0`2F0?l209`0o`80XP3o0P2X0?l20:h0o`<0]03o0P2j0?l20<00o`80
aP3o0P3<0?l30=80o`80f03o0`3N0?l20>@0o`<0j`3o0`3`0?l30?L0o`80o03o0`3o0?`30?l0m`<0
o`3`0`3o0>/30?l0i0<0o`3N103o0=P30?l0dP@0o`3<1@3o0<H30?l0`0@0o`2j103o0;@20?l0[RL0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`@004ko1000B?l40012o`<003co
1@00=_l4000`o`@002[o0`009?l4000No`8001So0`004_l3000<o`<000Ko0`000?l300H0o`<0303o
0P0B0?l201P0o`<07P3o0P0T0?l302X0o`80<03o0P0f0?l303`0o`80@P3o0P180?l204h0o`<0E03o
0P1J0?l20600o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l209H0o`80W03o
0`2R0?l20:P0o`80[P3o0P2d0?l30;X0o`80`03o0P360?l20<`0o`80dP3o0`3H0?l20=h0o`<0i03o
0P3[0?l30?00o`<0m`3o0P3l0?l30?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B
103o0<`50?l0aP<0o`30103o0;X40?l0]0<0o`2^9`3oool100000040oooo000?0?ooo`030000003o
ool0oooo02<0oooo1P00C_l40018o`@004;o0`00??l5000fo`@0033o1000:_l3000To`<001ko0P00
6?l4000Bo`<000co0`001_l20000o`@01P3o0P0<0?l20180o`<0603o0P0N0?l302@0o`80:P3o0P0`
0?l303H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`80H03o0P1V0?l206`0o`80LP3o0P1h
0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l30:80o`80Z03o0P2^0?l20;@0o`80^P3o0`30
0?l20<H0o`80c03o0P3B0?l30=P0o`80gP3o0`3T0?l20>/0o`<0l03o0P3g0?l30?`0o`80o`3l103o
0?L20?l0l0@0o`3[0`3o0>@30?l0gP<0o`3H0`3o0=840?l0c0D0o`360`3o0<040?l0^P@0o`2d1P3o
0:hU0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool08P3oool3001Do`D004ko1000B?l4
0012o`<003co1@00=_l4000`o`<002[o0`009?l4000No`8001So10004_l2000<o`<000Ko0`000?l3
00H0o`<0303o0P0B0?l201P0o`<07P3o0P0T0?l302X0o`80<03o0P0f0?l203`0o`80@P3o0P180?l3
04h0o`80E03o0P1J0?l20600o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l2
09H0o`80W03o0`2R0?l20:P0o`80[P3o0P2d0?l20;X0o`80`03o0P360?l20<`0o`<0dP3o0P3H0?l3
0=h0o`80i03o0`3[0?l20?00o`<0m`3o0P3l0?l30?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h4
0?l0f0<0o`3B0`3o0<`50?l0aP<0o`30103o0;X40?l0]0H0o`2^0P3o0:PT0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool08@3oool5001Do`D004ko1000B?l40012o`<003co1@00=_l3000`
o`@002[o0`009?l4000No`8001So0`004_l3000<o`<000Ko0`000?l300H0o`80303o0P0B0?l301P0
o`807P3o0P0T0?l302X0o`80<03o0P0f0?l203`0o`<0@P3o0P180?l204h0o`80E03o0P1J0?l20600
o`80IP3o0P1/0?l20780o`80N03o0P1n0?l208@0o`80RP3o0P2@0?l209H0o`80W03o0`2R0?l20:P0
o`80[P3o0P2d0?l20;X0o`80`03o0P360?l20<`0o`80dP3o0`3H0?l20=h0o`<0i03o0P3[0?l30?00
o`80m`3o0`3l0?l20?l0o0<0o`3g0`3o0?030?l0j`<0o`3T0`3o0=h40?l0f0<0o`3B0`3o0<`50?l0
aP<0o`30103o0;X40?l0]0H0o`2^103o0:PS0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0803oool3001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`@0
01ko0P006?l3000Bo`8000co10001_l20000o`<01P3o0`0<0?l20180o`80603o0P0N0?l302@0o`80
:P3o0P0`0?l303H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l205X0o`80H03o0P1V0?l206`0o`80
LP3o0P1h0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l30:80o`80Z03o00<0[P3o0;@0o`2d
0?l00`2j0?l20<00o`80aP3o0P3<0?l20=80o`<0f03o0P3N0?l20>@0o`<0j`3o0P3`0?l30?L0o`80
o03o0`3o0?`30?l0m`80o`3`103o0>/20?l0i0<0o`3N103o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0
o`2j103o0;@60?l0[P@0o`2X0P3o0:8R0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
803oool4001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`<001ko
0P006?l4000Bo`8000co0`001_l30000o`<01P3o0P0<0?l20180o`<0603o0P0N0?l202@0o`<0:P3o
0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`030600o`1V0?l0IP3o0080K03o
0P1b0?l207P0o`80OP3o0P240?l208X0o`80T03o0P2F0?l209`0o`80XP3o0P2X0?l20:h0o`80]03o
0P2j0?l20<00o`80aP3o0`3<0?l20=80o`80f03o0P3N0?l30>@0o`80j`3o0`3`0?l20?L0o`80o03o
0`3o0?`30?l0m`<0o`3`0`3o0>/30?l0i080o`3N103o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0o`2j
103o0;@60?l0[P@0o`2X103o0:8Q0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07`3o
ool6001Jo`@005Co1@00C_l40018o`@004;o0`00??l5000fo`<0033o1000:_l3000To`<001ko0P00
6?l3000Bo`<000co0`001_l20000o`<01P3o0`0<0?l20180o`80603o0P0N0?l302@0o`80:P3o0P0`
0?l203H0o`80?03o0P120?l204P0o`80CP3o0`1D0?l205X0o`80H03o00<0IP3o06`0o`1/0?l00P1b
0?l207P0o`80OP3o0P240?l208X0o`80T03o0P2F0?l209`0o`80XP3o0P2X0?l20:h0o`80]03o0P2j
0?l20<00o`80aP3o0P3<0?l20=80o`<0f03o0P3N0?l20>@0o`<0j`3o0P3`0?l30?L0o`80o03o0P3o
0?`40?l0m`80o`3`0`3o0>/30?l0i0<0o`3N0`3o0=P30?l0dP<0o`3<1@3o0<H30?l0`0@0o`2j103o
0;@60?l0[P@0o`2X1@3o0:8Q0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07P3oool3
001Po`D005[o1000E?l5001>o`@004So1000@_l3000lo`D003Ko0`00<?l4000Zo`8002Co10007_l2
000Ho`<001;o0P003?l30006o`<0003o0`060?l200`0o`804P3o0P0H0?l301h0o`80903o0P0Z0?l2
0300o`<0=P3o00@0?03o0480o`120?l0@P3o0P180?l204h0o`80E03o0P1J0?l20600o`80IP3o00<0
K03o0780o`1b0?l00P1h0?l207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l20:80o`80Z03o0P2^
0?l20;@0o`80^P3o0P300?l20<H0o`80c03o0P3B0?l20=P0o`<0gP3o0P3T0?l20>/0o`<0l03o0P3g
0?l20?`0o`<0o`3l0`3o0?L20?l0l0<0o`3[0`3o0>@30?l0gP<0o`3H0`3o0=830?l0c0D0o`360`3o
0<040?l0^P@0o`2d1@3o0:h50?l0Z0D0o`2R0P3o09`P0?ooo`4000000@3oool000l0oooo0P00000N
0?ooo`D0063o1P00F_l4001Do`D004ko0`00B?l40012o`<003co1@00=_l3000`o`<002[o0`009?l3
000No`8001So10004_l2000<o`<000Ko0P000?l300H0o`<0303o0P0B0?l201P0o`807P3o0P0T0?l3
02X0o`80<03o0P0f0?l203`0o`80@P3o0P180?l204h0o`80E03o0P1J0?l20600o`80IP3o0P1/0?l0
0`1b0?l0N03o07P0o`0207h0o`80Q03o0P2:0?l20900o`80UP3o0P2L0?l20:80o`80Z03o0P2^0?l2
0;@0o`80^P3o0P300?l010360?l0c03o0<`0o`3<0?l20=80o`80f03o0P3N0?l20>@0o`<0j`3o0P3`
0?l30?L0o`80o03o0P3o0?`30?l0m`<0o`3`0`3o0>/30?l0i080o`3N103o0=P20?l0dP<0o`3<1@3o
0<H30?l0`0@0o`2j103o0;@50?l0[P@0o`2X1P3o0:830?l0W1l0oooo0P0000010?ooo`003`3oool0
0`000000oooo0?ooo`0L0?ooo`<006Ko1000H?l6001Jo`@005Co1@00C_l30018o`@004;o0`00??l5
000fo`<0033o0`00:_l3000To`<001ko0P006?l3000Bo`<000co0`001_l20000o`<01P3o0P0<0?l2
0180o`80603o0`0N0?l202@0o`80:P3o0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l2
05X0o`80H03o0P1V0?l206`0o`030780o`1h0?l0N03o0080OP3o0P240?l208X0o`80T03o0P2F0?l0
102L0?l0XP3o0:80o`2R0?l20:P0o`030:h0o`2d0?l0]03o0080^P3o0P300?l20<H0o`80c03o0P3B
0?l30=P0o`80gP3o0P3T0?l20>/0o`<0l03o0P3g0?l20?`0o`<0o`3l0`3o0?L20?l0l0<0o`3[0`3o
0>@20?l0gP@0o`3H0`3o0=830?l0c0@0o`360`3o0<040?l0^P<0o`2d1P3o0:h40?l0Z0H0o`2R0`3o
09`20?l0UQl0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`@006Ko1@00H?l5
001Jo`@005Co1@00C_l30018o`@004;o0`00??l5000fo`80033o1000:_l3000To`<001ko0P006?l3
000Bo`8000co0`001_l30000o`801P3o0`0<0?l20180o`80603o0P0N0?l202@0o`80:P3o0P0`0?l3
03H0o`0303`0o`120?l0@P3o0080B03o0P1>0?l305@0o`0305X0o`1P0?l0H03o0080IP3o0P1/0?l0
0`1b0?l0N03o07P0o`0207h0o`80Q03o0P2:0?l20900o`80UP3o00D0W03o0:80o`2R0?l0XP3o0:P0
o`020:h0o`80]03o0P2j0?l20<00o`80aP3o0P3<0?l20=80o`80f03o0P3N0?l30>@0o`80j`3o0P3`
0?l30?L0o`80o03o0P3o0?`30?l0m`80o`3`0`3o0>/30?l0i0<0o`3N0`3o0=P30?l0dP<0o`3<103o
0<H30?l0`0@0o`2j0`3o0;@60?l0[P@0o`2X1@3o0:840?l0W0@0o`2F7P3oool100000040oooo000?
0?ooo`030000003oool0oooo01/0oooo1`00I_l4001Po`D005[o1000E?l5001>o`<004So1000@_l3
000lo`@003Ko0`00<?l4000Zo`8002Co10007_l2000Ho`<001;o0P003?l30006o`80003o0`060?l2
00`0o`804P3o0P0H0?l201h0o`<0903o0P0Z0?l20300o`80=P3o0P0l0?l20480o`0304P0o`1>0?l0
CP3o00<0E03o0P1J0?l00`1P0?l0IP3o06H0o`0206`0o`030780o`1h0?l0N03o0080OP3o0P240?l2
08X0o`80T03o00<0UP3o09`0o`2L0?l00P2R0?l20:P0o`80[P3o0P2d0?l20;X0o`80`03o0P360?l2
0<`0o`80dP3o0P3H0?l20=h0o`80i03o0P3[0?l30?00o`80m`3o0P3l0?l20?l0o0<0o`3g0`3o0?03
0?l0j`80o`3T0`3o0=h30?l0f0<0o`3B0`3o0<`40?l0aP<0o`30103o0;X30?l0]0H0o`2^103o0:P5
0?l0XP<0o`2L1P3o09HN0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool06P3oool3001/
o`H006Ko1000H?l5001Jo`@005Co1@00C_l30018o`@004;o0`00??l4000fo`<0033o1000:_l2000T
o`<001ko0P006?l3000Bo`<000co0P001_l30000o`801P3o0`0<0?l20180o`80603o0P0N0?l202@0
o`80:P3o0P0`0?l203H0o`80?03o0P120?l204P0o`80CP3o0P1D0?l205X0o`030600o`1V0?l0IP3o
0080K03o0P1b0?l00`1h0?l0OP3o07h0o`0208@0o`80RP3o0P2@0?l00`2F0?l0W03o09`0o`020:80
o`80Z03o0P2^0?l20;@0o`80^P3o0P300?l00`360?l0c03o0<`0o`020=80o`80f03o0`3N0?l20>@0
o`80j`3o0P3`0?l30?L0o`80o03o0P3o0?`30?l0m`80o`3`0`3o0>/30?l0i080o`3N0`3o0=P30?l0
dP<0o`3<103o0<H30?l0`0@0o`2j0`3o0;@60?l0[P@0o`2X1@3o0:830?l0W0H0o`2F0P3o090M0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool06@3oool5001/o`H006Ko1@00H?l5001Jo`<0
05Co1@00C_l30018o`@004;o0`00??l4000fo`<0033o0`00:_l3000To`<001ko0P006?l3000Bo`80
00co0`001_l20000o`<01P3o0P0<0?l20180o`80603o0P0N0?l202@0o`<0:P3o00<0<03o03H0o`0f
0?l00P0l0?l20480o`80B03o0P1>0?l205@0o`80FP3o00<0H03o06H0o`1V0?l00P1/0?l20780o`03
07P0o`1n0?l0OP3o0080Q03o0P2:0?l20900o`0309H0o`2L0?l0W03o0080XP3o0P2X0?l20:h0o`03
0;@0o`2j0?l0^P3o0080`03o0P360?l20<`0o`80dP3o0P3H0?l20=h0o`80i03o0P3[0?l30?00o`80
m`3o0P3l0?l20?l0o0<0o`3g0P3o0?030?l0j`<0o`3T0P3o0=h40?l0f080o`3B0`3o0<`40?l0aP<0
o`30103o0;X30?l0]0D0o`2^103o0:P50?l0XP@0o`2L1P3o09H40?l0T1`0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0I0?ooo`8007;o1@00K?l6001Vo`@0063o1@00F_l4001Do`@004ko
1000B?l30012o`<003co1000=_l3000`o`<002[o0`009?l3000No`8001So0`004_l2000<o`<000Ko
0P000?l300H0o`80303o0P0B0?l201P0o`807P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0@P3o
0480o`0204P0o`80CP3o0P1D0?l205X0o`80H03o00<0IP3o06`0o`1/0?l00P1b0?l00`1h0?l0OP3o
07h0o`0208@0o`80RP3o00<0T03o09H0o`2F0?l00P2L0?l20:80o`80Z03o00<0[P3o0;@0o`2d0?l0
0P2j0?l20<00o`80aP3o0P3<0?l20=80o`80f03o0P3N0?l20>@0o`80j`3o0P3`0?l20?L0o`80o03o
0`3o0?`20?l0m`<0o`3`0`3o0>/20?l0i080o`3N103o0=P20?l0dP<0o`3<103o0<H30?l0`0@0o`2j
0`3o0;@50?l0[P@0o`2X1@3o0:830?l0W0H0o`2F1@3o09020?l0RQ/0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0H0?ooo`@007;o1@00K?l6001Vo`@0063o1@00F_l4001Do`@004ko1000
B?l30012o`<003co1000=_l3000`o`<002[o0`009?l3000No`04000Ho`004_l001;o000Bo`<000co
0P001_l20000o`<01P3o0P0<0?l20180o`80603o0P0N0?l202@0o`80:P3o0P0`0?l203H0o`80?03o
0P120?l00`180?l0CP3o04h0o`0205@0o`80FP3o0P1P0?l00`1V0?l0K03o06`0o`020780o`0307P0
o`1n0?l0OP3o0080Q03o0P2:0?l00`2@0?l0UP3o09H0o`0209`0o`80XP3o0P2X0?l00`2^0?l0]03o
0;@0o`020;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`80gP3o0P3T0?l20>/0o`<0l03o
0P3g0?l20?`0o`80o`3l0`3o0?L20?l0l0<0o`3[0P3o0>@30?l0gP<0o`3H0P3o0=830?l0c0@0o`36
0`3o0<040?l0^P<0o`2d1@3o0:h40?l0Z0D0o`2R0`3o09`60?l0UPD0o`2@0`3o08XK0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool05`3oool7001bo`D006co1@00I_l4001Po`D005[o1000
E?l4001>o`@004So0`00@_l3000lo`@003Ko0`00<?l3000Zo`8002Co0`007_l2000Ho`<001;o0P00
3?l30006o`80003o0`060?l200`0o`040180o`0H0?l0603o01P0o`807P3o00D0903o02X0o`0Z0?l0
:P3o0300o`0203H0o`80?03o0P120?l204P0o`0504h0o`1D0?l0E03o05@0o`1J0?l00P1P0?l00`1V
0?l0K03o06`0o`020780o`0307P0o`1n0?l0OP3o0080Q03o0P2:0?l00`2@0?l0UP3o09H0o`0209`0
o`80XP3o00<0Z03o0:h0o`2^0?l00P2d0?l20;X0o`030<00o`360?l0aP3o0080c03o0P3B0?l20=P0
o`80gP3o0P3T0?l20>/0o`80l03o0P3g0?l20?`0o`<0o`3l0P3o0?L20?l0l0<0o`3[0`3o0>@20?l0
gP<0o`3H0`3o0=820?l0c0D0o`360P3o0<040?l0^P<0o`2d1@3o0:h40?l0Z0D0o`2R0`3o09`50?l0
UPD0o`2@1P3o08XJ0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool05`3oool2001ho`H0
07;o1@00K?l6001Vo`@0063o1@00F_l3001Do`@004ko1000B?l30012o`<003co1000=_l3000`o`<0
02[o0P009?l3000No`8001So0`004_l2000<o`8000Ko0`000?l200H0o`80303o0P0B0?l201P0o`80
7P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0@P3o0480o`0204P0o`80CP3o0P1D0?l00`1J0?l0
H03o0600o`0206H0o`0406`0o`1b0?l0LP3o07P0o`80OP3o0P240?l208X0o`040900o`2F0?l0UP3o
09`0o`<0XP3o00<0Z03o0:h0o`2^0?l00P2d0?l00`2j0?l0`03o0<00o`020<H0o`80c03o00D0dP3o
0=P0o`3H0?l0f03o0=h0o`020>@0o`80j`3o0`3`0?l20?L0o`80o03o0P3o0?`30?l0m`80o`3`0P3o
0>/30?l0i080o`3N0`3o0=P30?l0dP80o`3<1@3o0<H20?l0`0@0o`2j0`3o0;@50?l0[P<0o`2X1@3o
0:830?l0W0H0o`2F1@3o09060?l0RP80o`246@3oool100000040oooo000?0?ooo`030000003oool0
oooo01L0oooo1000N?l6001bo`D006co1@00I_l4001Po`D005[o0`00E?l5001>o`<004So0`00@_l3
000lo`@003Ko0P00<?l4000Zo`8002Co0`007_l2000Ho`8001;o0P003?l30006o`80003o0`060?l2
00`0o`030180o`0H0?l0603o00807P3o0P0T0?l202X0o`80<03o0P0f0?l203`0o`030480o`180?l0
B03o0080CP3o0P1D0?l205X0o`040600o`1V0?l0IP3o06`0o`80LP3o00<0N03o07h0o`1n0?l00P24
0?l208X0o`040900o`2F0?l0UP3o09`0o`80XP3o0P2X0?l20:h0o`030;@0o`2j0?l0^P3o0080`03o
00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`80gP3o0P3T0?l20>/0o`80l03o0P3g0?l20?`0o`80o`3l
0`3o0?L20?l0l0<0o`3[0P3o0>@20?l0gP<0o`3H0`3o0=830?l0c0@0o`360P3o0<040?l0^P<0o`2d
1@3o0:h30?l0Z0D0o`2R0`3o09`60?l0UP@0o`2@1P3o08X50?l0Q1P0oooo0@0000010?ooo`001`3o
ool5000000<0oooo00<000000?ooo`3oool05P3oool6001ho`H007;o1@00K?l5001Vo`@0063o1@00
F_l3001Do`D004ko0`00B?l30012o`<003co1000=_l2000`o`<002[o0`009?l3000No`04000Ho`00
4_l001;o000Bo`8000co0`001_l20000o`801P3o0P0<0?l20180o`80603o0P0N0?l202@0o`80:P3o
00<0<03o03H0o`0f0?l00P0l0?l20480o`0304P0o`1>0?l0CP3o0080E03o0P1J0?l0101P0?l0IP3o
06H0o`1/0?l20780o`0307P0o`1n0?l0OP3o0080Q03o0P2:0?l0102@0?l0UP3o09H0o`2L0?l20:80
o`80Z03o00<0[P3o0;@0o`2d0?l00P2j0?l20<00o`030<H0o`3<0?l0c03o0080dP3o0P3H0?l20=h0
o`80i03o0P3[0?l20?00o`80m`3o0P3l0?l20?l0o080o`3g0P3o0?030?l0j`80o`3T0`3o0=h30?l0
f080o`3B0`3o0<`40?l0aP80o`300`3o0;X40?l0]0@0o`2^103o0:P50?l0XP<0o`2L1@3o09H50?l0
T0H0o`2:1P3o08@H0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`<007ko1P00N?l6001bo`@006co1P00I_l4001Po`@005[o1000E?l4001>o`<0
04So0`00@_l3000lo`@003Ko0P00<?l3000Zo`<002Co0P007_l2000Ho`<001;o0P003?l20006o`80
003o0`060?l200`0o`030180o`0H0?l0603o00807P3o0P0T0?l202X0o`80<03o0P0f0?l00`0l0?l0
@P3o0480o`0204P0o`0304h0o`1D0?l0E03o0080FP3o00@0H03o06H0o`1V0?l0K03o0P1b0?l00`1h
0?l0OP3o07h0o`0208@0o`80RP3o00@0T03o09H0o`2F0?l0W03o0P2R0?l20:P0o`030:h0o`2d0?l0
]03o0080^P3o00<0`03o0<H0o`360?l00P3<0?l00`3B0?l0f03o0=P0o`020=h0o`80i03o0P3[0?l2
0?00o`80m`3o0P3l0?l20?l0o0<0o`3g0P3o0?020?l0j`<0o`3T0P3o0=h30?l0f080o`3B0`3o0<`4
0?l0aP80o`300`3o0;X30?l0]0D0o`2^103o0:P40?l0XP<0o`2L1P3o09H40?l0T0H0o`2:1`3o08@0
0`3o07h0oooo0?ooo`0F0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool30000
01@0oooo1P00O_l5001ho`H007;o1@00K?l5001Vo`@0063o1000F_l4001Do`@004ko0`00B?l30012
o`<003co0`00=_l3000`o`<002[o0P009?l3000No`8001So0P004_l2000<o`<000Ko0P000?l200H0
o`80303o0P0B0?l201P0o`807P3o00<0903o02X0o`0Z0?l00P0`0?l203H0o`0303`0o`120?l0@P3o
0080B03o00<0CP3o05@0o`1D0?l00P1J0?l00`1P0?l0IP3o06H0o`0206`0o`040780o`1h0?l0N03o
07h0o`80Q03o00@0RP3o0900o`2@0?l0UP3o0P2L0?l20:80o`80Z03o00@0[P3o0;@0o`2d0?l0^P3o
0P300?l20<H0o`030<`0o`3B0?l0dP3o0080f03o0P3N0?l20>@0o`80j`3o0P3`0?l20?L0o`040?`0
o`3o0?`0o`3l0?l0o080o`3g0P3o0?030?l0j`80o`3T0P3o0=h30?l0f080o`3B0`3o0<`40?l0aP80
o`300`3o0;X30?l0]0D0o`2^103o0:P40?l0XP<0o`2L1@3o09H50?l0T0H0o`2:1P3o08@40?l0OQH0
oooo0P0000010?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool20024o`H007ko1@00N?l6001bo`@006co1@00I_l4001Po`D005[o
0`00E?l4001>o`<004So0`00@_l3000lo`<003Ko0`00<?l3000Zo`8002Co0`007_l010006?l001;o
000Bo`004_l2000<o`8000Ko0P000?l300H0o`80303o00<04P3o01P0o`0H0?l00P0N0?l202@0o`80
:P3o00<0<03o03H0o`0f0?l00P0l0?l00`120?l0B03o04P0o`0204h0o`80E03o00@0FP3o0600o`1P
0?l0IP3o0P1/0?l0101b0?l0N03o07P0o`1n0?l208@0o`0408X0o`2@0?l0T03o09H0o`80W03o0P2R
0?l0102X0?l0[P3o0:h0o`2d0?l20;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l20=P0o`030=h0
o`3T0?l0i03o0080j`3o0P3`0?l20?L0o`80o03o0P3o0?`20?l0m`80o`3`0`3o0>/20?l0i080o`3N
0`3o0=P20?l0dP<0o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X1@3o0:830?l0W0D0o`2F
103o09060?l0RPH0o`241@3o07h20?l0N1H0oooo0@0000010?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo1@00Q?l5001no`H007So1@00L_l5001/o`D006Ko0`00
H?l5001Jo`<005Co1000C_l30018o`<004;o0P00??l4000fo`<0033o0`00:_l2000To`<001ko00@0
01So000Bo`004_l001;o0P003?l20006o`80003o0P060?l200`0o`804P3o0P0H0?l00`0N0?l0903o
02@0o`0202X0o`80<03o00<0=P3o03`0o`0l0?l00P120?l00`180?l0CP3o04h0o`0205@0o`0405X0
o`1P0?l0H03o06H0o`80K03o00@0LP3o07P0o`1h0?l0OP3o0P240?l0102:0?l0T03o0900o`2F0?l2
09`0o`80XP3o00@0Z03o0:h0o`2^0?l0]03o0P2j0?l00`300?l0aP3o0<H0o`020<`0o`030=80o`3H
0?l0f03o0080gP3o0P3T0?l20>/0o`80l03o0P3g0?l00`3l0?l0o`3l0?l0o0030?l0m`80o`3`0P3o
0>/20?l0i0<0o`3N0P3o0=P30?l0dP80o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X1@3o
0:820?l0W0D0o`2F1@3o09050?l0RPL0o`24103o07h40?l0N1H0oooo0@0000010?ooo`00203oool2
000000D0oooo00<000000?ooo`3oool04`3oool70024o`D007ko1@00N?l6001bo`@006co1@00I_l4
001Po`@005[o0`00E?l4001>o`<004So0`00@_l2000lo`@003Ko0`00<?l2000Zo`<002Co0P007_l2
000Ho`8001;o0P003?l30006o`80003o0P060?l200`0o`030180o`0H0?l0603o00807P3o0P0T0?l0
0`0Z0?l0<03o0300o`0203H0o`0403`0o`120?l0@P3o04P0o`80CP3o0P1D0?l0101J0?l0H03o0600
o`1V0?l206`0o`040780o`1h0?l0N03o07h0o`80Q03o00@0RP3o0900o`2@0?l0UP3o0P2L0?l20:80
o`040:P0o`2^0?l0[P3o0;@0o`80^P3o00@0`03o0<H0o`360?l0c03o0P3B0?l20=P0o`80gP3o00<0
i03o0>/0o`3[0?l00P3`0?l20?L0o`80o03o0P3o0?`20?l0m`80o`3`0P3o0>/30?l0i080o`3N0`3o
0=P20?l0dP80o`3<103o0<H20?l0`0<0o`2j0`3o0;@50?l0[P<0o`2X103o0:830?l0W0D0o`2F103o
09060?l0RPH0o`24103o07h70?l0N1D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0C
0?ooo`8008[o1`00Q?l5001no`D007So1@00L_l5001/o`@006Ko1000H?l4001Jo`<005Co1000C_l3
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`<001ko0P006?l2000Bo`8000co0P001_l2
0000o`801P3o0P0<0?l20180o`80603o00<07P3o02@0o`0T0?l00P0Z0?l00`0`0?l0=P3o03H0o`02
03`0o`040480o`180?l0B03o04h0o`80E03o0P1J0?l01@1P0?l0IP3o06`0o`1/0?l0LP3o0080N03o
00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o09`0o`2R0?l20:P0o`040:h0o`2d0?l0]03o
0;X0o`80`03o00<0aP3o0<`0o`3<0?l00P3B0?l00`3H0?l0gP3o0=h0o`020>@0o`80j`3o0P3`0?l2
0?L0o`030?`0o`3o0?`0o`3l0080o`3g0P3o0?030?l0j`80o`3T0P3o0=h30?l0f080o`3B0P3o0<`4
0?l0aP80o`300`3o0;X30?l0]0@0o`2^103o0:P40?l0XP<0o`2L1@3o09H40?l0T0D0o`2:1P3o08@4
0?l0OPP0o`1h00<0o`1b0?ooo`3oool04`3oool100000040oooo000?0?ooo`030000003oool0oooo
0180oooo1@00R_l60024o`D007ko1@00N?l6001bo`@006co1@00I_l3001Po`D005[o0`00E?l3001>
o`<004So0`00@_l2000lo`@003Ko0P00<?l3000Zo`8002Co0`007_l010006?l001;o000Bo`004_l2
000<o`8000Ko0P000?l200H0o`80303o00<04P3o01P0o`0H0?l00P0N0?l00`0T0?l0:P3o02X0o`02
0300o`0403H0o`0l0?l0?03o0480o`80B03o00<0CP3o05@0o`1D0?l00P1J0?l01@1P0?l0IP3o06H0
o`1/0?l0LP3o0080N03o00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o0:80o`2R0?l20:P0
o`040:h0o`2d0?l0]03o0;X0o`80`03o00@0aP3o0<`0o`3<0?l0dP3o0P3H0?l20=h0o`030>@0o`3[
0?l0j`3o0080l03o0P3g0?l20?`0o`80o`3l0P3o0?L20?l0l080o`3[0P3o0>@20?l0gP<0o`3H0P3o
0=820?l0c0@0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0D0o`2R0P3o09`50?l0UP@0o`2@1P3o
08X60?l0Q0@0o`1n1`3o07P30?l0LQD0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0A
0?ooo`P008[o1P00Q?l5001no`D007So1@00L_l4001/o`D006Ko1000H?l4001Jo`<005Co0`00C_l3
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`<001ko00<001So000Bo`004_l00P003?l2
0006o`80003o0P060?l200`0o`804P3o00<0603o01h0o`0N0?l00P0T0?l202X0o`040300o`0f0?l0
=P3o03`0o`80@P3o00@0B03o04h0o`1>0?l0E03o0P1J0?l01@1P0?l0IP3o06H0o`1/0?l0LP3o0080
N03o00@0OP3o08@0o`240?l0RP3o0P2@0?l0102F0?l0W03o0:80o`2R0?l20:P0o`050:h0o`2d0?l0
^P3o0;X0o`300?l00P360?l00`3<0?l0dP3o0=80o`020=P0o`030=h0o`3T0?l0i03o0080j`3o0P3`
0?l20?L0o`030?`0o`3o0?`0o`3l0080o`3g0P3o0?020?l0j`80o`3T0P3o0=h30?l0f080o`3B0P3o
0<`40?l0aP80o`300`3o0;X30?l0]0@0o`2^0`3o0:P40?l0XP<0o`2L1@3o09H40?l0T0D0o`2:1P3o
08@40?l0OPL0o`1h1P3o078D0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0403oool3
002@o`P008[o1P00Q?l5001no`D007So1@00L_l4001/o`D006Ko0`00H?l4001Jo`<005Co1000C_l2
0018o`<004;o0P00??l4000fo`80033o0`00:_l2000To`8001ko0P006?l2000Bo`8000co0P001_l2
0000o`801P3o0P0<0?l00`0B0?l0603o01P0o`0201h0o`0402@0o`0Z0?l0:P3o0300o`80=P3o00@0
?03o0480o`120?l0B03o0P1>0?l205@0o`0605X0o`1P0?l0IP3o06H0o`1/0?l0LP3o0P1h0?l01@1n
0?l0Q03o08@0o`2:0?l0T03o0080UP3o00@0W03o0:80o`2R0?l0Z03o0P2^0?l0102d0?l0^P3o0;X0
o`300?l20<H0o`040<`0o`3B0?l0dP3o0=P0o`80gP3o0P3T0?l00`3[0?l0l03o0?00o`020?L0o`80
o03o00D0o`3l0?l0m`3o0?L0o`3g0?l0l0030?l0j`80o`3T0P3o0=h20?l0f080o`3B0`3o0<`30?l0
aP80o`300`3o0;X30?l0]0@0o`2^0`3o0:P40?l0XP<0o`2L103o09H40?l0T0H0o`2:1@3o08@40?l0
OPL0o`1h1`3o07820?l0K1<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`D0
093o2000R_l60024o`@007ko1@00N?l5001bo`@006co1@00I_l3001Po`@005[o0`00E?l4001>o`80
04So0`00@_l2000lo`@003Ko0P00<?l3000Zo`8002Co0P007_l010006?l001;o000Bo`004_l2000<
o`8000Ko00D0003o00H0o`060?l01P3o00`0o`020180o`0301P0o`0N0?l07P3o0080903o00@0:P3o
0300o`0`0?l0=P3o0P0l0?l010120?l0B03o04P0o`1>0?l205@0o`0605X0o`1P0?l0IP3o06H0o`1/
0?l0LP3o0P1h0?l01@1n0?l0Q03o08@0o`2:0?l0T03o0080UP3o00@0W03o0:80o`2R0?l0Z03o0P2^
0?l01@2d0?l0^P3o0<00o`300?l0aP3o0080c03o00<0dP3o0=P0o`3H0?l00P3N0?l00`3T0?l0j`3o
0>/0o`020?00o`030?L0o`3l0?l0o03o0080o`3l0P3o0?L20?l0l080o`3[0P3o0>@20?l0gP80o`3H
0P3o0=830?l0c0<0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP@0o`2@
1@3o08X60?l0Q0<0o`1n1`3o07P70?l0LPD0o`1/4P3oool100000040oooo000?0?ooo`030000003o
ool0oooo0100oooo1`00T?l8002:o`D008Co1@00O_l5001ho`D007;o1000K?l4001Vo`<0063o1000
F_l3001Do`@004ko0P00B?l30012o`8003co1000=_l2000`o`8002[o0P009?l3000No`03000Ho`00
4_l001;o008000co0P001_l20000o`801P3o0P0<0?l0100B0?l0603o01P0o`0N0?l202@0o`80:P3o
00D0<03o03H0o`0f0?l0?03o0480o`0204P0o`0404h0o`1D0?l0E03o05X0o`80H03o00H0IP3o06`0
o`1b0?l0LP3o07P0o`1n0?l208@0o`0508X0o`2@0?l0UP3o09H0o`2L0?l00P2R0?l01@2X0?l0[P3o
0;@0o`2d0?l0^P3o0080`03o00@0aP3o0<`0o`3B0?l0dP3o0P3H0?l0103N0?l0i03o0>@0o`3[0?l2
0?00o`80m`3o00<0o03o0?l0o03o0?`00P3o0?L20?l0l080o`3[0P3o0>@20?l0gP<0o`3H0P3o0=82
0?l0c0<0o`360P3o0<030?l0^P<0o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP<0o`2@1@3o08X6
0?l0Q0@0o`1n1P3o07P70?l0LPL0o`1/4P3oool100000040oooo000?0?ooo`030000003oool0oooo
00l0oooo1000U_l6002@o`P008[o1@00Q?l5001no`@007So1@00L_l4001/o`D006Ko0`00H?l4001J
o`8005Co1000C_l20018o`<004;o0P00??l4000fo`80033o0P00:_l2000To`<001ko00<001So000B
o`004_l00P003?l20006o`80003o0P060?l0100<0?l04P3o0180o`0H0?l201h0o`0402@0o`0Z0?l0
:P3o0300o`80=P3o00D0?03o0480o`120?l0B03o04h0o`0205@0o`0505X0o`1P0?l0H03o06H0o`1/
0?l00P1b0?l01P1h0?l0OP3o08@0o`240?l0RP3o0900o`80UP3o00H0W03o0:80o`2R0?l0Z03o0:h0
o`2d0?l20;X0o`040<00o`360?l0aP3o0<`0o`80dP3o00@0f03o0=h0o`3N0?l0i03o0P3[0?l20?00
o`030?L0o`3l0?l0o03o0080o`3l0P3o0?L01@3o0?00o`3[0?l0j`3o0>/0o`3T0080o`3N0`3o0=P2
0?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X103o0:830?l0W0@0o`2F103o0905
0?l0RPD0o`24103o07h60?l0N0L0o`1b1`3o06`20?l0IQ80oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0?0?ooo`H009Ko1P00T?l7002:o`H008Co1000O_l5001ho`D007;o1000K?l4001V
o`<0063o1000F_l3001Do`<004ko0`00B?l20012o`8003co0`00=_l3000`o`8002[o0P009?l2000N
o`8001So0P004_l01@003?l000Ko0006o`001_l0003o00801P3o0P0<0?l0100B0?l0603o01P0o`0N
0?l202@0o`0402X0o`0`0?l0<03o03H0o`80?03o00D0@P3o04P0o`1>0?l0CP3o05@0o`0205X0o`03
0600o`1V0?l0K03o0080LP3o00L0N03o07h0o`240?l0Q03o08X0o`2@0?l0UP3o0080W03o00D0XP3o
0:P0o`2X0?l0[P3o0;@0o`020;X0o`050<00o`360?l0c03o0<`0o`3B0?l00P3H0?l0103N0?l0i03o
0>@0o`3[0?l20?00o`80m`3o00<0o03o0?l0o03o0?`00P3o0?L20?l0l080o`3[0P3o0>@20?l0gP80
o`3H0P3o0=820?l0c0<0o`360P3o0<030?l0^P80o`2d103o0:h30?l0Z0@0o`2R0P3o09`50?l0UP<0
o`2@1@3o08X60?l0Q0<0o`1n1`3o07P60?l0LPL0o`1/1@3o06HA0?ooo`4000000@3oool000l0oooo
0P00000?0?ooo`T009Ko1P00T?l7002:o`H008Co1000O_l5001ho`@007;o1000K?l4001Vo`<0063o
1000F_l3001Do`<004ko0`00B?l20012o`8003co0`00=_l2000`o`<002[o0P009?l2000No`05000H
o`004_l001;o000Bo`003?l00P001_l20000o`801P3o00@0303o0180o`0B0?l0603o0P0N0?l0100T
0?l0:P3o02X0o`0`0?l203H0o`0603`0o`120?l0B03o04P0o`1>0?l0E03o0P1J0?l00`1P0?l0IP3o
06`0o`020780o`0707P0o`1n0?l0Q03o08@0o`2:0?l0T03o09H0o`0209`0o`060:80o`2X0?l0Z03o
0:h0o`2d0?l0^P3o0P300?l01@360?l0c03o0=80o`3B0?l0f03o0080gP3o00<0i03o0>/0o`3[0?l0
0P3`0?l0103g0?l0o03o0?`0o`3o0?`20?l0m`80o`3`0P3o0>/20?l0i080o`3N0P3o0=P20?l0dP80
o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X103o0:820?l0W0@0o`2F103o09050?l0RPD0
o`240`3o07h70?l0N0H0o`1b1`3o06`70?l0IQ00oooo0P0000010?ooo`003`3oool00`000000oooo
0?ooo`0>0?ooo`<009co2000U_l6002@o`L008[o1@00Q?l5001no`@007So1@00L_l3001/o`D006Ko
0`00H?l3001Jo`<005Co0`00C_l30018o`8004;o0P00??l3000fo`80033o0`00:_l01@009?l001ko
000No`007_l001So008001;o0P003?l20006o`030000o`060?l01P3o0080303o00@04P3o01P0o`0H
0?l07P3o0P0T0?l01P0Z0?l0<03o03H0o`0f0?l0?03o0480o`80B03o00H0CP3o05@0o`1D0?l0FP3o
0600o`1V0?l206`0o`030780o`1h0?l0OP3o0080Q03o00@0RP3o0900o`2F0?l0W03o0P2R0?l01P2X
0?l0[P3o0:h0o`2d0?l0^P3o0<00o`80aP3o00D0c03o0=80o`3H0?l0f03o0=h0o`020>@0o`030>/0
o`3`0?l0l03o0080m`3o00<0o03o0?l0o03o0?`00P3o0?L00`3o0?00o`3[0?l0j`020?l0i080o`3N
0P3o0=P20?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P<0o`2X0`3o0:830?l0W0@0o`2F
0`3o09050?l0RPD0o`24103o07h60?l0N0H0o`1b1`3o06`70?l0IP80o`1P4@3oool100000040oooo
000?0?ooo`030000003oool0oooo00h0oooo1@00W?l8002Fo`H0093o1`00R_l50024o`@007ko1@00
N?l4001bo`@006co1000I_l3001Po`@005[o0P00E?l3001>o`<004So0P00@_l2000lo`<003Ko0P00
<?l2000Zo`8002Co0P007_l2000Ho`8001;o00<000co0006o`001_l00P000?l200H0o`0500`0o`0B
0?l04P3o01P0o`0N0?l00P0T0?l01@0Z0?l0<03o0300o`0f0?l0?03o0080@P3o00L0B03o04h0o`1D
0?l0E03o05X0o`1P0?l0IP3o0080K03o00<0LP3o07P0o`1n0?l00P240?l0102:0?l0T03o09H0o`2L
0?l20:80o`070:P0o`2^0?l0]03o0;@0o`2j0?l0`03o0<H0o`020<`0o`040=80o`3H0?l0f03o0=h0
o`80i03o00@0j`3o0?00o`3`0?l0m`3o0P3l0?l00`3o0?`0o`3g0?l0m`020?l0l080o`3[0P3o0>@0
0`3o0=h0o`3H0?l0f0020?l0dP80o`3<0`3o0<H20?l0`0<0o`2j0P3o0;@40?l0[P80o`2X103o0:82
0?l0W0@0o`2F103o09040?l0RPH0o`240`3o07h60?l0N0H0o`1b1`3o06`70?l0IPD0o`1P403oool1
00000040oooo000?0?ooo`030000003oool0oooo00d0oooo2000W?l8002Fo`H0093o1`00R_l50024
o`@007ko1000N?l5001bo`<006co1000I_l3001Po`@005[o0P00E?l3001>o`<004So0P00@_l2000l
o`<003Ko0P00<?l300000004000To`007_l001ko000Ho`<001;o00@000co0006o`001_l0003o0P06
0?l200`0o`050180o`0H0?l07P3o01h0o`0T0?l00P0Z0?l01`0`0?l0=P3o03`0o`0l0?l0@P3o04P0
o`1>0?l00P1D0?l0201J0?l0H03o06H0o`1V0?l0K03o0780o`1h0?l0OP3o0P240?l0102:0?l0T03o
09H0o`2L0?l20:80o`030:P0o`2^0?l0]03o0080^P3o00<0`03o0<H0o`3<0?l00P3B0?l0103H0?l0
gP3o0=h0o`3T0?l20>/0o`040?00o`3g0?l0m`3o0?`0o`80o`3l0P3o0?L00`3o0?00o`3[0?l0j`02
0?l0i0050?l0gP3o0=P0o`3H0?l0f03o0=800P3o0<`30?l0aP80o`300`3o0;X20?l0]0@0o`2^0P3o
0:P40?l0XP80o`2L103o09H30?l0T0D0o`2:1@3o08@30?l0OPH0o`1h1P3o07870?l0K0L0o`1V1`3o
060@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool3002Ro`P009co1`00U_l6
002@o`L008[o1@00Q?l4001no`@007So1000L_l4001/o`@006Ko0`00H?l3001Jo`8005Co1000C_l2
0018o`8004;o0P00??l3000fo`D0000000@002Co000No`007_l001So0P004_l2000<o`8000Ko00@0
003o00H0o`060?l0303o0P0B0?l01P0H0?l07P3o02@0o`0T0?l0:P3o0300o`80=P3o00<0?03o0480
o`180?l00P1>0?l00`1D0?l0FP3o0600o`0206H0o`0406`0o`1b0?l0N03o07h0o`80Q03o00@0RP3o
0900o`2F0?l0W03o0P2R0?l0102X0?l0[P3o0;@0o`2j0?l20<00o`030<H0o`3<0?l0dP3o0080f03o
00@0gP3o0>@0o`3T0?l0j`3o0P3`0?l0103g0?l0o03o0?l0o03o0?`20?l0m`030?l0l03o0>/0o`3[
0080o`3T0P3o0=h20?l0f080o`3B00@0o`3<0?l0aP3o0<H0o`360P3o0<030?l0^P80o`2d0`3o0:h3
0?l0Z0<0o`2R0`3o09`40?l0UP<0o`2@103o08X50?l0Q0<0o`1n1P3o07P60?l0LPL0o`1/1P3o06H8
0?l0H0<0o`1J3`3oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo1@00X_l8002L
o`P009Ko1@00T?l7002:o`D008Co0`00O_l5001ho`@007;o0`00K?l4001Vo`<0063o0`00F_l3001D
o`<004ko0P00B?l20012o`8003co0P00=_l50000008002Co0P007_l010006?l001;o000Bo`003?l2
0006o`80003o00D01P3o00`0o`0<0?l04P3o01P0o`0201h0o`0702@0o`0Z0?l0:P3o0300o`0f0?l0
?03o0480o`0204P0o`0:04h0o`1D0?l0FP3o05X0o`1P0?l0IP3o06`0o`1b0?l0N03o07h0o`80Q03o
00D0RP3o0900o`2F0?l0W03o0:80o`020:P0o`040:h0o`2d0?l0^P3o0<00o`80aP3o00H0c03o0=80
o`3H0?l0f03o0=h0o`3T0?l20>/0o`050?00o`3g0?l0m`3o0?`0o`3o0?`00P3o0?L20?l0l080o`3[
00<0o`3T0?l0gP3o0=h00P3o0=P20?l0dP80o`3<0P3o0<H20?l0`0<0o`2j0P3o0;@30?l0[P<0o`2X
0`3o0:820?l0W0@0o`2F0`3o09050?l0RPD0o`240`3o07h50?l0N0H0o`1b1P3o06`70?l0IPP0o`1P
1@3o05X?0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0303oool9002Ro`L009co2000
U_l5002@o`L008[o1000Q?l4001no`@007So1000L_l4001/o`<006Ko0`00H?l3001Jo`<005Co0`00
C_l20018o`8004;o0P00??l00`00=_l000000000000300000004000Zo`009?l001ko000No`8001So
0P004_l010003?l000Ko0006o`000?l200H0o`0600`0o`0B0?l0603o01P0o`0N0?l0903o0P0Z0?l0
1`0`0?l0=P3o03`0o`0l0?l0@P3o04P0o`1>0?l00P1D0?l01`1J0?l0H03o06H0o`1/0?l0LP3o07P0
o`1n0?l00P240?l01P2:0?l0T03o09H0o`2L0?l0XP3o0:P0o`80[P3o00D0]03o0;X0o`300?l0aP3o
0<`0o`020=80o`050=P0o`3N0?l0i03o0>@0o`3[0?l00P3`0?l0103g0?l0o03o0?l0o03o0?`20?l0
m`030?l0l03o0>/0o`3[0080o`3T00<0o`3N0?l0f03o0=P00P3o0=820?l0c0<0o`3600@0o`300?l0
^P3o0;X0o`2j0P3o0;@30?l0[P<0o`2X0`3o0:820?l0W0@0o`2F0`3o09040?l0RPD0o`240`3o07h5
0?l0N0H0o`1b1P3o06`70?l0IPL0o`1P203o05X?0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool02`3oool4002Xo`P00:;o2000W?l7002Fo`D0093o1P00R_l50024o`@007ko1000N?l4001b
o`<006co1000I_l2001Po`@005[o0P00E?l3001>o`8004So0P00@_l2000lo`04000fo`0000000000
000000<002[o00@002Co000No`007_l001So0P004_l2000<o`040006o`000?l0003o00H0o`80303o
00L04P3o01P0o`0N0?l07P3o02@0o`0Z0?l0<03o0080=P3o00@0?03o0480o`180?l0CP3o0P1D0?l0
1`1J0?l0H03o06H0o`1/0?l0LP3o07P0o`1n0?l00P240?l0202:0?l0T03o09H0o`2L0?l0XP3o0:P0
o`2^0?l0]03o0P2j0?l010300?l0aP3o0<`0o`3B0?l20=P0o`050=h0o`3T0?l0j`3o0>/0o`3`0?l0
0P3g0?l01@3l0?l0o`3l0?l0m`3o0?L0o`3`0080o`3[0P3o0>@00`3o0=h0o`3H0?l0f0020?l0dP80
o`3<0`3o0<H0103o0<00o`2j0?l0^P3o0;X20?l0]0<0o`2^0P3o0:P40?l0XP80o`2L0`3o09H30?l0
T0D0o`2:103o08@30?l0OPH0o`1h1@3o07860?l0K0L0o`1V1`3o06080?l0FP<0o`1D3P3oool10000
0040oooo000?0?ooo`030000003oool0oooo00/0oooo1`00Z?l8002Ro`L009co1`00U_l5002@o`H0
08[o1@00Q?l3001no`@007So1000L_l3001/o`@006Ko0`00H?l3001Jo`8005Co0`00C_l20018o`80
04;o0P00??l3000fo`03000`o`00:_l002[o008002Co0P007_l010006?l001;o000Bo`003?l20006
o`050000o`060?l01P3o00`0o`0B0?l00P0H0?l02P0N0?l0903o02X0o`0Z0?l0<03o03H0o`0l0?l0
@P3o04P0o`1>0?l205@0o`0705X0o`1P0?l0IP3o06`0o`1b0?l0N03o07h0o`0208@0o`0908X0o`2@
0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0^P3o0080`03o00@0aP3o0<`0o`3B0?l0f03o0P3N0?l0
1P3T0?l0j`3o0?00o`3`0?l0m`3o0?`0o`80o`3l00<0o`3g0?l0l03o0?000P3o0>/00`3o0>@0o`3N
0?l0gP020?l0f0030?l0dP3o0<`0o`3<00<0o`3600<0o`300?l0^P3o0;X00`3o0;@30?l0[P80o`2X
0`3o0:820?l0W0@0o`2F0`3o09040?l0RP@0o`240`3o07h60?l0N0D0o`1b1P3o06`60?l0IPL0o`1P
203o05X60?l0E0h0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`T00:So2000
X_l7002Lo`L009Ko1@00T?l6002:o`D008Co0`00O_l4001ho`@007;o0`00K?l3001Vo`<0063o0`00
F_l2001Do`<004ko0P00B?l20012o`8003co0`00=_l00`00<?l002[o000Zo`02000To`8001ko00@0
01So000Bo`004_l000co0P001_l01`000?l01P3o00`0o`0<0?l04P3o01P0o`0N0?l00P0T0?l01@0Z
0?l0<03o03H0o`0l0?l0@P3o0080B03o00`0CP3o05@0o`1J0?l0H03o06H0o`1/0?l0LP3o07P0o`1n
0?l0Q03o08X0o`2@0?l209H0o`0909`0o`2R0?l0Z03o0:h0o`2d0?l0^P3o0<00o`360?l0c03o0080
dP3o00<0f03o0=h0o`3T0?l00P3[0?l01@3`0?l0m`3o0?L0o`3l0?l0o`3l0080o`3g00@0o`3`0?l0
j`3o0>/0o`3T0P3o0=h20?l0f0030?l0dP3o0<`0o`3<00<0o`3600<0o`300?l0^P3o0;X00P3o0;@4
0?l0[P80o`2X0`3o0:820?l0W0@0o`2F0P3o09040?l0RPD0o`240`3o07h50?l0N0D0o`1b1P3o06`6
0?l0IPL0o`1P203o05X80?l0E0h0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0:0?oo
o`@00:ko2@00Z?l8002Ro`H009co1`00U_l5002@o`H008[o1000Q?l4001no`@007So0`00L_l3001/
o`@006Ko0P00H?l3001Jo`8005Co0`00C_l20018o`8004;o0P00??l2000fo`80033o0P00:_l2000T
o`04000No`006?l001;o000Bo`8000co00H000Ko0000o`060?l01P3o00`0o`0B0?l201P0o`0401h0
o`0T0?l0:P3o0300o`80=P3o0140?03o0480o`180?l0CP3o05@0o`1J0?l0H03o06H0o`1/0?l0LP3o
07P0o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`020:80o`080:P0o`2^0?l0]03o0;X0o`300?l0aP3o
0<`0o`3B0?l20=P0o`030=h0o`3T0?l0j`3o0080l03o00<0m`3o0?`0o`3o0?`00P3o0?L00`3o0?00
o`3[0?l0j`020?l0i0040?l0gP3o0=P0o`3H0?l0dP80o`3<0`3o0<H00`3o0<00o`2j0?l0^P020?l0
]0<0o`2^0`3o0:P30?l0XP80o`2L0`3o09H30?l0T0@0o`2:103o08@30?l0OPD0o`1h1@3o07860?l0
K0H0o`1V1P3o06080?l0FPT0o`1D0`3o04h=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool02P3oool7002^o`T00:So1`00X_l7002Lo`H009Ko1@00T?l6002:o`@008Co1000O_l3001ho`@0
07;o0`00K?l3001Vo`<0063o0P00F_l3001Do`8004ko0P00B?l20012o`8003co0P00=_l2000`o`80
02[o00@002Co000No`007_l001So0P004_l010003?l000Ko0006o`000?l200H0o`0500`0o`0B0?l0
603o01h0o`0T0?l00P0Z0?l04`0`0?l0=P3o03`0o`120?l0B03o04h0o`1D0?l0FP3o0600o`1V0?l0
K03o0780o`1h0?l0OP3o08@0o`2:0?l0T03o09H0o`2L0?l00P2R0?l02P2X0?l0[P3o0;@0o`2j0?l0
`03o0<H0o`3<0?l0dP3o0=P0o`3N0?l20>@0o`030>/0o`3`0?l0m`3o0080o03o00D0o`3l0?l0m`3o
0?00o`3`0?l0j`020?l0i0030?l0gP3o0=P0o`3H0080o`3B00D0o`3<0?l0aP3o0<H0o`360?l0`002
0?l0^P80o`2d0`3o0:h20?l0Z0<0o`2R0P3o09`40?l0UP80o`2@103o08X40?l0Q0<0o`1n1@3o07P5
0?l0LPH0o`1/1P3o06H60?l0H0L0o`1J2@3o05@60?l0CPd0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0:0?ooo`X00:ko2000Z?l8002Ro`H009co1P00U_l5002@o`H008[o1000Q?l3001n
o`@007So0`00L_l3001/o`<006Ko0`00H?l3001Jo`8005Co0P00C_l20018o`8004;o0P00??l2000f
o`80033o0P00:_l010009?l001ko000No`006?l2000Bo`07000<o`001_l0003o0000o`060?l0303o
0180o`0201P0o`0901h0o`0T0?l0:P3o0300o`0f0?l0?03o0480o`180?l0CP3o0080E03o0180FP3o
06H0o`1/0?l0LP3o07P0o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0^P3o
0<00o`360?l20<`0o`050=80o`3H0?l0gP3o0>@0o`3[0?l00P3`0?l00`3g0?l0o03o0?l0o0020?l0
m`050?l0l03o0>/0o`3[0?l0i03o0=h00P3o0=P20?l0dP050?l0c03o0<H0o`360?l0aP3o0<000P3o
0;X20?l0]0<0o`2^0P3o0:P30?l0XP80o`2L0`3o09H30?l0T0@0o`2:103o08@20?l0OPD0o`1h1@3o
07860?l0K0D0o`1V1`3o06070?l0FPP0o`1D2@3o04h=0?ooo`4000000@3oool000l0oooo0P00000:
0?ooo`D00;Co2@00[_l8002Xo`L00:;o1P00W?l7002Fo`@0093o1P00R_l40024o`<007ko0`00N?l4
001bo`<006co0`00I_l2001Po`<005[o0P00E?l2001>o`8004So0P00@_l2000lo`8003Ko0P00<?l2
000Zo`06000To`007_l001ko000Ho`004_l000co0P001_l02P000?l01P3o00H0o`0<0?l04P3o01P0
o`0N0?l0903o02X0o`0`0?l203H0o`80@P3o01P0B03o04h0o`1D0?l0FP3o0600o`1V0?l0LP3o07P0
o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0^P3o0<00o`360?l0c03o0=80
o`3H0?l20=h0o`050>@0o`3[0?l0l03o0?L0o`3l0?l00P3o0?`01@3o0?L0o`3`0?l0j`3o0>/0o`3T
0080o`3N00@0o`3H0?l0dP3o0=80o`3<0`3o0<H00`3o0<00o`2j0?l0^P020?l0]0<0o`2^0P3o0:P3
0?l0XP80o`2L0`3o09H20?l0T0@0o`2:103o08@30?l0OP@0o`1h1@3o07850?l0K0H0o`1V1P3o0607
0?l0FPP0o`1D2@3o04h40?l0B0/0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`P00;Co2@00[_l8002Xo`H00:;o1`00W?l6002Fo`@0093o1@00R_l40024o`@007ko0`00N?l3001b
o`<006co0`00I_l2001Po`<005[o0P00E?l3001>o`030018o`00@_l004;o008003co0P00=_l2000`
o`05000Zo`009?l002Co000No`006?l00P004_l020003?l000Ko0006o`000?l01P3o00`0o`0B0?l0
603o0P0N0?l08@0T0?l0:P3o0300o`0f0?l0?03o0480o`180?l0CP3o05@0o`1J0?l0H03o06H0o`1/
0?l0N03o07h0o`240?l0RP3o0900o`2F0?l0W03o0:80o`2X0?l0[P3o0;@0o`2j0?l0`03o0<H0o`3<
0?l0dP3o0=P0o`3N0?l0i03o0>/0o`020?00o`030?L0o`3l0?l0o`3l0080o`3g00D0o`3`0?l0j`3o
0>@0o`3T0?l0gP020?l0f0030?l0dP3o0<`0o`3<0080o`3600<0o`300?l0^P3o0;X00P3o0;@30?l0
[P80o`2X0`3o0:80103o09`0o`2F0?l0UP3o09H30?l0T0@0o`2:0`3o08@30?l0OPD0o`1h103o0785
0?l0K0H0o`1V1P3o06070?l0FPL0o`1D2@3o04h70?l0B0`0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`090?ooo`/00;Co2@00[_l7002Xo`L00:;o1P00W?l6002Fo`@0093o1@00R_l40024
o`<007ko1000N?l3001bo`8006co1000I_l2001Po`8005[o0P00E?l3001>o`030018o`00@_l004;o
008003co0P00=_l01000<?l002[o000Zo`009?l2000No`06000Ho`004_l001;o000<o`001_l0003o
0P060?l0:@0<0?l04P3o01P0o`0N0?l0903o02X0o`0`0?l0=P3o03`0o`120?l0B03o04h0o`1D0?l0
FP3o0600o`1V0?l0K03o07P0o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0o`2d0?l0
^P3o0<00o`360?l0c03o0=80o`3H0?l0gP3o0>@0o`3[0?l0l03o0?L0o`3l0?l0o`3l0080o`3g00D0
o`3`0?l0j`3o0>/0o`3T0?l0gP020?l0f0030?l0dP3o0<`0o`3<0080o`3600<0o`300?l0^P3o0;X0
0P3o0;@30?l0[P80o`2X0P3o0:820?l0W0<0o`2F0P3o09040?l0RP@0o`240P3o07h50?l0N0@0o`1b
1@3o06`50?l0IPH0o`1P1`3o05X80?l0E0P0o`1>2P3o04P<0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0203oool5002jo`X00;Co2000[_l8002Xo`H00:;o1P00W?l6002Fo`@0093o1@00
R_l40024o`<007ko0`00N?l3001bo`<006co0`00I_l2001Po`<005[o00D005Co001>o`00C_l004ko
0018o`020012o`8003co0P00=_l01000<?l002[o000Zo`009?l2000No`03000Ho`004_l000co0080
00Ko00L0003o00H0o`0<0?l04P3o01P0o`0N0?l0903o0080:P3o01d0=P3o03`0o`120?l0B03o04h0
o`1D0?l0FP3o0600o`1V0?l0K03o0780o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0:h0
o`2j0?l0`03o0<H0o`3<0?l0dP3o0=P0o`3N0?l0i03o0>/0o`020?00o`050?L0o`3l0?l0o`3l0?l0
m`3o0?000P3o0>/01@3o0>@0o`3N0?l0f03o0=P0o`3B0080o`3<0P3o0<H00`3o0<00o`2j0?l0^P02
0?l0]080o`2^0P3o0:P30?l0XP80o`2L0`3o09H20?l0T0<0o`2:103o08@20?l0OPD0o`1h103o0785
0?l0K0D0o`1V1P3o06060?l0FPP0o`1D203o04h:0?l0B0@0o`122`3oool100000040oooo000?0?oo
o`030000003oool0oooo00P0oooo2000^_l:002do`P00:ko1`00Z?l7002Ro`D009co1P00U_l4002@
o`D008[o1000Q?l3001no`<007So0`00L_l2001/o`<006Ko0P00H?l3001Jo`8005Co0P00C_l20018
o`030012o`00??l003co008003Ko00@0033o000Zo`00:_l002Co0P007_l2000Bo`03000<o`001_l0
003o00801P3o02L0303o0180o`0H0?l07P3o02@0o`0Z0?l0<03o03H0o`0l0?l0@P3o04h0o`1D0?l0
FP3o0600o`1V0?l0K03o0780o`1n0?l0Q03o08X0o`2@0?l0UP3o09`0o`2R0?l0Z03o0;@0o`2j0?l0
`03o0<H0o`3<0?l0dP3o0=P0o`3N0?l0i03o0>/0o`3`0?l0m`3o0?`0o`3o0?`00P3o0?L00`3o0?00
o`3[0?l0i0020?l0gP040?l0f03o0=80o`3<0?l0c080o`3600<0o`300?l0^P3o0;X00P3o0;@20?l0
[P80o`2X0`3o0:80103o09`0o`2F0?l0UP3o09H30?l0T0<0o`2:0`3o08@30?l0OP@0o`1h103o0785
0?l0K0D0o`1V1@3o06070?l0FPL0o`1D203o04h:0?l0B0L0o`122`3oool100000040oooo000?0?oo
o`030000003oool0oooo00P0oooo3000^_l9002do`P00:ko1`00Z?l6002Ro`H009co1@00U_l4002@
o`D008[o0`00Q?l3001no`<007So0`00L_l3001/o`<006Ko0P00H?l2001Jo`8005Co0P00C_l20018
o`030012o`00??l003co008003Ko00H0033o000Zo`00:_l002Co000No`006?l2000Bo`0J000<o`00
1_l0003o00H0o`0<0?l04P3o01P0o`0N0?l0903o02X0o`0`0?l0=P3o03`0o`120?l0B03o04h0o`1D
0?l0H03o06H0o`1/0?l0LP3o07h0o`240?l0RP3o0900o`2F0?l20:80o`060:h0o`2d0?l0^P3o0<00
o`360?l0c03o0P3H0?l02P3T0?l0j`3o0?00o`3`0?l0m`3o0?`0o`3o0?`0o`3g0?l0l03o0>/20?l0
i0050?l0gP3o0=P0o`3B0?l0dP3o0<`00P3o0<H00`3o0<00o`2j0?l0^P020?l0]080o`2^0P3o0:P2
0?l0XP80o`2L0`3o09H20?l0T0<0o`2:103o08@20?l0OP@0o`1h103o07850?l0K0D0o`1V1@3o0606
0?l0FPL0o`1D203o04h:0?l0B0X0o`122`3oool100000040oooo000?0?ooo`030000003oool0oooo
00P0oooo1000`?l;002jo`T00;Co2000[_l7002Xo`H00:;o1@00W?l5002Fo`@0093o1@00R_l30024
o`<007ko0`00N?l3001bo`8006co0`00I_l2001Po`8005[o0P00E?l2001>o`8004So00<004;o000l
o`00??l00P00=_l02000<?l002[o000To`009?l001ko000Ho`004_l000co0P001_l0:@000?l01P3o
00`0o`0B0?l0603o01h0o`0T0?l0:P3o03H0o`0l0?l0@P3o04P0o`1>0?l0E03o05X0o`1V0?l0K03o
0780o`1n0?l0Q03o08X0o`2@0?l0UP3o0:80o`2X0?l0[P3o0;@0o`2j0?l0`03o0<`0o`3B0?l0f03o
0=h0o`3T0?l0j`3o0?00o`3g0?l0o03o0?l0o03o0?L0o`3`0080o`3[00H0o`3T0?l0gP3o0=P0o`3H
0?l0dP3o0<`20?l0aP030?l0`03o0;X0o`2j0080o`2d0P3o0:h20?l0Z080o`2R0P3o09`20?l0UP<0
o`2@0`3o08X30?l0Q080o`1n103o07P40?l0LPD0o`1/103o06H60?l0H0H0o`1J1P3o05@80?l0CPT0
o`182`3o04840?l0?0X0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`080?ooo`P00<3o
2P00^_l9002do`P00:ko1P00Z?l6002Ro`D009co1@00U_l4002@o`D008[o0`00Q?l3001no`8007So
0`00L_l3001/o`8006Ko0P00H?l2001Jo`8005Co0P00C_l20018o`040012o`00??l003co000fo`80
033o02d002[o000To`007_l001ko000Ho`004_l000co0006o`000?l01P3o00`0o`0B0?l0603o01h0
o`0T0?l0:P3o0300o`0f0?l0@P3o04P0o`1>0?l0E03o05X0o`1V0?l0K03o0780o`1h0?l0Q03o08X0
o`2@0?l0W03o0:80o`2X0?l0[P3o0;@0o`300?l0aP3o0<`0o`3B0?l0f03o0=h0o`3T0?l0j`3o0?00
o`3g0?l00P3o0?`01@3o0?L0o`3`0?l0j`3o0>@0o`3N0080o`3H00D0o`3B0?l0c03o0<H0o`360?l0
`0020?l0^P040?l0]03o0:h0o`2^0?l0[P80o`2X0P3o0:80103o09`0o`2F0?l0UP3o09H20?l0T0<0
o`2:0`3o08@20?l0OP@0o`1h103o07850?l0K0@0o`1V1@3o06060?l0FPL0o`1D1`3o04h90?l0B0X0
o`12203o03`:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01`3oool=0030o`X00;[o
2000]?l8002^o`H00:So1P00X_l5002Lo`D009Ko0`00T?l5002:o`<008Co0P00O_l3001ho`<007;o
0P00K?l3001Vo`05001Po`00F_l005[o001Jo`00E?l00P00C_l20018o`040012o`00??l003Ko000f
o`80033o00@002[o000To`007_l001ko0P004_l0:`003?l000Ko0000o`060?l0303o0180o`0H0?l0
903o02X0o`0`0?l0=P3o03`0o`120?l0CP3o05@0o`1J0?l0H03o06`0o`1b0?l0N03o08@0o`2:0?l0
T03o09`0o`2R0?l0Z03o0:h0o`2j0?l0`03o0<H0o`3<0?l0f03o0=h0o`3T0?l0j`3o0?00o`3g0?l0
o03o0?l0o03o0?L0o`3`0?l0j`3o0>@00P3o0=h00`3o0=P0o`3B0?l0c0020?l0aP040?l0`03o0;X0
o`2j0?l0]0<0o`2^00D0o`2X0?l0XP3o0:80o`2R0?l0W0020?l0UP<0o`2@0P3o08X40?l0Q080o`1n
0`3o07P40?l0LP@0o`1/1@3o06H50?l0H0D0o`1J1`3o05@70?l0CPT0o`182P3o048;0?l0?0X0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`070?ooo`D00<Ko2`00`?l:002jo`P00;Co1`00
[_l7002Xo`D00:;o1@00W?l5002Fo`<0093o1000R_l40024o`8007ko0`00N?l2001bo`<006co0P00
I_l2001Po`8005[o00<005Co001>o`00C_l00P00B?l01@00@_l003co000fo`00=_l0033o008002[o
02`002Co000No`006?l001;o000<o`001_l0003o00H0o`0<0?l04P3o01P0o`0N0?l0903o02X0o`0f
0?l0?03o0480o`180?l0E03o05X0o`1P0?l0K03o0780o`1h0?l0Q03o08X0o`2@0?l0W03o0:80o`2X
0?l0]03o0;X0o`300?l0c03o0=80o`3H0?l0gP3o0>@0o`3[0?l0l03o0?L0o`3o0?`0o`3g0?l0l080
o`3[00D0o`3T0?l0gP3o0=P0o`3B0?l0c0020?l0aP040?l0`03o0;X0o`2j0?l0]080o`2^0P3o0:P2
0?l0XP80o`2L0P3o09H20?l0T0<0o`2:0`3o08@20?l0OP@0o`1h0`3o07840?l0K0D0o`1V103o0606
0?l0FPH0o`1D1`3o04h80?l0B0X0o`122`3o03`40?l0=PX0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`070?ooo`T00<Ko2`00`?l9002jo`P00;Co1`00[_l6002Xo`D00:;o1@00W?l5002F
o`<0093o1000R_l30024o`<007ko0P00N?l3001bo`8006co0P00I_l2001Po`8005[o0P00E?l01@00
C_l004So0018o`00@_l003co008003Ko03@0033o000Zo`00:_l002Co000No`006?l001;o000<o`00
1_l0003o00H0o`0<0?l04P3o01h0o`0T0?l0:P3o0300o`0f0?l0@P3o04P0o`1>0?l0FP3o0600o`1V
0?l0LP3o07P0o`240?l0RP3o0900o`2L0?l0XP3o0:P0o`2d0?l0^P3o0<H0o`3<0?l0dP3o0=P0o`3T
0?l0j`3o0?00o`3g0?l0o03o0?l0o03o0?L0o`3`0?l0j`3o0>@0o`3N0?l0f03o0=80o`3<0P3o0<H0
103o0<00o`2j0?l0^P3o0;@20?l0[P80o`2X0P3o0:80103o09`0o`2F0?l0UP3o09H20?l0T080o`2:
0`3o08@20?l0OP@0o`1h0`3o07840?l0K0@0o`1V1@3o06050?l0FPH0o`1D1`3o04h80?l0B0T0o`12
2`3o03`90?l0=PT0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`070?ooo`d00<Ko2`00
`?l9002jo`L00;Co1`00[_l6002Xo`D00:;o1000W?l5002Fo`<0093o1000R_l30024o`8007ko0`00
N?l2001bo`8006co0`00I_l00`00H?l005[o001Jo`02001Do`8004ko00<004So0012o`00??l00P00
=_l01@00<?l002[o000Zo`009?l001ko008001;o00h000co0006o`060?l01P3o0180o`0H0?l07P3o
02@0o`0`0?l0=P3o03`0o`180?l0CP3o05@0o`H0oooo01H0UP3o09`0o`2R0?l0[P3o0;@0o`300?l0
aP3o0<`0o`3H0?l0gP3o0>@0o`3[0?l0l03o0?`0o`3o0?`0o`3g0?l0l03o0>/0o`3T0?l0gP3o0=P0
o`3B0P3o0<`01@3o0<H0o`300?l0^P3o0;X0o`2d0080o`2^0P3o0:P20?l0XP030?l0W03o09H0o`2F
0080o`2@0`3o08X30?l0Q0030?l0OP3o07P0o`1h0080o`1h0`3o07840?l0K0@0o`1V103o06060?l0
FPD0o`1D1`3o04h80?l0B0T0o`122P3o03`=0?l0=PT0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`060?ooo`H00<co3000a_l:0030o`T00;[o1`00]?l7002^o`D00:So1@00X_l5002Lo`@0
09Ko0`00T?l4002:o`<008Co0P00O_l2001ho`<007;o0P00K?l2001Vo`80063o0P00F_l01P00E?l0
04ko001>o`00B?l004;o000lo`8003Ko00<0033o000Zo`009?l00P007_l02@004_l000co0006o`00
0?l01P3o00`0o`0B0?l07P3o02@0o`0A0?ooo`0;0<00o`360?l0dP3o0=P0o`3N0?l0j`3o0?00o`3g
0?l0o03o0?l0o03o0?L00P3o0>/01`3o0=h0o`3H0?l0f03o0=80o`3<0?l0aP3o0<000P3o0;X0103o
0;@0o`2^0?l0[P3o0:P20?l0XP80o`2L0P3o09H20?l0T080o`2:0`3o08@20?l0OP<0o`1h0`3o0784
0?l0K0@0o`1V103o06050?l0FPD0o`1D1`3o04h70?l0B0T0o`122P3o03`=0?l0=P@0o`0`2@3oool1
00000040oooo000?0?ooo`8000001`3oool:003<o``00<Ko2P00`?l8002jo`P00;Co1P00[_l5002X
o`D00:;o1000W?l4002Fo`<0093o1000R_l30024o`8007ko0P00N?l2001bo`8006co0P00I_l2001P
o`8005[o00H005Co001>o`00C_l004So0012o`00??l2000fo`0;000`o`00:_l002Co000No`006?l0
01;o000<o`001_l0003o00H0o`0B0?l0603oool03P3[0?l0l03o0?`0o`3o0?`0o`3g0?l0l03o0>/0
o`3T0?l0gP3o0=P0o`3B0?l0c03o0<H0o`300P3o0;X0103o0;@0o`2^0?l0[P3o0:P20?l0XP030?l0
W03o09H0o`2F0080o`2@0`3o08X20?l0Q080o`1n0`3o07P30?l0LP@0o`1/0`3o06H50?l0H0@0o`1J
1P3o05@60?l0CPL0o`18203o048:0?l0?0`0o`0f2@3o03080?ooo`8000000@3oool000l0oooo00<0
00000?ooo`3oool01P3oool?003<o`/00<Ko2P00`?l8002jo`L00;Co1P00[_l5002Xo`@00:;o1000
W?l4002Fo`<0093o1000R_l20024o`8007ko0`00N?l2001bo`8006co0P00I_l01000H?l005[o001J
o`00E?l2001>o`030018o`00@_l003co008003Ko00L0033o000Zo`009?l001ko000Ho`004_l000Ko
01`0oooo00`0m`3o0?`0o`3o0?L0o`3`0?l0j`3o0>@0o`3N0?l0f03o0=80o`3<0?l0aP3o0<020?l0
^P040?l0]03o0:h0o`2^0?l0Z080o`2R00<0o`2L0?l0UP3o09H00P3o09020?l0RP<0o`2400@0o`1n
0?l0N03o07P0o`1h0`3o07840?l0K0<0o`1V103o06050?l0FPD0o`1D1P3o04h70?l0B0P0o`122@3o
03`<0?l0=Pd0o`0`2@3oool100000040oooo000?0?ooo`030000003oool0oooo00H0oooo1P00d_l=
003<o`/00<Ko2@00`?l8002jo`L00;Co1@00[_l5002Xo`D00:;o1000W?l3002Fo`<0093o1000R_l2
0024o`8007ko0P00N?l2001bo`8006co0P00I_l2001Po`07001Jo`00E?l004ko001>o`00B?l004;o
000lo`02000fo`05000`o`00:_l002Co000No`004_l07`3oool02@3o0?L0o`3[0?l0i03o0=h0o`3H
0?l0dP3o0<`0o`360?l0`0020?l0^P050?l0]03o0:h0o`2X0?l0Z03o0:800P3o09`20?l0UP030?l0
T03o08X0o`2:00<0o`2400@0o`1n0?l0N03o07P0o`1h0`3o07840?l0K0<0o`1V103o06040?l0FPD0
o`1D1P3o04h60?l0B0P0o`122@3o03`;0?l0=Pd0o`0`1P3o02X80?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool01P3oool;003Bo`d00<co2P00a_l90030o`L00;[o1`00]?l5002^o`D00:So
1000X_l4002Lo`@009Ko0P00T?l4002:o`8008Co0P00O_l2001ho`8007;o0P00K?l01000I_l0063o
001Po`00F_l2001Do`04001>o`00B?l004;o000lo`8003Ko00<0033o000Zo`007_l08P3oool0103o
0>@0o`3H0?l0dP3o0<`20?l0aP80o`2j00H0o`2d0?l0[P3o0:P0o`2X0?l0XP3o09`20?l0UP80o`2@
0P3o08X20?l0Q080o`1n0P3o07P30?l0LP<0o`1/103o06H30?l0H0@0o`1J1@3o05@60?l0CPH0o`18
1`3o04890?l0?0/0o`0f303o030;0?l0:PP0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`050?oooa400=;o3000c?l:0036o`T00<3o1`00^_l6002do`D00:ko1@00Z?l4002Ro`<009co1000
U_l2002@o`<008[o0`00Q?l00`00O_l007So001ho`02001bo`8006co0P00I_l02000H?l005[o001J
o`00E?l004ko0018o`00@_l003co0P00=_l00`00:_l0oooo0?ooo`0R0?ooo`050?l0f03o0<`0o`36
0?l0aP3o0;X00P3o0;@01@3o0:h0o`2X0?l0XP3o0:80o`2L0080o`2F00<0o`2@0?l0RP3o08X00P3o
08@20?l0OP<0o`1h0P3o07830?l0K0<0o`1V103o06040?l0FP@0o`1D1P3o04h60?l0B0L0o`12203o
03`:0?l0=P`0o`0`403o02X80?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3oool6
003Hoa000=;o3000c?l90036o`P00<3o1`00^_l6002do`D00:ko1000Z?l4002Ro`<009co1000U_l2
002@o`<008[o0P00Q?l2001no`8007So0P00L_l01000K?l006Ko001Vo`00H?l2001Jo`06001Do`00
C_l004So0012o`00??l003Ko9P3oool20?l0aP050?l0^P3o0;@0o`2^0?l0[P3o0:P00P3o0:80103o
09`0o`2F0?l0T03o09020?l0RP80o`2400@0o`1n0?l0N03o07P0o`1h0P3o07830?l0K0<0o`1V0`3o
06040?l0FPD0o`1D1@3o04h50?l0B0L0o`12203o03`:0?l0=P/0o`0`403o02X50?l090P0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`050?ooo``00=So3`00d_l;003<o`T00<Ko2000`?l6
002jo`H00;Co1@00[_l4002Xo`@00:;o0`00W?l3002Fo`80093o0`00R_l20024o`8007ko0P00N?l0
1000L_l006co001/o`00I_l2001Po`05001Jo`00E?l004ko0018o`00@_l0:03oool01`3o0;X0o`2d
0?l0[P3o0:h0o`2X0?l0XP3o09`00P3o09H00`3o0900o`2:0?l0RP020?l0Q0040?l0OP3o07P0o`1h
0?l0N080o`1b0`3o06`30?l0IP<0o`1P103o05X40?l0E0@0o`1>1P3o04P60?l0@PP0o`0l2@3o03H;
0?l0<0l0o`0Z2`3o02@80?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3ooolB003H
o`h00=;o2`00c?l80036o`P00<3o1P00^_l5002do`D00:ko1000Z?l3002Ro`<009co0`00U_l2002@
o`<008[o0P00Q?l2001no`04001ho`00L_l007;o001/o`8006Ko00@0063o001Jo`00E?l004ko:P3o
ool20?l0[P040?l0Z03o0:80o`2L0?l0UP80o`2@0P3o08X00`3o08@0o`1n0?l0OP020?l0N080o`1b
0`3o06`30?l0IP<0o`1P0`3o05X40?l0E0@0o`1>1P3o04P60?l0@PL0o`0l2@3o03H:0?l0<0h0o`0Z
4P3o02@70?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01@3oool7003Noa400=So3@00
d_l:003<o`P00<Ko1`00`?l6002jo`D00;Co1000[_l4002Xo`<00:;o0`00W?l3002Fo`80093o0`00
R_l20024o`04001no`00N?l007So001bo`8006co00<006Ko001Po`00F_l0;03oool20?l0XP030?l0
W03o09H0o`2@0080o`2:0P3o08@00`3o07h0o`1h0?l0N0020?l0LP<0o`1/0P3o06H30?l0H0<0o`1J
103o05@40?l0CPD0o`181P3o04870?l0?0P0o`0f2P3o030=0?l0:Q80o`0T1P3o01h70?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool01@3oool>003Noa000=So3000d_l:003<o`L00<Ko1`00
`?l6002jo`@00;Co1000[_l4002Xo`<00:;o0`00W?l2002Fo`80093o0`00R_l01000Q?l007ko001n
o`00N?l2001bo`03001/o`00I_l0oooo02d0oooo0P3o09H01@3o0900o`2:0?l0Q03o08@0o`1n0080
o`1h0P3o07830?l0K080o`1V0`3o06030?l0FP<0o`1D103o04h50?l0B0D0o`121`3o03`80?l0=PT0
o`0`3@3o02X@0?l090d0o`0N1`3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo
5P00g_l>003Ho``00=;o2@00c?l70036o`L00<3o1@00^_l4002do`@00:ko0`00Z?l3002Ro`<009co
0P00U_l2002@o`<008[o00D008Co001no`00O_l007So001bo`0_0?ooo`050?l0T03o08X0o`2:0?l0
Q03o07h00P3o07P20?l0LP<0o`1/0P3o06H20?l0H0<0o`1J103o05@30?l0CPD0o`181@3o04860?l0
?0L0o`0f2@3o030<0?l0:Pl0o`0T503o01h70?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0103oool9003Toa<00=ko3P00f?l;003Bo`T00<co1`00a_l50030o`D00;[o1000]?l4002^o`<0
0:So0`00X_l2002Lo`<009Ko00<0093o002:o`00R_l00P00Q?l00`00O_l0oooo0?ooo`0_0?ooo`80
o`2400@0o`1n0?l0N03o07P0o`1b0P3o06`30?l0IP80o`1P0`3o05X30?l0E0<0o`1>103o04P50?l0
@PH0o`0l1`3o03H80?l0<0/0o`0Z3`3o02@B0?l07PP0o`0H1`3oool100000040oooo000?0?ooo`03
0000003oool0oooo00@0oooo4@00i?lB003No`d00=So2P00d_l8003<o`L00<Ko1@00`?l5002jo`<0
0;Co1000[_l3002Xo`800:;o0P00W?l3002Fo`04002@o`00R_l008[o0024oc80oooo0P3o07P00`3o
0780o`1/0?l0K0020?l0IP80o`1P0`3o05X30?l0E0<0o`1>103o04P50?l0@PD0o`0l1P3o03H80?l0
<0X0o`0Z3P3o02@A0?l07Q00o`0H1`3oool100000040oooo000?0?ooo`8000001@3ooolI003Toa40
0=ko3000f?l9003Bo`P00<co1P00a_l50030o`@00;[o1000]?l3002^o`800:So0`00X_l2002Lo`80
09Ko00<0093o002:o`3oool0<P3oool20?l0K080o`1V0P3o06020?l0FP<0o`1D0`3o04h40?l0B0@0
o`121@3o03`60?l0=PL0o`0`2P3o02X<0?l09100o`0N603o01P60?ooo`8000000@3oool000l0oooo
00<000000?ooo`3oool0103ooolQ003Toa000=ko2`00f?l9003Bo`H00<co1P00a_l40030o`@00;[o
1000]?l2002^o`<00:So0P00X_l2002Lo`03002Fo`3oool0oooo0380oooo0P3o06H20?l0H080o`1J
0P3o05@30?l0CP<0o`18103o04850?l0?0D0o`0f1`3o03090?l0:P/0o`0T3`3o01hP0?l060L0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`040?ooo`/00>_o7P00i?l>003No`X00=So2@00
d_l6003<o`D00<Ko1000`?l4002jo`<00;Co0P00[_l3002Xo`800:;o=03oool00`3o0600o`1J0?l0
FP020?l0E0<0o`1>0`3o04P40?l0@P@0o`0l1@3o03H60?l0<0P0o`0Z2`3o02@=0?l07Qh0o`0H2P3o
01870?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0103ooolF003[oa/00>Co3@00g_l9
003Ho`P00=;o1@00c?l50036o`@00<3o0`00^_l3002do`800:ko00<00:So0?ooo`3oool0=03oool2
0?l0E080o`1>0`3o04P30?l0@P@0o`0l103o03H60?l0<0L0o`0Z2P3o02@<0?l07Q/0o`0H5P3o0186
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0103ooolQ003[oaP00>Co3000g_l8003H
o`L00=;o1@00c?l40036o`<00<3o0`00^_l3002docH0oooo00<0o`1>0?l0B03o04P00`3o04840?l0
?0@0o`0f1@3o03060?l0:PT0o`0T2`3o01hH0?l06240o`0B1P3oool100000040oooo000?0?ooo`03
0000003oool0oooo00@0oooo3`00l?lL003[oaH00>Co2`00g_l7003Ho`H00=;o1000c?l40036o`<0
0<3o0P00^_lf0?ooo`<0o`120`3o03`30?l0=PD0o`0`1P3o02X70?l090X0o`0N5P3o01PM0?l04Ph0
o`0<1P3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo7@00l?lI003[oa<00>Co
2@00g_l7003Ho`D00=;o1000c?l30036ocP0oooo00@0o`0l0?l0=P3o03H0o`0f103o03050?l0:PL0
o`0T203o01hC0?l061X0o`0B703o00`60?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
103oool[003`oaH00>_o4000i?l8003No`H00=So1000d_l2003<ocP0oooo0`3o03040?l0:PH0o`0T
1`3o01h@0?l061H0o`0B:`3o00`60?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3o
oolG003gob@00?3o4P00jol=003To`L00=ko1000f?l00`00d_l0oooo0?ooo`0f0?ooo`030?l0:P3o
02@0o`0T00<0o`0T1P3o01h>0?l06180o`0B903o00`E0?l01PH0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`030?ooob`00?Oo7@00l?l>003[o`/00>Co0`00g_li0?ooo`@0o`0N2`3o01P?
0?l04Q`0o`0<:`3o00H60?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00`3ooom2003g
oaD00?3o2`00jol3003TocT0oooo103o01P;0?l04QH0o`0<@03o00H60?ooo`4000000@3oool000P0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo;000o?l[003go`h00?3o>@3oool00`3o0180
o`0<00000002000000X0o`0<:`3o00HJ0?l000<000003P3o00060?ooo`4000000@3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oooeL00?co3P00moli0?ooo`03
0?l01P000000000000<000002@3o00I40?l000D000003@3o00060?ooo`4000000@3oool000L0oooo
00@000000?ooo`3oool00000103oool3000000<0ooooI@00o?lM0?ooo`030000003oool0oooo01T0
oooo00<0o`000000000000000`00001=0?l000D000003@3o00050?ooo`8000000@3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oooeL00?ol3P00ooLM0?ooo`80
00006P3oool00`3o1P00000000000003000000T0o`H0A03o0005000000d0o`001P3oool100000040
oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool/003oo380
0?og1`00oo0L0?ooo`030000003oool0000001X0oooo0P3o3003000000@0o``0<@3o1P0J0?l000<0
00003P3o00060?ooo`4000000@3oool000P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
B`00ooLA003ol0T00?o[703oool010000000oooo0?ooo`00000I0?ooo`80oaP02@3o4P0A0?l<04T0
o`H01P3oool100000040oooo000?0?ooo`030000003oool0oooo00<0oooo>@00ooLF003ol0`00?o[
1`00on@3003ogQ`0oooo00@000000?ooo`3oool000006@3oool40?lN00P0oaP0303o4P0F0?l<03L0
o`H01P3oool100000040oooo000?0?ooo`030000003oool0oooo00<0oooo9P00ooLL003ol0l00?o[
2@00on@7003ogP@00?oH00<00?oB0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000001P0
oooo00<0obX00?lT003o90000`3o90060?lN00X0oaP03`3o4P0L0?l<02@0o`H01P3oool100000040
oooo000?0?ooo`030000003oool0oooo00@0oooo4`00ooLQ003ol1800?o[2`00on@8003ogPH00?oH
1000om82003oc1X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`<0oc00
103o:P060?lT00L0oah0303o600B0?lB0240o``04P3o1P060?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0103ooolW003ol1D00?o[3@00on@9003ogPL00?oH1@00om85003oc0800?o66P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo0`3o=P050?l`00D0obX01`3o
90080?lN00d0oaP05P3o4P0V0?l<00H0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`04
0?oooaX00?o`6000on/?003oi0/00?oN1`00omP6003odPH00?o<0`00olH3003o`003003o^P3oool0
oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`040?m2003o?000
oc`00?ll00<0ocH01P3o<0060?lZ00L0ob@02P3o7P0?0?lH01T0oa806@3o30060?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool0103oool=003ol1/00?o[4@00on@<003ogPP00?oH1`00om86
003oc0@00?o60`00ol03003o^P800?nd603oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01<0oooo0`3oB0020?m200@0oc`0103o=P060?l`00H0obX02@3o900;0?lN0140oaP0703o4P0<
0?l<00H0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`040?oooah00?o[4`00on@=003o
gPT00?oH2000om87003oc0@00?o61000ol03003o^P800?nd0`00ojhH0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04P3oool00`3oE000odh00?m>00030?m800<0od80103o?0040?lf
00L0oc001`3o:P0:0?lT00`0oah04`3o600N0?lB00H0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`040?oooa@00?o[5@00on@>003ogPX00?oH2@00om88003oc0@00?o61000ol04003o^P80
0?nd0`00ojh2003oZ0800?nR5`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140
oooo00<0of000?mJ003oFP000P3oE0020?m>00<0odP00`3o@P040?ll00D0ocH0203o<0080?lZ00/0
ob@03@3o7P0E0?lH01<0oa801`3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo
2P00on/G003oi1000?oN2`00omP9003odPP00?o<1@00olH5003o`0<00?nj0`00ok@3003o[P<00?nX
0P00oj82003oW0D0oooo1@0000070?ooo`@000000P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0100oooo00<0ofH00?mP003oH0000P3oFP020?mD00<0odh00`3oB0040?m200@0oc`0
1P3o=P080?l`00T0obX02`3o900?0?lN01L0oaP02@3o4P070?ooo`4000000@3oool000l0oooo0P00
00050?oooaT00?oT4@00omh<003of0T00?oB2P00ol`5003oaPD00?o01000okX3003o]0<00?n^0`00
ojP2003oXP800?nL0P00oiH00`00oi00oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@00000
0P3oool01P000000oooo0?ooo`000000oooo000000X0oooo00<000000?ooo`3oool0403oool20?m/
00030?mV003oH000of0000<0oeX00P3oE0030?m>00@0odP0103o@P040?ll00H0ocH02@3o<00:0?lZ
00`0ob@0403o7P0H0?lH00H0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`040?oooa40
0?oT4P00omh=003of0X00?oB2`00ol`5003oaPD00?o01@00okX3003o]0@00?n^0P00ojP3003oXP80
0?nL0P00oiH01000oi000?n:003oRP00oh@60?ooo`030000003oool0oooo00P0oooo0`0000000`3o
ool000000?ooo`0:0?ooo`030000003oool0oooo00h0oooo0P3oN0000`3oLP00of`00?m/00020?mV
0080of000P3oFP030?mD00<0odh0103oB0040?m200D0oc`01P3o=P0:0?l`00X0obX03P3o900A0?lN
0100oaP01`3oool100000040oooo000?0?ooo`030000003oool0oooo00@0oooo2@00on@C003ogPh0
0?oH2`00om8;003oc0H00?o61P00ol05003o^P<00?nd1000ojh3003oZ0800?nR0`00oi`2003oUP03
003oT000ohX00?n:00800?n400<00?mn0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0000000`0oooo00<000000?ooo`3oool0303oool00`3oQ000ogh00?mn00020?mh0003
0?mb003oK000of`00080ofH00P3oH0030?mJ00<0oe@00`3oCP040?m800D0od801@3o?0070?lf00X0
oc002`3o:P0?0?lT0180oah0203o60070?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
103ooolF003ogPh00?oH3000om8<003oc0H00?o61P00ol05003o^P@00?nd1000ojh3003oZ0<00?nR
0`00oi`00`00oiH00?n@003oT003003oRP05003oQ000ogh00?mn003oN000og801@3oool00`000000
oooo0?ooo`080?ooo`@000003@3oool00`000000oooo0?ooo`0;0?ooo`050?n@003oRP00ohX00?n4
003oOP000P3oN0020?mb0080of`00P3oIP030?mP0080oeX00`3oE0040?m>00@0odP01@3o@P060?ll
00L0ocH02`3o<00<0?lZ00l0ob@0503o7P070?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool01@3oool>003ogQ000?oH3000om8=003oc0L00?o61P00ol05003o^P@00?nd1000ojh4003oZ0<0
0?nR0P00oi`2003oUP800?n@0`00ohX01000oh@00?mn003oOP00ogP2003oLP03003oK000ofH0oooo
0080oooo0P00000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool0103o
UP00oi000?n@003oRP020?n400030?mn003oN000ogP00080og800P3oK0020?mV00<0of000`3oFP03
0?mD00@0odh01@3oB0050?m200H0oc`01`3o=P0<0?l`00d0obX0403o900=0?lN00L0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`L00?oN4@00omP=003odPd00?o<2000olH6003o
`0H00?nj1000ok@5003o[P<00?nX0`00oj83003oW0800?nF0P00oi03003oRP800?n40P00ogh01P00
ogP00?mb003oK000of`00?mV003oH180oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`80oi`000D0oiH00?n@003oRP00ohX00?n400020?mn0080ogP00P3oLP020?m/00<0ofH0
0P3oH0030?mJ00@0oe@0103oCP050?m800D0od801`3o?0080?lf00`0oc003@3o:P0B0?lT00H0oah0
1`3oool100000040oooo000?0?ooo`030000003oool0oooo00D0oooo4P00omP>003odPh00?o<2000
olH7003o`0D00?nj1@00ok@5003o[P@00?nX0`00oj83003oW0800?nF0P00oi03003oRP800?n40P00
ogh00`00ogP00?mb003oLP02003oK004003oIP00of000?mJ003oE140oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`80ojP000<0oj800?nL003oUP000P3oT0020?n:00030?n4
003oOP00ogh00080ogP00P3oLP030?m/0080ofH00`3oH0030?mJ00@0oe@0103oCP050?m800H0od80
1`3o?0080?lf00d0oc003P3o:P0B0?lT00L0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`050?ooo``00?oH3`00om8?003oc0P00?o61`00ol06003o^PD00?nd1@00ojh4003oZ0<00?nR1000
oi`2003oUP800?n@0`00ohX2003oQ0800?mn0P00ogP01000og800?m/003oK000ofH2003oH004003o
FP00oe@00?m>003oB0l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`07
0?nd003o[P00ojh00?nX003oXP00oi`00?nF00020?n@0080ohX00P3oQ000103oOP00ogP00?mh003o
N0020?mb00<0of`00P3oIP030?mP00@0oeX00`3oE0050?m>00D0odP01P3o@P080?ll00P0ocH03P3o
<00?0?lZ00`0ob@01`3oool100000040oooo000?0?ooo`030000003oool0oooo00D0oooo1P00omP@
003odPl00?o<2@00olH7003o`0L00?nj1@00ok@5003o[P@00?nX1000oj83003oW0<00?nF0P00oi03
003oRP800?n40`00ogh00`00ogP00?mb003oLP02003oK009003oIP00of000?mP003oFP00oe@00?m>
003oB000od800?ll00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0?o0003o^P00ok@00080ojh000D0ojP00?nR003oW000oi`00?nF00020?n@0080ohX000<0oh@00?mn
003oOP000`3oN0020?mb00<0of`00P3oIP030?mP00@0oeX0103oE0050?m>00D0odP01`3o@P080?ll
00T0ocH03P3o<00@0?lZ00D0ob@0203oool100000040oooo000?0?ooo`030000003oool0oooo00D0
oooo4@00om8@003oc0T00?o62000ol07003o^PD00?nd1@00ojh5003oZ0@00?nR0`00oi`3003oUP80
0?n@0`00ohX3003oQ0800?mn00<00?mh003oLP00og800P00of`2003oIP08003oH000oeX00?mJ003o
E000odh00?m8003o@P00oc`2003o=Pd0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`040?o<003oaP00ol000?nj0080ok@000H0ojh00?nX003oXP00oj800?nL003oUP020?n@
0080ohX00P3oQ0020?mn00<0ogP00P3oLP030?m/0080ofH0103oH0040?mJ00@0oe@01@3oCP060?m8
00H0od80203o?00:0?lf00l0oc00403o:P080?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool01P3oool;003odQ400?o<2@00olH8003o`0L00?nj1P00ok@6003o[P@00?nX1000oj84003oW0<0
0?nF0P00oi04003oRP800?n40P00ogh2003oN0800?mb0P00of`01000ofH00?mP003oH000oeX2003o
E004003oCP00odP00?m2003o?0800?lf00<00?l`003o:P3oool02P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00D0omP00?oB003oc000olH00?o000020?nj00060?nd003o
[P00ojP00?nX003oXP00oi`00P3oUP020?n@0080ohX00P3oQ0020?mn0080ogP00`3oLP030?m/00<0
ofH00`3oH0040?mJ00D0oe@01@3oCP060?m800L0od80203o?00:0?lf0100oc002`3o:P080?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool01P3oool6003odQ400?o<2P00olH9003o`0L00?nj
1P00ok@6003o[PD00?nX1000oj84003oW0800?nF0`00oi04003oRP800?n40`00ogh00`00ogP00?mb
003oLP03003oK004003oIP00of000?mP003oFP800?mD00<00?m>003oB000od800P00oc`01@00ocH0
0?l`003o:P00ob@00?lN00X0oooo00<000000?ooo`3oool04P3oool02P000000ooL00?o[003oi000
omh00?oH003odP00ol`00?o6003o`0020?nj00050?nd003o[P00ojP00?nX003oXP000P3oW0000`3o
UP00oi000?n@00020?n:0080oh@00P3oOP030?mh00<0og800`3oK0030?mV00@0of00103oFP040?mD
00H0odh01P3oB0080?m200P0oc`02`3o=P0@0?l`00H0obX0203oool100000040oooo000?0?ooo`03
0000003oool0oooo00H0oooo4`00ol`:003oaPT00?o02000okX6003o]0H00?n^1@00ojP4003oXP@0
0?nL0`00oiH3003oT0@00?n:0P00oh@3003oOP800?mh0P00og82003oK0800?mV0P00of001P00oeX0
0?mD003oE000odh00?m8003o@P800?ll00P00?lf003o<000obX00?lT003o7P00oaP00?lB003o1PP0
oooo00<000000?ooo`3oool04P3oool02`000000ooL00?o`003oj`00on@00?oN003of000om800?o<
003oaP00ol000080okX000D0ok@00?n^003oZ000ojP00?nR00020?nL00040?nF003oT000oi000?n@
0080ohX00P3oQ0020?mn00<0ogP00`3oLP030?m/00<0ofH0103oH0040?mJ00D0oe@01P3oCP060?m8
00P0od802@3o?00;0?lf0140oc002@3oool100000040oooo000?0?ooo`8000001`3oool?003oc0X0
0?o62P00ol08003o^PH00?nd1P00ojh6003oZ0@00?nR1000oi`3003oUP<00?n@1000ohX3003oQ080
0?mn0P00ogP2003oLP<00?m/00<00?mV003oH000of000P00oeX2003oE003003oCP00odP00?m20080
0?ll00`00?lf003o<000obX00?lT003o7P00oaP00?lB003o3000o`H00?l000Ko000Bo`050?ooo`03
0000003oool0oooo0140oooo00d0mol00?co00000000ooL00?o`003oj`00on@00?oN003of000om80
0?o<003oaP00ol000080okX000@0ok@00?n^003oZ000ojP00P3oXP000`3oW000oiH00?nF00020?n@
00<0ohX00P3oQ0020?mn00<0ogP00`3oLP030?m/00<0ofH0103oH0050?mJ00D0oe@01P3oCP070?m8
00P0od802@3o?00;0?lf00d0oc00203oool200000040oooo000?0?ooo`030000003oool0oooo00H0
oooo2P00ol`;003oaPX00?o02000okX7003o]0L00?n^1@00ojP5003oXP@00?nL0`00oiH3003oT0@0
0?n:0`00oh@3003oOP04003oN000og800?mb003oLP800?m/0P00ofH2003oH0800?mJ00D00?mD003o
CP00odh00?m8003o@P02003o?004003o=P00oc000?lZ003o90800?lN00T00?lB003o3000o`H00?l0
00Ko000<o`004_l001ko000To`000P3oool00`000000oooo0?ooo`0?0?ooo`0;0=So003No`00jol0
0?3o003go`0000000?ol003om`00on/00?oT003ogP000P3of000103odP00ol`00?o6003o`0020?nj
00040?nd003o[P00ojh00?nX0080oj800P3oW000103oUP00oi000?n@003oT0020?n:0080oh@00`3o
OP030?mh00<0og800`3oK0040?mV00@0of00103oFP060?mD00H0odh01`3oB0080?m200X0oc`0303o
=P080?l`00T0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`070?ooo`D00?o<2`00olH:
003o`0T00?nj1`00ok@7003o[PD00?nX1@00oj85003oW0<00?nF0`00oi04003oRP<00?n40`00ogh2
003oN0800?mb0`00of`2003oIP800?mP00<00?mJ003oE000oe@00P00odh01P00odP00?m2003o?000
oc`00?lf003o<0800?lZ00l00?lT003o7P00oaP00?lB003o3000o`H00?l000Ko000Bo`006?l001ko
000To`00<?l003Ko000000003P3oool04@30o`00a_l00<co003Ho`00g_l00>Co003[o`00mol00?co
00000000ooL00?o`003oj`00on@00?oN003of000om800080ol`000D0olH00?o0003o^P00okX00?nd
00020?n^0080ojP000<0oj800?nL003oW0000P3oUP020?n@00<0ohX00P3oQ0020?mn00@0ogP00`3o
LP040?m/00<0ofH0103oH0050?mJ00D0oe@01`3oCP070?m800T0od802P3o?00<0?lf00@0oc002@3o
ool100000040oooo000?0?ooo`030000003oool0oooo00L0oooo3000olH;003o`0T00?nj1`00ok@7
003o[PH00?nX1@00oj84003oW0@00?nF0`00oi04003oRP<00?n40`00ogh2003oN0<00?mb0`00of`0
1@00ofH00?mP003oH000of000?mJ00800?mD00@00?m>003oB000odP00?m20P00oc`05`00ocH00?l`
003o:P00obX00?lT003o7P00oaP00?lB003o3000o`H00?l000Ko000<o`004_l001ko000To`00:_l0
033o000fo`00@_l004So001>o`00E?l000H0oooo01P0T?l009co002Ro`00[_l00;Co002jo`00a_l0
0<co003Bo`00f?l00>Co003[o`00l?l00?Oo003lo`0000000?og003ol000on/00?oT003ogP00omP0
0?oB003oc0020?o600040?o0003o^P00okX00?nd0080ojh00P3oZ0000`3oXP00oi`00?nL00020?nF
00<0oi000P3oRP030?n40080ogh0103oN0030?mb00@0of`00`3oIP050?mP00D0oeX01@3oE0070?m>
00L0odP02@3o@P0;0?ll00`0ocH02@3oool100000040oooo000?0?ooo`030000003oool0oooo00L0
oooo2000olH;003o`0X00?nj1`00ok@7003o[PH00?nX1@00oj85003oW0@00?nF0`00oi04003oRP@0
0?n40`00ogh2003oN0800?mb0`00of`2003oIP800?mP0P00oeX2003oE004003oCP00odP00?m8003o
@P800?ll00X00?lf003o<000obX00?lZ003o9000oah00?lH003o4P00o``00?l60P00o`007`0<o`00
4_l001So000No`009?l002[o000fo`00??l004;o0018o`00E?l005[o001Po`00K?l007;o001ho`00
Q?l008[o002@o`00W?l00:;o002Xo`00]?l00;[o0030o`00c?l00=;o003Ho`00g_l00>Co003[o`00
0P3go`0010000000ooL00?o`003oj`020?oT00040?oN003of000om800?o<0080olH000@0ol000?nj
003o^P00ok@00P3o[P020?nX0080oj800P3oW000103oUP00oi000?n@003oT0030?n:0080oh@00`3o
OP040?mh00<0og80103oK0030?mV00D0of001@3oFP060?mD00L0odh0203oB0090?m200/0oc`01`3o
=P0:0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool01`3oool4003oaP`00?o02@00okX8
003o]0P00?n^1P00ojP5003oXPD00?nL1000oiH3003oT0D00?n:0`00oh@3003oOP800?mh0`00og83
003oK0800?mV0P00of02003oFP800?mD00@00?m>003oB000odP00?m20P00oc`01@00ocH00?l`003o
<000obX00?lT00800?lN02d00?lH003o4P00o``00?l6003o0006o`003?l001;o000Ho`007_l002[o
000`o`00=_l003co0012o`00C_l005Co001Jo`00H?l006co001bo`00N?l008Co002:o`00T?l009co
002Ro`00Z?l00:ko002jo`00`?l00<Ko003<o`00f?l00=ko003To`00jol00?3o003go`00o?l00000
003om`00oo000?o[003oi0000P3ogP000`3of000om800?o<00020?o600040?o0003o^P00okX00?nd
0080ojh00P3oZ0020?nR0080oi`00P3oUP030?n@0080ohX00`3oQ0030?mn00<0ogP0103oLP040?m/
00@0ofH0103oH0060?mJ00H0oe@01`3oCP080?m800T0od80303o?0030?lf00X0oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`070?ooo``00?o02P00okX8003o]0P00?n^1P00ojP6003oXPD0
0?nL0`00oiH4003oT0D00?n:0`00oh@3003oOP800?mh0`00og83003oK0800?mV0`00of001@00oeX0
0?mD003oE000oe@00?m>00800?m800@00?m2003o?000oc`00?lf0P00oc00:`00obX00?lT003o7P00
oah00?lH003o4P00o``00?l6003o0006o`003?l001;o000Ho`007_l002Co000Zo`00<?l003Ko000l
o`00B?l004ko001Do`00F_l006Ko001/o`00L_l007So0024o`00R_l0093o002Lo`00X_l00:So002^
o`00]?l00<3o0036o`00c?l00=;o003Ho`00g_l00>Co003[o`000P3go`001`000000oo`00?og003o
l000on/00?oT003ogP000P3of0001@3odP00ol`00?o6003oaP00ol000080okX000<0ok@00?n^003o
[P000`3oZ0000`3oXP00oi`00?nL00020?nF00<0oi000`3oRP030?n40080ogh0103oN0040?mb00@0
of`0103oIP050?mP00D0oeX01P3oE0080?m>00P0odP02P3o@P0;0?ll00X0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`080?ooo`P00?o02P00okX8003o]0P00?n^1`00ojP5003oXPD00?nL
1000oiH4003oT0D00?n:0`00oh@4003oOP800?mh0`00og83003oK0800?mV0P00of02003oFP800?mD
0P00odh2003oB003003o@P00oc`00?ll00800?lf00P00?l`003o:P00ob@00?lT003o7P00oaP00?lB
003o30800?l602T00?l000Ko000<o`004_l001So000No`009?l002[o000fo`00??l004;o0018o`00
C_l005Co001Jo`00I_l006co001bo`00O_l008Co002:o`00T?l009Ko002Ro`00Z?l00:ko002do`00
^_l00<Ko003<o`00d_l00=So003No`00i?l00>_o003`o`00mol00?co00000000ooL00?o`00020?o[
00060?oT003ogP00omP00?oH003odP00ol`00P3oaP000`3o`000okX00?nj00020?nd0080ojh00P3o
Z0020?nR0080oi`00P3oUP030?n@00<0ohX00P3oQ0030?mn00@0ogP0103oLP040?m/00@0ofH01@3o
H0060?mJ00H0oe@0203oCP080?m800X0od80203o?00:0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool0203oool4003o`0/00?nj2000ok@8003o[PL00?nX1P00oj85003oW0@00?nF1000oi05
003oRP<00?n41000ogh2003oN0<00?mb0`00of`3003oIP800?mP0P00oeX2003oE0800?m>0P00odP0
0`00od800?ll003o?002003o=P06003o<000obX00?lZ003o9000oah00?lH0P00oa806P00o``00?l6
003o0006o`003?l001;o000Ho`007_l002Co000Zo`00<?l003Ko000lo`00@_l004So001>o`00E?l0
063o001Vo`00K?l007;o001no`00Q?l008[o002@o`00U_l00P2Ro`002`2^o`00]?l00;[o0030o`00
a_l00<co003Ho`00g_l00>Co003[o`00l?l00080mol000D000000?ol003om`00oo000?o[00020?oT
00050?oN003of000om800?oB003oc0000P3oaP000`3o`000okX00?nj00020?nd0080ojh00P3oZ002
0?nR0080oi`00P3oUP030?n@00<0ohX00`3oQ0030?mn00@0ogP0103oLP040?m/00@0ofH01@3oH006
0?mJ00L0oe@0203oCP090?m800X0od80103o?00:0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool0203oool;003o^PT00?nd2000ojh7003oZ0H00?nR1P00oi`4003oUP@00?n@1@00ohX4003o
Q0@00?mn0P00ogP3003oLP<00?m/0P00ofH3003oH0800?mJ0P00oe@2003oCP800?m800<00?m2003o
?000oc`00P00ocH01000oc000?lZ003o:P00ob@2003o7P04003o6000oa800?l<003o1P800?l002P0
1_l000co000Bo`006?l001ko000To`00:_l0033o000fo`00??l004;o001>o`00E?l005[o001Po`00
I_l006co001bo`00O_l008Co002:o`00T?l009Ko002Lo`00X_l00:So002do`00^_l00<3o0036o`00
c?l00=;o003Ho`00g_l00>Co003[o`00l?l00?Oo003lo`0000000P3om`000`3ol000on/00?oT0002
0?oN00040?oH003odP00ol`00?o<0080olH000<0ol000?nj003o^P000P3o]0020?n^0080ojP00P3o
XP020?nL0080oiH0103oT0030?n:0080oh@0103oOP040?mh00@0og80103oK0040?mV00H0of001P3o
FP070?mD00P0odh02@3oB00:0?m200/0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`08
0?ooo`P00?nj2@00ok@9003o[PL00?nX1P00oj86003oW0@00?nF1000oi05003oRP@00?n41000ogh2
003oN0<00?mb1000of`2003oIP<00?mP0P00oeX2003oE0800?m>00<00?m8003o@P00od800P00oc`2
003o=P04003o<000obX00?lZ003o90800?lN00<00?lH003o4P00o``00P00o`H01P00o`001_l000co
000Bo`006?l001ko00809?l001l0:_l003Ko000lo`00@_l004So001>o`00E?l005[o001Po`00I_l0
06co001bo`00O_l008Co002:o`00T?l009Ko002Lo`00X_l00:So002^o`00^_l00<3o0036o`00c?l0
0=;o003Ho`00g_l00>Co003[o`00l?l00080mol000@0o?l00000003om`00oo000P3oj`001@3oi000
omh00?oH003of000om800080ol`00P3oaP000`3o`000okX00?nj00020?nd0080ojh00P3oZ0020?nR
00<0oi`00P3oUP030?n@00<0ohX00`3oQ0030?mn00D0ogP0103oLP040?m/00D0ofH01@3oH0060?mJ
00L0oe@02@3oCP090?m800L0od802`3oool100000040oooo000?0?ooo`030000003oool0oooo00T0
oooo1000okX9003o]0T00?n^1`00ojP7003oXPD00?nL1@00oiH4003oT0D00?n:1000oh@4003oOP<0
0?mh0`00og83003oK0<00?mV0P00of02003oFP<00?mD0P00odh00`00odP00?m2003o@P02003o?080
0?lf00@00?l`003o:P00obX00?lT0P00oah01@00oaP00?lB003o4P00o``00?l600800?l002X01_l0
00co000Bo`006?l001ko000To`00:_l0033o000fo`00??l004;o0018o`00C_l005Co001Jo`00H?l0
06Ko001/o`00N?l007ko0024o`00R_l0093o002Fo`00W?l00:;o002Xo`00[_l00;Co002jo`00`?l0
0<Ko003<o`00d_l00=So003No`00i?l00>_o003`o`00mol00?co000000020?og00050?o`003oj`00
on@00?oT003ogP000P3of0000`3odP00ol`00?o<00020?o600030?o0003o^P00okX00080ok@00P3o
[P030?nX0080oj800P3oW0020?nF00<0oi00103oRP030?n400<0ogh01@3oN0040?mb00D0of`0103o
IP060?mP00H0oeX01`3oE0090?m>00T0odP0103o@P0;0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool02@3oool:003o]0T00?n^2000ojP6003oXPH00?nL1@00oiH4003oT0D00?n:1000oh@5
003oOP800?mh0`00og84003oK0800?mV0`00of02003oFP<00?mD0P00odh00`00odP00?m2003o@P02
003o?0800?lf0P00oc001000obX00?lT003o9000oah2003o6009003o4P00o``00?l6003o1P00o`00
1_l000co000Bo`006?l000807_l002809?l002[o000`o`00=_l003co0012o`00B?l004ko001Do`00
F_l0063o001Vo`00K?l007So001no`00Q?l008[o002@o`00U_l009co002Ro`00Z?l00:ko002do`00
^_l00<3o0036o`00c?l00=;o003Ho`00g_l00>Co003[o`00l?l00P3go`00103lo`0000000?og003o
m`020?o[0080on@000@0omh00?oH003of000om800P3oc0000`3oaP00ol000?o000020?nj0080ok@0
0P3o[P030?nX0080oj800P3oW0030?nF00<0oi00103oRP020?n400@0ogh01@3oN0040?mb00D0of`0
103oIP060?mP00L0oeX01`3oE0090?m>00T0odP0303oool100000040oooo000?0?ooo`8000002P3o
ool7003o]0T00?n^2000ojP7003oXPH00?nL1@00oiH4003oT0H00?n:1000oh@4003oOP800?mh1000
og83003oK0<00?mV0`00of02003oFP<00?mD00<00?m>003oB000odP00P00od82003o?0800?lf0P00
oc02003o:P06003o9000oah00?lN003o6000oa800?l<0P00o`H02P00o`001_l000Ko000<o`004_l0
01So000No`009?l002[o000`o`0203Ko000K03co0012o`00B?l004ko001Do`00F_l0063o001Vo`00
L_l007So001no`00Q?l008[o002@o`00U_l009co002Ro`00Z?l00:ko002do`00^_l00<3o0036o`00
c?l00=;o003Ho`00g_l00080i?l000P0jol00?3o003go`00o?l00000003oo000ooL00?o`0080on/0
00@0on@00?oN003ogP00omP00P3odP000`3oc000olH00?o600020?o00080okX00P3o]0020?n^00<0
ojP00P3oXP030?nL0080oiH00`3oT0040?n:00<0oh@0103oOP040?mh00D0og801@3oK0040?mV00H0
of001`3oFP080?mD00T0odh01P3oB00;0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool0
2P3oool3003o]0X00?n^2000ojP6003oXPL00?nL1000oiH5003oT0H00?n:1000oh@4003oOP<00?mh
0`00og84003oK0800?mV0`00of03003oFP800?mD0P00odh2003oB0800?m20P00oc`2003o=P800?l`
0P00obX01000ob@00?lN003o7P00oaP2003o4P07003o3000o`H00?l0003o0006o`003?l001;o0002
01So000901ko000To`00:_l0033o000fo`00??l004;o0018o`00C_l00080E?l00180F_l006Ko001/
o`00L_l007So001no`00Q?l008[o002@o`00U_l009co002Ro`00Z?l00:ko002do`00^_l00<3o0036
o`020<co00060=;o003Ho`00g_l00>Co003[o`00l?l00P3go`001P3lo`0000000?og003om`00oo00
0?o[0080on@000<0omh00?oH003of0000P3odP000`3oc000olH00?o600020?o00080okX00P3o]003
0?n^0080ojP00P3oXP030?nL0080oiH0103oT0040?n:00<0oh@00`3oOP050?mh00D0og801@3oK005
0?mV00H0of001`3oFP070?mD00X0odh00`3oB00<0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool02P3oool:003o[PP00?nX1`00oj86003oW0D00?nF1@00oi06003oRP@00?n41@00ogh2003o
N0@00?mb1000of`2003oIP<00?mP0P00oeX3003oE0800?m>0P00odP2003o@P800?ll0P00ocH2003o
<0800?lZ00@00?lT003o7P00oah00?lH0P00oa801000o``00?l6003o1P00o`0200Ko000400co000B
o`006?l001ko00809?l001@0:_l0033o000fo`00??l004;o0018o`00C_l005Co001Jo`00H?l006Ko
001/o`00L_l007So001no`00Q?l008[o002@o`00U_l009co0080X_l000X0Z?l00:ko002do`00^_l0
0<3o0036o`00c?l00=;o003Ho`00g_l00P3To`00203[o`00l?l00?Oo003lo`0000000?ol003om`00
oo000P3oj`020?oT00030?oN003of000omP00080om8000<0ol`00?o6003oaP000P3o`0020?nj0080
ok@00`3o[P020?nX00<0oj800P3oW0030?nF00<0oi00103oRP030?n400@0ogh01@3oN0050?mb00D0
of`01@3oIP060?mP00L0oeX0203oE0090?m>00d0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`0:0?ooo`L00?n^2000ojP8003oXPH00?nL1@00oiH5003oT0H00?n:1000oh@5003oOP<00?mh
0`00og84003oK0<00?mV0`00of02003oFP<00?mD0P00odh2003oB0800?m20P00oc`2003o=P800?l`
0P00obX2003o9004003o7P00oaP00?lH003o4P800?l<00H00?l6003o0000o`001_l000co000Bo`02
01So000401ko000To`00:_l0033o0080=_l00140??l004;o0018o`00C_l005Co001Jo`00H?l006Ko
001/o`00L_l007So001no`00Q?l008[o002@o`00U_l009co00020:;o00090:So002^o`00]?l00;[o
0030o`00a_l00<co003Bo`00f?l00080g_l000<0i?l00>_o003`o`000P3go`001@3lo`0000000?og
003om`00oo000080on/00P3oi000103ogP00omP00?oH003odP020?o<0080olH00P3o`0020?nj0080
ok@00`3o[P030?nX0080oj800`3oW0020?nF00@0oi00103oRP030?n400@0ogh01@3oN0050?mb00D0
of`01@3oIP060?mP00P0oeX0203oE0060?m>00d0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`0;0?ooo`<00?n^2@00ojP7003oXPL00?nL1@00oiH5003oT0H00?n:1@00oh@4003oOP<00?mh
1000og84003oK0800?mV1000of02003oFP<00?mD0P00odh2003oB0800?m20P00oc`3003o=P03003o
<000obX00?lZ00800?lT0P00oah01000oaP00?lB003o4P00o``2003o1P06003o0006o`003?l000co
000Bo`006?l00P0No`001@0To`00:_l0033o000fo`00??l00080@_l000h0B?l004ko001Do`00F_l0
063o001Vo`00K?l007;o001ho`00O_l008Co002:o`00T?l009Ko0080W?l000P0X_l00:So002^o`00
]?l00;[o0030o`00a_l00<co0080d_l000<0f?l00=ko003To`000P3[o`001@3`o`00mol00?Oo003o
o00000000080ooL000@0oo000?o[003oj`00on@00P3ogP020?oH00030?oB003oc000ol`00080olH0
0P3o`0020?nj0080ok@00`3o[P030?nX0080oj800`3oW0030?nF00<0oi00103oRP040?n400@0ogh0
1@3oN0050?mb00D0of`01@3oIP070?mP00L0oeX02@3oE0030?m>00d0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0;0?ooo`T00?nX2000oj87003oW0D00?nF1@00oi06003oRPD00?n41@00
ogh2003oN0@00?mb1000of`3003oIP<00?mP0`00oeX3003oE0800?m>0P00odP2003o@P800?ll0`00
ocH00`00oc000?lZ003o:P02003o90800?lN00@00?lH003o4P00oa800?l<0P00o`H2003o000300Ko
000<o`004_l000806?l000X07_l002Co000Zo`00:_l0033o000fo`00??l004;o0018o`00C_l00P1D
o`001`1Jo`00H?l006Ko001/o`00L_l007So001no`000P24o`002P2:o`00T?l009Ko002Lo`00X_l0
0:So002^o`00]?l00;[o0030o`020<Ko00040<co003Bo`00f?l00=ko0080i?l000T0jol00?3o003g
o`00mol00?co00000000oo`00?og003ol0000P3oj`020?oT0080omh00P3of0000`3odP00ol`00?o<
00020?o60080ol000P3o^P030?nd0080ojh00`3oZ0030?nR0080oi`00`3oUP040?n@00@0ohX00`3o
Q0040?mn00H0ogP01@3oLP050?m/00D0ofH01`3oH0080?mJ00P0oe@03P3oool100000040oooo000?
0?ooo`030000003oool0oooo00/0oooo1`00ojP7003oXPL00?nL1P00oiH5003oT0H00?n:1@00oh@5
003oOP<00?mh1000og84003oK0<00?mV0`00of03003oFP<00?mD0P00odh2003oB0800?m20P00oc`3
003o=P05003o<000obX00?lZ003o:P00ob@00P00oah2003o6004003o4P00o``00?l<003o1P800?l0
00D01_l000co000<o`004_l001So000201ko000302Co000Zo`00<?l00080=_l000@0??l004;o0018
o`00C_l00P1Do`001`1Jo`00H?l006Ko001/o`00L_l007So001no`000P24o`00202:o`00T?l009Ko
002Lo`00X_l00:So002^o`00]?l00P2jo`001030o`00a_l00<co003Bo`020=So00050=ko003To`00
jol00>_o003`o`000P3go`001@3lo`0000000?og003om`00oo000080on/00P3oi0000`3ogP00omP0
0?oH00020?oB0080ol`00P3oaP020?o000<0okX00P3o]0020?n^00<0ojP00`3oXP030?nL0080oiH0
103oT0050?n:00<0oh@0103oOP060?mh00D0og801@3oK0060?mV00L0of001`3oFP060?mD00h0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`<00?nX2000oj87003oW0H00?nF1@00
oi07003oRP@00?n41@00ogh3003oN0@00?mb1000of`3003oIP@00?mP0P00oeX3003oE0<00?m>0P00
odP2003o@P800?ll0P00ocH3000000800?lZ00<00?lT003o7P00oah00P00oaP2003o4P04003o3000
o`H00?l6003o00801_l000D03?l001;o000Ho`006?l001ko000202Co000302[o000`o`00=_l00080
??l000<0@_l004So001>o`000P1Do`001`1Jo`00H?l006Ko001/o`00L_l007So001no`000P24o`00
1P2:o`00T?l009Ko002Lo`00X_l00:So0080[_l000D0]?l00;[o0030o`00a_l00<co00020=;o0006
0=So003No`00i?l00>Co003[o`00l?l00P3go`000`3lo`0000000?ol00020?og00030?o`003oj`00
on/00080on@000<0omh00?oH003of0000P3odP020?o<0080olH00P3o`0030?nj0080ok@00`3o[P03
0?nX0080oj800`3oW0030?nF00@0oi00103oRP040?n400@0ogh01@3oN0060?mb00H0of`01@3oIP07
0?mP00P0oeX00`3oE00>0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0303oool9003o
XPL00?nL1P00oiH5003oT0L00?n:1@00oh@5003oOP<00?mh1000og84003oK0<00?mV1000of02003o
FP<00?mD0`00odh2003oB0800?m20P00oc`2003o=PD000000P00ob@2003o7P04003o6000oa800?lB
003o30800?l60P00o`001@06o`003?l000co000Bo`006?l000807_l000H09?l002[o000Zo`00<?l0
03Ko000lo`0204;o000304So001>o`00E?l00080F_l000H0H?l006Ko001/o`00L_l007So001no`02
08Co000508[o002@o`00U_l009co002Ro`000P2Xo`00102^o`00]?l00;[o0030o`020<Ko00030<co
003Bo`00f?l00080g_l000@0i?l00>_o003[o`00l?l00P3go`001@3lo`0000000?og003om`00oo00
0080on/00P3oi0020?oN0080omP00P3odP020?o<0080olH00P3o`0030?nj0080ok@00`3o[P030?nX
0080oj800`3oW0030?nF00@0oi001@3oRP030?n400D0ogh01@3oN0060?mb00H0of`01@3oIP070?mP
00P0oeX03`3oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo1@00oj88003oW0D0
0?nF1P00oi07003oRPD00?n41@00ogh3003oN0@00?mb1@00of`3003oIP<00?mP0`00oeX3003oE0<0
0?m>0P00odP2003o@P<00?ll0P00ocH500000003003o9000oah00?lN00800?lH00<00?lB003o3000
o``00P00o`H01000o`001_l000Ko000<o`0201;o000601So000No`009?l002Co000Zo`00<?l00P0f
o`000`0lo`00@_l004So000204ko000305Co001Jo`00H?l00080I_l000@0K?l007;o001ho`00O_l0
0P24o`00102:o`00T?l009Ko002Lo`020:;o00040:So002^o`00]?l00;[o0080`?l000<0a_l00<co
003Bo`000P3Ho`001@3No`00i?l00>Co003[o`00l?l00080mol000<0o?l00000003oo0000P3om`00
0`3ol000on/00?o[00020?oT0080omh00P3of0020?oB00040?o<003oaP00olH00?o60080ol000`3o
^P020?nd00<0ojh00`3oZ0030?nR00<0oi`00`3oUP040?n@00@0ohX0103oQ0040?mn00H0ogP01P3o
LP060?m/00D0ofH0203oH0050?mJ00l0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=
0?ooo`<00?nR1`00oi`6003oUPH00?n@1`00ohX5003oQ0D00?mn0`00ogP5003oLP@00?m/0`00ofH4
003oH0<00?mJ0`00oe@2003oCP<00?m80P00od83003o?0800?lf00<00?l`0000000000000`000002
003o7P800?lH0P00oa800`00o``00?l6003o1P02003o000500Ko000<o`003?l001;o000Ho`000P0N
o`001@0To`00:_l002[o000`o`00=_l00080??l000<0@_l004So001>o`000P1Do`00201Jo`00H?l0
06Ko001Vo`00K?l007;o001ho`00O_l00P24o`00102:o`00T?l009Ko002Lo`020:;o00030:So002^
o`00]?l00080^_l000<0`?l00<Ko003<o`000P3Bo`00103Ho`00g_l00=ko003To`020>_o00060?3o
003go`00mol00?co00000000oo`00P3om`000`3ol000on/00?o[00020?oT00050?oN003of000omP0
0?oH003odP000P3oc0030?o60080ol000`3o^P020?nd00<0ojh00`3oZ0030?nR00<0oi`00`3oUP04
0?n@00D0ohX0103oQ0040?mn00H0ogP01P3oLP060?m/00H0ofH01`3oH0030?mJ00l0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`P00?nL1P00oiH6003oT0L00?n:1@00oh@6003o
OP<00?mh1000og85003oK0<00?mV1000of03003oFP<00?mD0P00odh3003oB0800?m20`00oc`2003o
=P800?l`00@00?lZ00000000000000000P00oah2003o60800?lB00<00?l<003o1P00o`H00P00o`02
00Ko000400co000Bo`004_l001So00807_l000H09?l002[o000`o`00<?l003Ko000lo`0204;o0007
04So001>o`00E?l005Co001Jo`00H?l006Ko000206co000307;o001ho`00O_l00080Q?l000@0R_l0
093o002Fo`00W?l00P2Ro`001`2Xo`00[_l00;Co002do`00^_l00<3o0036o`000P3<o`00103Bo`00
f?l00=So003No`020>Co00070>_o003`o`00mol00?Oo003lo`00oo`0000000020?og00030?o`003o
j`00on/000<0on@000<0omh00?oH003of0000P3odP020?o<00<0olH00P3o`0030?nj0080ok@00`3o
[P030?nX00<0oj800`3oW0030?nF00D0oi00103oRP040?n400D0ogh01P3oN0060?mb00H0of`01P3o
IP070?mP0100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`D00?nL1P00oiH6
003oT0L00?n:1@00oh@6003oOP<00?mh1@00og84003oK0@00?mV0`00of03003oFP@00?mD0P00odh3
003oB0800?m20`00oc`2003o=P800?l`0`00obX01@00ob@00?lN003o7P00oah00?lH00800?lB0P00
o``2003o1P800?l000@01_l000co000<o`004_l00P0Ho`001@0No`009?l002Co000Zo`00<?l00080
=_l000D0??l004;o0012o`00B?l004ko000205Co000305[o001Po`00I_l00080K?l000<0L_l007So
001no`000P24o`00102:o`00T?l009Ko002Lo`020:;o00060:So002^o`00[_l00;Co002jo`00`?l0
0P36o`001@3<o`00d_l00=So003Ho`00g_l00080i?l000<0jol00?3o003`o`000P3go`000`3lo`00
00000?ol00020?og00030?o`003oj`00on/00080on@00P3ogP020?oH0080om800P3oc0030?o60080
ol000`3o^P020?nd00<0ojh0103oZ0030?nR00<0oi`00`3oUP040?n@00D0ohX0103oQ0050?mn00H0
ogP01P3oLP060?m/00H0ofH0103oH00A0?ooo`4000000@3oool000l0oooo0P00000?0?ooo`<00?nL
1P00oiH6003oT0L00?n:1P00oh@5003oOP@00?mh1000og85003oK0<00?mV1000of03003oFP@00?mD
0P00odh3003oB0800?m20`00oc`2003o=P800?l`0`00obX2003o90800?lN0P00oaP2003o4P03003o
3000o`H00?l600800?l00P06o`00100<o`004_l001;o000Ho`0201ko000402Co000Zo`00:_l0033o
0080=_l000D0??l004;o0018o`00B?l004ko000205Co000405[o001Po`00I_l006co0080L_l000L0
N?l007ko0024o`00Q?l008[o002@o`00U_l00080W?l000H0X_l00:So002^o`00[_l00;Co002jo`02
0<3o00050<Ko003<o`00d_l00=;o003Ho`000P3No`00103To`00jol00>_o003`o`020?Oo00030?co
003oo00000000080ooL00P3ol0020?o[0080on@00P3ogP020?oH0080om800P3oc0030?o60080ol00
0`3o^P020?nd00<0ojh0103oZ0030?nR00<0oi`00`3oUP050?n@00D0ohX0103oQ0040?mn00L0ogP0
1P3oLP060?m/00H0ofH00P3oH00@0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool03P3o
ool7003oUPH00?n@1`00ohX6003oQ0H00?mn0`00ogP5003oLPD00?m/0`00ofH4003oH0<00?mJ0`00
oe@3003oCP<00?m80P00od83003o?0800?lf0`00oc02003o:P800?lT0P00oah2003o60800?lB00D0
0?l<003o1P00o`H00?l6003o000200Ko00803?l000@04_l001So000Ho`007_l00P0To`00100Zo`00
<?l0033o000fo`0203co000504;o0018o`00C_l004ko001Do`000P1Jo`000`1Po`00I_l006co0002
07;o000707So001no`00Q?l008Co002:o`00T?l009Ko000209co00050:;o002Xo`00Z?l00:ko002d
o`000P2jo`001@30o`00a_l00<co003<o`00d_l00080f?l000@0g_l00>Co003To`00jol00P3`o`02
0?Oo00030?co00000000oo`00080ooL000<0oo000?o[003oj`000`3oi0020?oN0080omP00P3odP02
0?o<00<0olH00P3o`0030?nj0080ok@0103o[P030?nX00<0oj800`3oW0040?nF00@0oi001@3oRP04
0?n400D0ogh01`3oN0060?mb00H0of`01P3oIP0A0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool03`3oool4003oUPH00?n@2000ohX5003oQ0H00?mn0`00ogP5003oLPD00?m/1000ofH4003o
H0<00?mJ0`00oe@3003oCP800?m80`00od83003o?0<00?lf0P00oc02003o:P800?lT0`00oah00`00
oaP00?lB003o4P02003o30800?l60P00o`0200Ko000400co000Bo`004_l001So00807_l00P0To`00
1@0Zo`00<?l003Ko000fo`00??l00080@_l000D0B?l004ko001Do`00E?l005[o0002063o000606Ko
001/o`00L_l007;o001ho`00O_l00P24o`001@2:o`00T?l009Ko002Fo`00W?l00080X_l000<0Z?l0
0:ko002do`000P2jo`001030o`00a_l00<Ko003<o`020=;o00040=So003No`00g_l00>Co0080jol0
00<0l?l00?Oo003go`000P3lo`001@000000oo`00?og003om`00oo000080on/00P3oi0020?oN00<0
omP00P3odP020?o<00<0olH00P3o`0030?nj0080ok@0103o[P030?nX00<0oj80103oW0030?nF00D0
oi001@3oRP040?n400D0ogh01P3oN0070?mb00H0of`00`3oIP0B0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0403oool7003oT0P00?n:1@00oh@6003oOP@00?mh1@00og85003oK0<00?mV
1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`0P00obX2003o90<00?lN
0P00oaP2003o4P03003o3000o`H00?l600800?l00P06o`0200co000301;o000Ho`006?l000807_l0
00@09?l002[o000Zo`00<?l00P0fo`001@0lo`00@_l004;o0018o`00C_l00080E?l000D0F_l0063o
001Po`00I_l006co000207;o000607So001no`00Q?l008Co002:o`00T?l00P2Fo`001@2Lo`00X_l0
0:;o002Xo`00[_l00080]?l000D0^_l00<3o0036o`00a_l00<co00020=;o00030=So003No`00g_l0
0080i?l000<0jol00?3o003`o`000P3go`000`3lo`0000000?ol00020?og0080oo000P3oj`020?oT
0080omh00`3of0020?oB0080ol`00`3oaP020?o000<0okX00`3o]0030?n^00@0ojP00`3oXP030?nL
00<0oiH01@3oT0050?n:00D0oh@01@3oOP060?mh00L0og801P3oK00C0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool0403oool5003oT0P00?n:1P00oh@6003oOP<00?mh1@00og85003oK0@0
0?mV1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`0`00obX2003o9080
0?lN0P00oaP2003o4P800?l<0P00o`H2003o00801_l000@03?l001;o000Bo`006?l00P0No`0202Co
000402[o000`o`00<?l003Ko0080??l000@0@_l004So0018o`00C_l00P1Do`001P1Jo`00H?l006Ko
001Vo`00K?l007;o0080N?l000D0O_l008Co0024o`00R_l0093o000209Ko000409co002Ro`00X_l0
0:So0080[_l000D0]?l00;[o0030o`00`?l00<Ko00020<co00040=;o003Ho`00f?l00=ko0080i?l0
0P3[o`000`3`o`00mol00?Oo00020?co00050000003oo000ooL00?og003ol0000`3oj`020?oT0080
omh00P3of0020?oB00<0ol`00`3oaP020?o000<0okX00`3o]0030?n^00@0ojP00`3oXP030?nL00@0
oiH01@3oT0050?n:00@0oh@01@3oOP070?mh00L0og80103oK00C0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0403oool3003oT0P00?n:1P00oh@6003oOP@00?mh1@00og85003oK0@00?mV
1000of03003oFP@00?mD0`00odh2003oB0<00?m20`00oc`3003o=P800?l`0`00obX2003o90800?lN
0P00oaP2003o4P800?l<0P00o`H2003o00801_l00P0<o`000`0Bo`006?l001So000201ko000402Co
000Zo`00:_l0033o0080=_l00P0lo`001012o`00B?l004ko001>o`0205Co000605[o001Po`00I_l0
06Ko001/o`00L_l00P1ho`001@1no`00Q?l008Co002:o`00T?l00080U_l000@0W?l00:;o002Ro`00
Z?l00P2^o`00102do`00^_l00;[o0030o`020<Ko00040<co003Bo`00d_l00=So0080g_l00P3To`00
0`3[o`00l?l00?3o00020?Oo00030?co003oo000000000<0ooL000<0oo000?o[003oj`000`3oi002
0?oN0080omP00P3odP030?o<0080olH00`3o`0030?nj00<0ok@00`3o[P040?nX00<0oj80103oW003
0?nF00D0oi001P3oRP040?n400D0ogh01`3oN0070?mb0080of`04`3oool100000040oooo000?0?oo
o`030000003oool0oooo0140oooo2000ohX6003oQ0H00?mn1000ogP5003oLPH00?m/0`00ofH5003o
H0<00?mJ1000oe@2003oCP<00?m80`00od83003o?0<00?lf0P00oc03003o:P800?lT0`00oah01@00
oaP00?lB003o4P00oa800?l<00800?l60`00o`000`06o`003?l000co000201;o000301So000No`00
7_l000809?l00P0Zo`00100`o`00=_l003Ko000lo`0204;o000304So001>o`00C_l00080E?l000H0
F_l0063o001Vo`00I_l006co001bo`0207So000407ko0024o`00Q?l008[o0080T?l000D0U_l009co
002Ro`00X_l00:So00020:ko00040;Co002jo`00^_l00<3o0080a_l000<0c?l00=;o003Bo`000P3H
o`000`3No`00i?l00>Co00020>_o00070?3o003go`00mol00?Oo003lo`0000000?ol00020?og0080
oo000P3oj`020?oT0080omh00`3of0020?oB0080ol`00`3oaP030?o000<0okX00`3o]0030?n^00@0
ojP00`3oXP040?nL00@0oiH01@3oT0050?n:00D0oh@01@3oOP070?mh00H0og80503oool100000040
oooo000?0?ooo`030000003oool0oooo0180oooo1@00ohX6003oQ0L00?mn0`00ogP6003oLPD00?m/
1000ofH4003oH0@00?mJ0`00oe@3003oCP<00?m80`00od83003o?0<00?lf0P00oc03003o:P800?lT
0`00oah2003o60800?lB0P00o``2003o1P800?l00P06o`0200co000301;o000Ho`006?l000807_l0
0P0To`00100Zo`00<?l0033o000fo`0203co0080@_l000@0B?l004ko001Do`00E?l00P1Jo`001@1P
o`00I_l006Ko001/o`00L_l00080N?l000@0O_l008Co0024o`00R_l00P2@o`00102Fo`00W?l00:;o
002Ro`020:So00040:ko002do`00]?l00;[o0080`?l000@0a_l00<co003<o`00d_l00P3Ho`020=ko
00030>Co003[o`00jol00080l?l00P3go`00103lo`00oo`00000003oo0020?og00040?o`003oj`00
on/00?o[0080on@00P3ogP030?oH0080om800P3oc0030?o600<0ol000`3o^P030?nd00@0ojh00`3o
Z0040?nR00<0oi`0103oUP050?n@00H0ohX0103oQ0060?mn00L0ogP0103oLP0D0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool04P3oool3003oRPL00?n41P00ogh4003oN0D00?mb1P00of`3
003oIPD00?mP0`00oeX4003oE0<00?m>0`00odP3003o@P<00?ll0`00ocH2003o<0<00?lZ0P00ob@3
003o7P800?lH0P00oa82003o30800?l60`00o`000`06o`003?l000co000201;o00806?l000<07_l0
02Co000To`000P0Zo`000`0`o`00=_l003Ko000203co000404;o0018o`00B?l004ko0080E?l00P1J
o`001@1Po`00I_l006co001/o`00L_l00080N?l000@0O_l008Co0024o`00R_l00P2@o`00102Fo`00
W?l009co002Ro`020:So00040:ko002do`00]?l00;[o0080`?l000<0a_l00<co003<o`000P3Bo`00
0`3Ho`00g_l00=ko00020>Co0080jol000L0l?l00?Oo003go`00mol00?co00000000oo`00080ooL0
0P3ol0020?o[00<0on@00P3ogP030?oH0080om800P3oc0030?o600<0ol000`3o^P030?nd00@0ojh0
103oZ0030?nR00@0oi`00`3oUP060?n@00D0ohX01@3oQ0050?mn00P0ogP000<0og800?ooo`3oool0
4`3oool100000040oooo000?0?ooo`030000003oool0oooo01<0oooo1`00oh@6003oOP@00?mh1P00
og85003oK0@00?mV1@00of03003oFP@00?mD0`00odh3003oB0<00?m20`00oc`3003o=P<00?l`0P00
obX3003o90800?lN0P00oaP3003o4P04003o3000o`H00?l6003o1P800?l00P06o`0200co000301;o
000Ho`006?l000807_l00P0To`000`0Zo`00<?l0033o000203Ko000403co0012o`00@_l004So0080
C_l00P1Do`00101Jo`00H?l0063o001Vo`0206co000407;o001ho`00N?l007ko0080Q?l000@0R_l0
093o002@o`00U_l00P2Lo`020:;o00040:So002^o`00[_l00;Co0080^_l000@0`?l00<Ko0036o`00
c?l00P3Bo`020=So00030=ko003To`00i?l00080jol00P3`o`020?Oo0080o?l000@000000?ol003o
m`00ooL00P3ol0020?o[00<0on@00P3ogP030?oH0080om800P3oc0030?o600<0ol000`3o^P030?nd
00@0ojh0103oZ0030?nR00@0oi`0103oUP050?n@00H0ohX01@3oQ0050?mn00L0ogP05@3oool10000
0040oooo000?0?ooo`030000003oool0oooo01<0oooo1@00oh@7003oOP@00?mh1@00og86003oK0@0
0?mV1000of04003oFP@00?mD0`00odh3003oB0<00?m20`00oc`3003o=P<00?l`0`00obX2003o90<0
0?lN0P00oaP2003o4P800?l<0P00o`H2003o00801_l00P0<o`0201;o00806?l00P0No`000`0To`00
:_l002[o0002033o000303Ko000lo`00??l00080@_l000<0B?l004ko001>o`000P1Do`00101Jo`00
H?l0063o001Vo`0206co000407;o001ho`00N?l007ko0080Q?l000@0R_l0093o002@o`00U_l00P2L
o`020:;o00040:So002^o`00[_l00;Co0080^_l000<0`?l00<Ko0036o`000P3<o`000`3Bo`00f?l0
0=So00020=ko0080i?l00P3[o`001`3`o`00mol00?Oo003go`00o?l00000003oo0000`3om`00103o
l000on/00?o[003oj`020?oT00<0omh00P3of0030?oB0080ol`00`3oaP030?o00080okX000@00000
0?nd003o]000ok@0103o[P040?nX00@0oj800`3oW0040?nF00H0oi001@3oRP050?n400H0ogh01@3o
N00E0?ooo`4000000@3oool000L0oooo1@0000030?ooo`030000003oool0oooo01<0oooo0`00oh@7
003oOP@00?mh1P00og85003oK0@00?mV1@00of04003oFP@00?mD0`00odh3003oB0<00?m20`00oc`3
003o=P<00?l`0`00obX2003o90<00?lN0P00oaP2003o4P800?l<0P00o`H3003o00801_l00P0<o`00
0`0Bo`006?l001So000201ko00809?l00P0Zo`000`0`o`00=_l003Ko000203co000304;o0018o`00
B?l00080C_l00P1Do`00101Jo`00H?l0063o001Vo`0206co000407;o001ho`00N?l007ko0080Q?l0
00@0R_l0093o002@o`00U_l00P2Lo`020:;o00040:So002^o`00[_l00;Co0080^_l00P30o`000`36
o`00c?l00<co00020=;o00030=So003No`00g_l00080i?l00P3[o`020?3o0080mol00P3lo`001000
0000oo`00?og003om`020?o`0080on/00`3oi0020?oN00<0omP00P3odP020?o<00D000000P3o`000
1P3o^P0000000?nj003o]00000000?nd00@0ojh000@000000?nX003oZ000ojP0103oXP040?nL00@0
oiH01@3oT0060?n:00D0oh@01P3oOP020?mh01H0oooo0@0000010?ooo`002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo1`00ogh4003oN0H00?mb1P00of`4003oIPD00?mP
0`00oeX5003oE0<00?m>0`00odP3003o@P<00?ll0`00ocH3003o<0<00?lZ0P00ob@3003o7P800?lH
0`00oa801000o``00?l6003o1P00o`H2003o00801_l00P0<o`0201;o00806?l00P0No`0202Co0003
02[o000`o`00<?l00080=_l00P0lo`001012o`00B?l004So001>o`0205Co0080F_l000<0H?l006Ko
001Vo`000P1/o`00101bo`00N?l007So001no`0208Co000408[o002@o`00T?l009Ko0080W?l00P2R
o`000`2Xo`00[_l00:ko00020;Co00030;[o0030o`00`?l00080a_l000<0c?l00=;o003Bo`000P3H
o`020=ko0080i?l00P3[o`00203`o`00mol00?Oo003go`00o?l00?ol00000000oo`00P3om`020?o`
0080on/00`3oi0020?oN00<0omP00P3odP030?o<00040000003oaP00olH00?o000D0000000<0ok@0
0000003o]0000P3o[P000`000000ojh00?nX00040?nX00<0oj80103oW0040?nF00H0oi001P3oRP05
0?n400D0ogh05`3oool100000040oooo00090?ooo`030000003oool0oooo00<0oooo0`00000E0?oo
o`D00?mn1000ogP6003oLPH00?m/1000ofH5003oH0<00?mJ1@00oe@3003oCP<00?m80`00od83003o
?0@00?lf0P00oc03003o:P<00?lT0P00oah3003o60800?lB0P00o``2003o1P<00?l00P06o`0200co
000301;o000Ho`006?l000807_l00P0To`0202[o0080<?l00P0fo`000`0lo`00@_l004;o000204So
000304ko001Do`00E?l00080F_l000@0H?l006Ko001Vo`00K?l00P1bo`000`1ho`00O_l007ko0002
08Co0080R_l000@0T?l009Ko002Fo`00W?l00P2Ro`020:So00040:ko002do`00]?l00;[o0080`?l0
0P36o`020<co00030=;o003Ho`00f?l00080g_l00P3To`020>_o0080l?l00P3go`020?co00030000
003oo000ooL00080ooL000@0oo000?o[003oj`00on/00`3oi0020?oN00<0omP00P3odP020?o<0004
0000003oaP00olH00?o60080ol0000@000000?nj003o^P00okX01@0000020?n^00D0ojP00`3oXP04
0?nL00@0oiH01P3oT0060?n:00D0oh@00`3oOP0G0?ooo`8000000@3oool000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`800?mn1000ogP6003oLPH00?m/1000ofH5003o
H0@00?mJ1000oe@4003oCP<00?m80`00od83003o?0@00?lf0P00oc03003o:P<00?lT0`00oah2003o
60800?lB0P00o``3003o1P800?l00P06o`0200co00804_l00P0Ho`0201ko00809?l00P0Zo`000`0`
o`00=_l003Ko000203co0080@_l000<0B?l004ko001>o`000P1Do`0205[o0004063o001Vo`00I_l0
06co0080L_l000<0N?l007ko001no`000P24o`0208[o0004093o002Fo`00U_l009co0080X_l00P2X
o`000`2^o`00]?l00;Co00020;[o00030<3o0036o`00a_l00080c?l00P3Bo`020=So00040=ko003T
o`00i?l00>Co0080jol000P0l?l00?Oo003go`00mol00?co003oo00000000?ol0080ooL00P3ol003
0?o[0080on@00`3ogP030?oH0080om8000<0ol`00000003oc0000`3oaP000`3o`00000000?o00002
0?nj00050000003o]000ok@00?nd00000000103o[P040?nX00@0oj80103oW0040?nF00H0oi001P3o
RP050?n400030?mn003oool0oooo01H0oooo0@0000010?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01H0oooo1@00ogP6003oLPH00?m/1000ofH5003oH0@00?mJ1000oe@4
003oCP<00?m80`00od83003o?0@00?lf0P00oc04003o:P800?lT0`00oah2003o60<00?lB00@00?l<
003o1P00o`H00?l60`00o`0200Ko00803?l000<04_l001So000Ho`000`0No`000`0To`00:_l002[o
0002033o0080=_l00P0lo`000`12o`00B?l004So000204ko0080E?l00P1Jo`00101Po`00I_l006Ko
001/o`0207;o000307So001no`00O_l00080Q?l00P2:o`00102@o`00U_l009Ko002Lo`020:;o0080
Z?l00P2^o`000`2do`00^_l00;[o00020<3o00030<Ko003<o`00c?l00080d_l00P3Ho`020=ko0080
i?l00P3[o`020?3o0080mol00P3lo`000`000000oo`00?og00020?og0080oo000P3oj`030?oT0080
omh00`3of0030?oB00030000003oc000ol`000<0olH00`3o`0020?nj00030000003o^P0000000080
ok@0103o[P040?nX00@0oj80103oW0040?nF00H0oi001P3oRP050?n401P0oooo0@0000010?ooo`00
203oool2000000D0oooo00<000000?ooo`3oool05`3oool2003oN0H00?mb1P00of`5003oIPD00?mP
1000oeX4003oE0<00?m>1000odP3003o@P<00?ll1000ocH3003o<0<00?lZ0P00ob@3003o7P800?lH
0`00oa82003o30800?l60`00o`0200Ko00803?l00P0Bo`0201So00807_l00P0To`0202[o0080<?l0
0P0fo`000`0lo`00@_l004;o000204So0080C_l00P1Do`000`1Jo`00H?l0063o000206Ko000406co
001bo`00L_l007So0080O_l00P24o`0208[o0004093o002Fo`00U_l009co00<0X_l000<0Z?l00:ko
002^o`000P2do`000`2jo`00`?l00<3o00020<Ko0080c?l000<0d_l00=So003Ho`000P3No`020>Co
0080jol00P3`o`030?Oo00040?co003oo00000000?ol00<0ooL000@0oo000?o[003oj`00on/00`3o
i0020?oN00<0omP000<0om800000000000000P3oc0040?o600<0ol0000@0okX00000003o^P000000
0`3o]0040?n^00@0ojP0103oXP040?nL00D0oiH01P3oT0060?n:0080oh@06@3oool100000040oooo
000?0?ooo`030000003oool0oooo01L0oooo1`00og86003oK0@00?mV1P00of03003oFPD00?mD0`00
odh4003oB0<00?m20`00oc`4003o=P<00?l`0`00obX2003o90<00?lN0`00oaP2003o4P800?l<0`00
o`H2003o00<01_l00P0<o`00100Bo`006?l001So000Ho`0201ko00809?l00P0Zo`000`0`o`00=_l0
03Ko000203co0080@_l00P18o`001@1>o`00E?l005Co001Do`00F_l00080H?l00P1Vo`00101/o`00
L_l007;o001ho`0207ko0080Q?l00P2:o`000`2@o`00U_l009Ko000209co0080X_l000<0Z?l00:ko
002^o`000P2do`000`2jo`00`?l00<3o00020<Ko0080c?l00P3Bo`020=So0080g_l00P3To`020>_o
0080l?l00P3go`020?co00030000003oo000oo`00080ooL00P3ol0030?o[00<0on@00P3ogP030?oH
00<0om800P3oc0040?o600<0ol0000@0okX00000003o^P00okX00`3o]0040?n^00D0ojP00`3oXP05
0?nL00@0oiH01P3oT0060?n:01X0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0H0?oo
o`@00?mb1`00of`4003oIPD00?mP1000oeX5003oE0<00?m>1000odP3003o@P<00?ll1000ocH3003o
<0<00?lZ0`00ob@3003o7P800?lH0`00oa82003o30800?l60`00o`0200Ko00803?l00P0Bo`0201So
00807_l00P0To`0202[o0080<?l00P0fo`0203co0080@_l000<0B?l004ko001>o`000P1Do`0205[o
0080H?l000<0I_l006co001/o`000P1bo`000`1ho`00O_l007ko000208Co0080R_l000<0T?l009Ko
002Fo`000P2Lo`020:;o0080Z?l000<0[_l00;Co002do`000P2jo`020<3o00030<Ko003<o`00c?l0
0080d_l00P3Ho`020=ko0080i?l00P3[o`020?3o00<0mol00P3lo`000`000000oo`00?og00020?og
0080oo000P3oj`030?oT00<0omh00`3of0020?oB00<0ol`0103oaP030?o000@0okX00`3o]0040?n^
00D0ojP0103oXP040?nL00@0oiH01`3oT0040?n:01X0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`0H0?ooo`<00?mb1P00of`5003oIPD00?mP1000oeX5003oE0<00?m>1000odP3003o@P@0
0?ll0`00ocH3003o<0<00?lZ0`00ob@3003o7P800?lH0`00oa82003o30<00?l60P00o`0300Ko0080
3?l00P0Bo`0201So00807_l00P0To`0202[o0080<?l00P0fo`0203co000304;o0018o`00B?l00080
C_l00P1Do`0205[o0080H?l000<0I_l006co001/o`000P1bo`000`1ho`00O_l007ko000208Co0080
R_l000<0T?l009Ko002Fo`000P2Lo`020:;o0080Z?l000<0[_l00;Co002do`000P2jo`020<3o0080
a_l00P3<o`020=;o00030=So003No`00g_l000<0i?l00P3[o`020?3o0080mol00P3lo`000`3oo000
00000?ol00020?og0080oo000`3oj`030?oT0080omh0103of0020?oB00<0ol`0103oaP030?o000@0
okX00`3o]0040?n^00D0ojP0103oXP040?nL00D0oiH01P3oT0020?n:01/0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0I0?ooo`L00?m/1000ofH6003oH0@00?mJ1000oe@4003oCP<00?m8
1000od84003o?0<00?lf0`00oc03003o:P<00?lT0`00oah3003o60800?lB0P00o``3003o1P<00?l0
0P06o`0200co00804_l00P0Ho`0201ko00<09?l00P0Zo`000`0`o`00=_l003Ko000203co0080@_l0
0P18o`0204ko0080E?l00P1Jo`000`1Po`00I_l006Ko000206co0080L_l000<0N?l007ko001no`00
0P24o`0208[o0080T?l000<0U_l009co002Lo`000P2Ro`020:So0080[_l000<0]?l00;[o002jo`00
0P30o`020<Ko0080c?l00P3Bo`020=So0080g_l00P3To`020>_o0080l?l00`3go`020?co00030000
003oo000ooL00080ooL00P3ol0030?o[00<0on@00P3ogP040?oH0080om800`3oc0040?o600<0ol00
103o^P030?nd00D0ojh0103oZ0040?nR00D0oi`0103oUP060?n@01`0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0J0?ooo`@00?m/1@00ofH5003oH0@00?mJ1@00oe@4003oCP<00?m81000
od84003o?0<00?lf0`00oc04003o:P800?lT0`00oah3003o60<00?lB0P00o``2003o1P<00?l00P06
o`0300co00804_l00P0Ho`0201ko00809?l00P0Zo`02033o0080=_l00P0lo`0204;o0080B?l00P1>
o`0205Co0080F_l000<0H?l006Ko001Vo`000P1/o`0207;o000307So001no`00O_l00080Q?l00P2:
o`02093o000309Ko002Lo`00W?l00080X_l00P2Xo`020:ko0080]?l000<0^_l00<3o0030o`000P36
o`020<co0080d_l00P3Ho`020=ko00<0i?l00P3[o`020?3o00<0mol000@0o?l00?ol00000000oo`0
0`3om`00103ol000on/00?o[003oj`040?oT0080omh00`3of0030?oB00<0ol`0103oaP030?o000@0
okX00`3o]0050?n^00D0ojP0103oXP040?nL00D0oiH00`3oT00M0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool06`3oool2003oK0D00?mV1@00of04003oFPD00?mD1000odh3003oB0@00?m2
1000oc`3003o=P<00?l`1000obX2003o90@00?lN0P00oaP3003o4P800?l<0`00o`H3003o00801_l0
0P0<o`0201;o00806?l00`0No`0202Co0080:_l00P0`o`0203Ko0080??l00P12o`000`18o`00C_l0
04ko000305Co0080F_l000<0H?l006Ko001Vo`000P1/o`000`1bo`00N?l007So000207ko0080Q?l0
0P2:o`02093o000309Ko002Lo`00W?l00080X_l00P2Xo`020:ko0080]?l00P2jo`020<3o0080a_l0
0P3<o`020=;o0080f?l00P3No`020>Co0080jol00P3`o`030?Oo0080o?l000<000000?ol003om`00
0P3om`020?o`00<0on/00`3oi0030?oN00<0omP00`3odP030?o<00@0olH00`3o`0040?nj00<0ok@0
1@3o[P050?nX00@0oj80103oW0050?nF0080oi007@3oool100000040oooo000?0?ooo`030000003o
ool0oooo01/0oooo1@00ofH6003oH0@00?mJ1@00oe@4003oCP<00?m81000od84003o?0@00?lf0P00
oc04003o:P<00?lT0`00oah2003o60<00?lB0P00o``3003o1P<00?l00P06o`0300co00804_l00P0H
o`0201ko00809?l00P0Zo`02033o00<0=_l000<0??l004;o0012o`000P18o`0204ko00<0E?l000<0
F_l0063o001Po`000P1Vo`0206co000307;o001ho`00N?l00080O_l00P24o`0208[o0080T?l000<0
U_l009co002Lo`000`2Ro`000`2Xo`00[_l00:ko00020;Co0080^_l00P30o`020<Ko0080c?l00P3B
o`020=So0080g_l00`3To`020>_o0080l?l00`3go`00103lo`00oo`00000003oo0030?og0080oo00
0`3oj`030?oT00<0omh00`3of0030?oB00<0ol`0103oaP030?o000@0okX00`3o]0050?n^00D0ojP0
103oXP050?nL00@0oiH07P3oool100000040oooo000?0?ooo`030000003oool0oooo01`0oooo0`00
ofH6003oH0@00?mJ1@00oe@4003oCP<00?m81000od84003o?0@00?lf0`00oc03003o:P<00?lT0`00
oah3003o60<00?lB0P00o``3003o1P800?l00`06o`0200co00804_l00P0Ho`0301ko00809?l00P0Z
o`02033o0080=_l00P0lo`0204;o0080B?l00P1>o`0205Co0080F_l00P1Po`0206Ko0080K?l000<0
L_l007So001ho`000P1no`0208Co0080R_l00P2@o`0209Ko000409co002Ro`00X_l00:;o0080Z?l0
00<0[_l00;Co002do`000P2jo`020<3o0080a_l00P3<o`020=;o0080f?l00`3No`020>Co0080jol0
0P3`o`030?Oo0080o?l000<000000?ol003oo0000`3om`000`3ol000on/00?o[00020?o[00<0on@0
0P3ogP040?oH00<0om800`3oc0030?o600@0ol00103o^P030?nd00D0ojh01@3oZ0040?nR00D0oi`0
0P3oUP0O0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07@3oool6003oH0D00?mJ1@00
oe@4003oCP<00?m81000od84003o?0@00?lf0`00oc03003o:P<00?lT0`00oah3003o60<00?lB0P00
o``3003o1P<00?l00P06o`0300co00804_l00P0Ho`0201ko00<09?l00P0Zo`02033o0080=_l00P0l
o`0204;o0080B?l00P1>o`0205Co0080F_l00P1Po`0206Ko0080K?l000<0L_l007So001ho`000P1n
o`0208Co0080R_l00P2@o`0209Ko0080W?l00P2Ro`020:So0080[_l00P2do`000`2jo`00`?l00<3o
00020<Ko00<0c?l00P3Bo`020=So0080g_l00P3To`030>_o0080l?l00`3go`00103lo`00oo`00000
003oo0030?og0080oo000`3oj`040?oT0080omh0103of0020?oB00<0ol`0103oaP040?o000@0okX0
103o]0040?n^00D0ojP01@3oXP040?nL0200oooo0@0000010?ooo`003`3oool2000001l0oooo1000
of04003oFPH00?mD0`00odh4003oB0@00?m21000oc`4003o=P<00?l`1000obX2003o90@00?lN0P00
oaP3003o4P800?l<0`00o`H3003o00<01_l00P0<o`0201;o00806?l00`0No`0202Co0080:_l00P0`
o`0303Ko0080??l00P12o`0204So0080C_l00P1Do`0205[o0080H?l00P1Vo`000`1/o`00L_l007;o
000207So0080O_l00P24o`0208[o0080T?l00P2Fo`0209co0080X_l00P2Xo`020:ko0080]?l00P2j
o`020<3o0080a_l00P3<o`020=;o0080f?l00P3No`030>Co0080jol00P3`o`030?Oo0080o?l000<0
oo`00000003oo0000`3om`020?o`00<0on/00`3oi0030?oN00<0omP00`3odP030?o<00@0olH0103o
`0040?nj00@0ok@0103o[P060?nX00@0oj800`3oW00O0?ooo`8000000@3oool000l0oooo00<00000
0?ooo`3oool07`3oool2003oH0@00?mJ1@00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04
003o:P<00?lT0`00oah3003o60<00?lB0P00o``3003o1P<00?l00P06o`0300co00804_l00P0Ho`03
01ko00809?l00P0Zo`02033o0080=_l00P0lo`0204;o0080B?l00P1>o`0305Co0080F_l00P1Po`02
06Ko000306co001bo`00L_l00080N?l00P1no`0208Co0080R_l00P2@o`0209Ko0080W?l00P2Ro`02
0:So0080[_l00P2do`020;[o0080`?l00P36o`020<co0080d_l00`3Ho`020=ko0080i?l00`3[o`02
0?3o00<0mol00P3lo`000`000000oo`00?og00030?og00030?o`003oj`00on/00080on/00`3oi003
0?oN00<0omP00`3odP030?o<00@0olH0103o`0040?nj00@0ok@01@3o[P050?nX00@0oj800P3oW00P
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07`3oool5003oFPD00?mD1000odh4003o
B0@00?m21000oc`4003o=P<00?l`1000obX3003o90<00?lN0`00oaP3003o4P800?l<0`00o`H3003o
00<01_l00P0<o`0201;o00<06?l00P0No`0202Co00<0:_l00P0`o`0203Ko0080??l00P12o`0204So
0080C_l00`1Do`0205[o0003063o001Vo`00I_l00080K?l00P1bo`0207So0080O_l00P24o`0208[o
0080T?l00P2Fo`0209co0080X_l00P2Xo`020:ko0080]?l00P2jo`020<3o0080a_l00`3<o`020=;o
0080f?l00P3No`030>Co0080jol00P3`o`030?Oo0080o?l000<0oo`00000003oo0000`3om`020?o`
00<0on/0103oi0020?oN00@0omP00`3odP030?o<00@0olH0103o`0040?nj00@0ok@01@3o[P050?nX
00@0oj808@3oool100000040oooo000?0?ooo`030000003oool0oooo0200oooo0`00oeX5003oE0@0
0?m>1000odP4003o@P@00?ll1000ocH3003o<0@00?lZ0`00ob@4003o7P800?lH0`00oa82003o30@0
0?l60`00o`0200Ko00<03?l00P0Bo`0201So00<07_l00P0To`0202[o0080<?l00`0fo`0203co0080
@_l00P18o`0204ko00<0E?l000<0F_l0063o001Po`000P1Vo`0206co0080L_l00P1ho`0207ko0080
Q?l00P2:o`02093o0080U_l00P2Lo`030:;o00030:So002^o`00[_l00080]?l00P2jo`030<3o0080
a_l00P3<o`020=;o0080f?l00`3No`020>Co00<0jol00P3`o`030?Oo0080o?l000<000000?ol003o
o0000`3om`020?o`00<0on/00`3oi0030?oN00@0omP00`3odP030?o<00@0olH0103o`0040?nj00@0
ok@01@3o[P050?nX0080oj808P3oool100000040oooo000?0?ooo`030000003oool0oooo0240oooo
1P00oe@4003oCP@00?m81000od84003o?0@00?lf0`00oc04003o:P<00?lT1000oah2003o60@00?lB
0P00o``3003o1P<00?l00`06o`0200co00804_l00`0Ho`0201ko00<09?l00P0Zo`02033o0080=_l0
0`0lo`0204;o0080B?l00P1>o`0205Co0080F_l00P1Po`0206Ko0080K?l00P1bo`0207So0080O_l0
0P24o`0208[o0080T?l00P2Fo`0209co00<0X_l00P2Xo`020:ko0080]?l00P2jo`020<3o0080a_l0
0P3<o`020=;o00<0f?l00P3No`030>Co0080jol00P3`o`030?Oo0080o?l000<0oo`00000003oo000
0`3om`020?o`00@0on/00`3oi0030?oN00@0omP00`3odP030?o<00@0olH0103o`0040?nj00@0ok@0
1@3o[P050?nX02<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0R0?ooo`@00?mD1000
odh4003oB0@00?m21000oc`4003o=P@00?l`0`00obX3003o90@00?lN0`00oaP3003o4P800?l<0`00
o`H3003o00<01_l00`0<o`0201;o00806?l00`0No`0202Co00<0:_l00P0`o`0203Ko0080??l00P12
o`0204So00<0C_l00P1Do`0205[o0080H?l00P1Vo`0206co0080L_l00P1ho`0207ko0080Q?l00P2:
o`02093o0080U_l00P2Lo`030:;o0080Z?l00P2^o`020;Co0080^_l00P30o`020<Ko0080c?l00`3B
o`020=So0080g_l00`3To`030>_o0080l?l00`3go`020?co00030000003oo000oo`000<0ooL00P3o
l0030?o[00@0on@00`3ogP040?oH00<0om800`3oc0040?o600@0ol00103o^P040?nd00D0ojh00`3o
Z00T0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool08`3oool2003oE0@00?m>1000odP4
003o@P@00?ll1000ocH4003o<0@00?lZ0`00ob@3003o7P<00?lH0`00oa83003o30<00?l60`00o`03
00Ko00803?l00P0Bo`0301So00807_l00`0To`0202[o0080<?l00`0fo`0203co0080@_l00P18o`02
04ko00<0E?l00P1Jo`02063o0080I_l00P1/o`0207;o0080N?l00P1no`0208Co0080R_l00P2@o`02
09Ko0080W?l00`2Ro`020:So0080[_l00P2do`020;[o0080`?l00`36o`020<co0080d_l00P3Ho`03
0=ko00<0i?l00P3[o`020?3o00<0mol00P3lo`000`3oo00000000?ol00040?og0080oo000`3oj`04
0?oT00<0omh00`3of0030?oB00@0ol`0103oaP040?o000@0okX0103o]0050?n^0080ojP0903oool1
00000040oooo000?0?ooo`030000003oool0oooo02<0oooo1@00odh4003oB0@00?m21000oc`4003o
=P@00?l`1000obX3003o90@00?lN0P00oaP4003o4P800?l<0`00o`H3003o00<01_l00`0<o`0201;o
00806?l00`0No`0202Co00<0:_l00P0`o`0203Ko00<0??l00P12o`0204So0080C_l00`1Do`0205[o
0080H?l00P1Vo`0206co0080L_l00P1ho`0207ko0080Q?l00P2:o`02093o0080U_l00P2Lo`030:;o
0080Z?l00P2^o`020;Co0080^_l00`30o`020<Ko0080c?l00P3Bo`030=So0080g_l00`3To`020>_o
00<0l?l00`3go`020?co00030?ol00000000oo`000<0ooL00P3ol0040?o[00<0on@00`3ogP040?oH
00<0om80103oc0040?o600@0ol00103o^P040?nd00D0ojh09@3oool100000040oooo000?0?ooo`03
0000003oool0oooo02@0oooo0`00odh4003oB0@00?m21000oc`5003o=P<00?l`1000obX3003o90@0
0?lN0`00oaP3003o4P800?l<1000o`H3003o00801_l00`0<o`0201;o00<06?l00`0No`0202Co0080
:_l00`0`o`0203Ko0080??l00`12o`0204So0080C_l00`1Do`0205[o0080H?l00P1Vo`0206co0080
L_l00P1ho`0207ko0080Q?l00P2:o`02093o0080U_l00`2Lo`020:;o0080Z?l00P2^o`030;Co0080
^_l00P30o`020<Ko0080c?l00`3Bo`020=So00<0g_l00P3To`030>_o0080l?l0103go`000`3lo`00
oo`0000000020?ol00<0ooL00P3ol0040?o[00<0on@00`3ogP040?oH00<0om80103oc0040?o600@0
ol00103o^P040?nd0080ojh09`3oool100000040oooo000?0?ooo`030000003oool0oooo02D0oooo
1@00odP4003o@P@00?ll1@00ocH3003o<0@00?lZ0`00ob@4003o7P<00?lH0`00oa83003o30<00?l6
0`00o`0300Ko00<03?l00P0Bo`0201So00<07_l00`0To`0202[o0080<?l00`0fo`0203co0080@_l0
0P18o`0304ko00<0E?l00P1Jo`02063o0080I_l00P1/o`0207;o0080N?l00P1no`0308Co0080R_l0
0P2@o`0209Ko0080W?l00P2Ro`020:So00<0[_l00P2do`020;[o0080`?l00P36o`030<co0080d_l0
0`3Ho`020=ko00<0i?l00P3[o`030?3o00<0mol00P3lo`000`3oo00000000?ol00040?og0080oo00
0`3oj`040?oT00<0omh0103of0030?oB00<0ol`01@3oaP040?o000@0okX0103o]00X0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool09P3oool3003oB0@00?m21000oc`5003o=P<00?l`1000
obX3003o90@00?lN0`00oaP4003o4P800?l<0`00o`H4003o00801_l00`0<o`0201;o00<06?l00`0N
o`0202Co00<0:_l00P0`o`0303Ko0080??l00P12o`0204So0080C_l00`1Do`0205[o0080H?l00`1V
o`0206co0080L_l00P1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00P2Lo`030:;o0080Z?l00P2^
o`020;Co0080^_l00P30o`030<Ko0080c?l00`3Bo`020=So0080g_l00`3To`030>_o0080l?l0103g
o`020?co00030000003oo000oo`000<0ooL00P3ol0040?o[00@0on@00`3ogP040?oH00<0om800`3o
c0050?o600@0ol00103o^P020?nd02T0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0W
0?ooo`D00?m21000oc`5003o=P<00?l`1@00obX3003o90@00?lN0`00oaP3003o4P800?l<1000o`H3
003o00<01_l00`0<o`0201;o00<06?l00P0No`0302Co0080:_l00`0`o`0203Ko00<0??l00P12o`02
04So0080C_l00`1Do`0205[o0080H?l00`1Vo`0206co0080L_l00P1ho`0207ko00<0Q?l00P2:o`02
093o0080U_l00P2Lo`030:;o0080Z?l00P2^o`020;Co0080^_l00`30o`020<Ko0080c?l00`3Bo`02
0=So00<0g_l00`3To`020>_o00<0l?l00`3go`020?co00030?ol00000000oo`000@0ooL00P3ol004
0?o[00<0on@00`3ogP040?oH00@0om800`3oc0050?o600@0ol00103o^P0Z0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool0:03oool3003o@P@00?ll1@00ocH3003o<0D00?lZ0`00ob@4003o
7P<00?lH0`00oa83003o30<00?l61000o`0200Ko00<03?l00P0Bo`0301So00<07_l00`0To`0202[o
0080<?l00`0fo`0203co00<0@_l00P18o`0204ko00<0E?l00P1Jo`02063o0080I_l00`1/o`0207;o
0080N?l00P1no`0308Co0080R_l00P2@o`0209Ko0080W?l00`2Ro`020:So0080[_l00P2do`030;[o
0080`?l00P36o`030<co0080d_l00`3Ho`020=ko00<0i?l00`3[o`020?3o00@0mol00P3lo`000`00
0000oo`00?ol00030?og00<0oo000`3oj`040?oT00<0omh0103of0040?oB00<0ol`01@3oaP040?o0
0080okX0:`3oool100000040oooo000?0?ooo`800000:P3oool00`00od800?ll003o?002003o?0D0
0?lf1000oc04003o:P<00?lT1000oah3003o60@00?lB0P00o``4003o1P<00?l00`06o`0300co0080
4_l00`0Ho`0301ko00809?l00`0Zo`02033o00<0=_l00P0lo`0204;o00<0B?l00P1>o`0305Co0080
F_l00P1Po`0206Ko0080K?l00`1bo`0207So0080O_l00`24o`0208[o0080T?l00P2Fo`0209co00<0
X_l00P2Xo`020:ko00<0]?l00P2jo`020<3o00<0a_l00P3<o`030=;o0080f?l00`3No`030>Co0080
jol00`3`o`030?Oo0080o?l000@0oo`00000003oo000oo`00`3om`020?o`00@0on/0103oi0030?oN
00@0omP00`3odP040?o<00D0olH0103o`0000`3o^P00oooo0?ooo`0X0?ooo`8000000@3oool000l0
oooo00<000000?ooo`3oool0:@3oool4003o?0D00?lf1000oc04003o:P<00?lT1000oah3003o60@0
0?lB0P00o``4003o1P<00?l00`06o`0300co00804_l00`0Ho`0301ko00<09?l00P0Zo`03033o0080
=_l00`0lo`0204;o0080B?l00`1>o`0305Co0080F_l00P1Po`0206Ko0080K?l00`1bo`0207So0080
O_l00`24o`0208[o0080T?l00P2Fo`0209co00<0X_l00P2Xo`030:ko0080]?l00P2jo`030<3o0080
a_l00P3<o`030=;o0080f?l00`3No`030>Co00<0jol00P3`o`040?Oo0080o?l000<0oo`00000003o
o000103om`020?o`00@0on/0103oi0030?oN00@0omP00`3odP040?o<00D0olH00`3o`00/0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool0:P3oool2003o?0D00?lf1000oc04003o:P@00?lT
1000oah3003o60<00?lB0`00o``3003o1P@00?l00`06o`0300co00804_l00`0Ho`0301ko00809?l0
0`0Zo`02033o00<0=_l00P0lo`0304;o0080B?l00P1>o`0405Co0080F_l00P1Po`0206Ko0080K?l0
0P1bo`0307So0080O_l00`24o`0208[o0080T?l00P2Fo`0209co00<0X_l00P2Xo`030:ko0080]?l0
0P2jo`030<3o0080a_l00`3<o`020=;o00<0f?l00P3No`030>Co00<0jol00`3`o`030?Oo0080o?l0
00@0oo`00000003oo000oo`00`3om`030?o`00<0on/0103oi0040?oN00@0omP00`3odP040?o<00D0
olH000<0ol000?ooo`3oool0:`3oool100000040oooo000?0?ooo`030000003oool0oooo02/0oooo
1@00ocH4003o<0@00?lZ1000ob@4003o7P<00?lH1000oa82003o30@00?l60`00o`0300Ko00<03?l0
0`0Bo`0201So00<07_l00`0To`0302[o0080<?l00`0fo`0203co00<0@_l00P18o`0204ko00<0E?l0
0`1Jo`02063o0080I_l00P1/o`0207;o00<0N?l00P1no`0308Co0080R_l00P2@o`0209Ko00<0W?l0
0P2Ro`030:So0080[_l00P2do`030;[o0080`?l00`36o`020<co00<0d_l00P3Ho`030=ko00<0i?l0
0`3[o`020?3o00@0mol00P3lo`000`3oo00000000?ol00040?og0080oo00103oj`040?oT00<0omh0
1@3of0030?oB00@0ol`0103oaP0^0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0;@3o
ool2003o=P@00?l`1@00obX3003o90@00?lN0`00oaP4003o4P800?l<1000o`H4003o00<01_l00`0<
o`0201;o00<06?l00`0No`0302Co0080:_l00`0`o`0203Ko00<0??l00P12o`0304So0080C_l00`1D
o`0205[o00<0H?l00P1Vo`0206co0080L_l00`1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00`2L
o`030:;o0080Z?l00P2^o`030;Co0080^_l00P30o`030<Ko0080c?l00`3Bo`030=So0080g_l00`3T
o`030>_o00<0l?l00`3go`020?co00040?ol00000000oo`00?ol00@0ooL00P3ol0040?o[00@0on@0
0`3ogP040?oH00@0om80103oc0020?o602l0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0^0?ooo`@00?l`1@00obX3003o90@00?lN1000oaP3003o4P<00?l<1000o`H3003o00<01_l00`0<
o`0301;o00806?l00`0No`0302Co00<0:_l00P0`o`0303Ko00<0??l00P12o`0204So00<0C_l00`1D
o`0205[o0080H?l00`1Vo`0206co0080L_l00`1ho`0207ko00<0Q?l00P2:o`02093o0080U_l00`2L
o`030:;o0080Z?l00P2^o`030;Co0080^_l00`30o`020<Ko00<0c?l00P3Bo`030=So00<0g_l00`3T
o`030>_o0080l?l0103go`020?co00040?ol00000000oo`00?ol00<0ooL00`3ol0040?o[00@0on@0
0`3ogP040?oH00@0om800`3oc00a0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0;`3o
ool2003o<0D00?lZ0`00ob@5003o7P<00?lH1000oa82003o30@00?l61000o`0300Ko00<03?l00P0B
o`0301So00<07_l00`0To`0302[o0080<?l00`0fo`0203co00<0@_l00P18o`0304ko00<0E?l00P1J
o`02063o00<0I_l00P1/o`0207;o0080N?l00`1no`0308Co0080R_l00P2@o`0309Ko0080W?l00`2R
o`020:So00<0[_l00P2do`020;[o00<0`?l00P36o`030<co00<0d_l00P3Ho`030=ko00<0i?l00`3[
o`030?3o00<0mol00`3lo`000`000000oo`00?ol00040?og0080oo00103oj`040?oT00@0omh0103o
f0040?oB00030?o<003oool0oooo0300oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0`
0?ooo`D00?lZ1000ob@4003o7P<00?lH1000oa83003o30<00?l61000o`0300Ko00<03?l00`0Bo`02
01So00@07_l00P0To`0302[o00<0<?l00P0fo`0303co00<0@_l00P18o`0204ko00@0E?l00P1Jo`02
063o00<0I_l00P1/o`0207;o0080N?l00`1no`0308Co0080R_l00P2@o`0309Ko0080W?l00`2Ro`02
0:So00<0[_l00P2do`030;[o0080`?l00`36o`020<co00<0d_l00`3Ho`030=ko00<0i?l00`3[o`02
0?3o00@0mol00P3lo`00103oo00000000?ol003oo0040?og0080oo00103oj`040?oT00<0omh01@3o
f0030?oB03<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0a0?ooo`<00?lZ1000ob@4
003o7P<00?lH1000oa83003o30@00?l60`00o`0400Ko00<03?l00P0Bo`0301So00<07_l00`0To`03
02[o0080<?l00`0fo`0303co0080@_l00`18o`0204ko00<0E?l00`1Jo`02063o00<0I_l00P1/o`02
07;o0080N?l00`1no`0308Co0080R_l00P2@o`0309Ko0080W?l00`2Ro`030:So0080[_l00P2do`03
0;[o0080`?l00`36o`030<co0080d_l00`3Ho`030=ko00<0i?l00`3[o`030?3o00<0mol00`3lo`00
0`3oo00000000?ol00040?og00<0oo00103oj`040?oT00<0omh01@3of0000`3odP00oooo0?ooo`0b
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0<`3oool4003o90@00?lN1000oaP4003o
4P800?l<1000o`H4003o00<01_l00`0<o`0301;o00<06?l00`0No`0302Co0080:_l00`0`o`0303Ko
0080??l00`12o`0204So00<0C_l00`1Do`0305[o0080H?l00P1Vo`0306co0080L_l00P1ho`0307ko
00<0Q?l00P2:o`02093o00<0U_l00P2Lo`030:;o00<0Z?l00P2^o`030;Co0080^_l00`30o`020<Ko
00<0c?l00`3Bo`030=So0080g_l0103To`030>_o0080l?l0103go`020?co00040?ol00000000oo`0
0?ol00@0ooL00P3ol0040?o[00D0on@00`3ogP040?oH03D0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0d0?ooo`800?lT1@00oah3003o60@00?lB0`00o``4003o1P<00?l00`06o`0400co
00804_l00`0Ho`0301ko00<09?l00`0Zo`03033o00<0=_l00P0lo`0304;o0080B?l00`1>o`0305Co
00<0F_l00P1Po`0206Ko00<0K?l00P1bo`0207So00<0O_l00`24o`0208[o00<0T?l00P2Fo`0209co
00<0X_l00`2Xo`020:ko00<0]?l00P2jo`030<3o00<0a_l00P3<o`030=;o00<0f?l00`3No`030>Co
00<0jol00`3`o`040?Oo0080o?l000@0oo`00000003oo000oo`00`3om`030?o`00@0on/0103oi004
0?oN00030?oH003oool0oooo03D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0e0?oo
o`D00?lN0`00oaP4003o4P<00?l<1000o`H4003o00<01_l00`0<o`0301;o00<06?l00`0No`0302Co
00<0:_l00P0`o`0303Ko00<0??l00`12o`0204So00<0C_l00`1Do`0205[o00<0H?l00P1Vo`0306co
0080L_l00P1ho`0307ko00<0Q?l00P2:o`03093o0080U_l00P2Lo`040:;o0080Z?l00`2^o`020;Co
00<0^_l00P30o`030<Ko00<0c?l00P3Bo`030=So00<0g_l00`3To`030>_o00<0l?l0103go`020?co
00040?ol00000000oo`00?ol00@0ooL00`3ol0040?o[00@0on@00`3ogP0h0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool0=P3oool3003o7P@00?lH1000oa82003o30@00?l61000o`0300Ko
00@03?l00P0Bo`0301So00@07_l00P0To`0302[o00<0<?l00`0fo`0303co0080@_l00`18o`0204ko
00@0E?l00P1Jo`03063o0080I_l00`1/o`0207;o0080N?l00`1no`0308Co0080R_l00`2@o`0209Ko
00<0W?l00`2Ro`020:So00<0[_l00P2do`030;[o00<0`?l00P36o`030<co00<0d_l00`3Ho`030=ko
00<0i?l00`3[o`030?3o00@0mol00P3lo`00103oo00000000?ol003oo0040?og0080oo00103oj`05
0?oT00030?oN003oool0oooo03L0oooo0@0000010?ooo`003`3oool2000003T0oooo1000oaP4003o
4P<00?l<1000o`H4003o00<01_l00`0<o`0301;o00<06?l00`0No`0302Co00<0:_l00`0`o`0303Ko
0080??l00`12o`0304So0080C_l0101Do`0205[o0080H?l00`1Vo`0206co00<0L_l00P1ho`0307ko
00<0Q?l00P2:o`03093o0080U_l00`2Lo`030:;o0080Z?l00`2^o`030;Co0080^_l00`30o`030<Ko
0080c?l00`3Bo`030=So00<0g_l00`3To`030>_o00<0l?l0103go`020?co00040?ol00000000oo`0
0?ol00@0ooL00`3ol0040?o[00@0on@0>@3oool200000040oooo000?0?ooo`030000003oool0oooo
03T0oooo0P00oaP4003o4P<00?l<1000o`H4003o00<01_l0100<o`0201;o00<06?l0100No`0302Co
00<0:_l00P0`o`0303Ko00<0??l00`12o`0204So00<0C_l00`1Do`0305[o0080H?l00`1Vo`0206co
00<0L_l00P1ho`0307ko00<0Q?l00P2:o`03093o0080U_l00`2Lo`030:;o00<0Z?l00P2^o`030;Co
0080^_l00`30o`030<Ko00<0c?l00`3Bo`020=So00<0g_l0103To`030>_o00<0l?l0103go`020?co
00040?ol00000000oo`00?ol00@0ooL00`3ol0040?o[00030?oT003oool0oooo03X0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0j0?ooo`D00?lB0P00o``5003o1P<00?l01006o`0300co
00<04_l00`0Ho`0301ko00<09?l00`0Zo`03033o00<0=_l00`0lo`0304;o0080B?l00`1>o`0305Co
00<0F_l00P1Po`0306Ko0080K?l00`1bo`0207So00<0O_l00`24o`0208[o00<0T?l00P2Fo`0309co
00<0X_l00`2Xo`020:ko00<0]?l00`2jo`020<3o00<0a_l00`3<o`030=;o00<0f?l00`3No`030>Co
00<0jol00`3`o`040?Oo00<0o?l000@0oo`00000003oo000oo`0103om`020?o`00@0on/0?@3oool1
00000040oooo000?0?ooo`030000003oool0oooo03`0oooo0P00oa83003o30@00?l61000o`0300Ko
00@03?l00P0Bo`0301So00@07_l00`0To`0302[o00<0<?l00`0fo`0303co0080@_l00`18o`0304ko
00<0E?l00`1Jo`02063o00<0I_l00P1/o`0307;o0080N?l00`1no`0308Co0080R_l00`2@o`0209Ko
00<0W?l00`2Ro`030:So00<0[_l00P2do`030;[o00<0`?l00P36o`030<co00<0d_l00`3Ho`030=ko
00@0i?l00`3[o`030?3o00@0mol00P3lo`00103oo00000000?ol003oo0040?og00<0oo000P3oj`0n
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0?@3oool3003o30@00?l61000o`0400Ko
00<03?l00`0Bo`0301So00<07_l0100To`0302[o0080<?l00`0fo`0303co00<0@_l00`18o`0204ko
00@0E?l00P1Jo`03063o00<0I_l00P1/o`0307;o0080N?l00`1no`0308Co00<0R_l00P2@o`0309Ko
0080W?l0102Ro`020:So00<0[_l00P2do`030;[o00<0`?l00`36o`030<co00<0d_l00`3Ho`030=ko
00<0i?l00`3[o`030?3o00@0mol00`3lo`00103oo00000000?ol003oo0040?og0080oo00@03oool1
00000040oooo000?0?ooo`030000003oool0oooo03h0oooo00<00?l<003o1P00o`H00`00o`H4003o
00<01_l0100<o`0201;o00@06?l00`0No`0302Co00<0:_l00`0`o`0303Ko00<0??l00`12o`0204So
00<0C_l0101Do`0205[o00<0H?l00`1Vo`0206co00<0L_l00P1ho`0307ko00<0Q?l00`2:o`02093o
00<0U_l00P2Lo`040:;o0080Z?l00`2^o`030;Co0080^_l00`30o`030<Ko00<0c?l00`3Bo`030=So
00<0g_l0103To`030>_o00<0l?l0103go`020?co00040?ol00000000oo`00?ol00@0ooL000<0oo00
0?ooo`3oool0?`3oool100000040oooo000?0?ooo`030000003oool0oooo0440oooo0P00o`H4003o
00@01_l00`0<o`0301;o00<06?l0100No`0302Co00<0:_l00`0`o`0303Ko00<0??l00`12o`0204So
00<0C_l0101Do`0205[o00<0H?l00P1Vo`0306co00<0L_l00P1ho`0307ko00<0Q?l00`2:o`02093o
00<0U_l00P2Lo`040:;o0080Z?l00`2^o`030;Co00<0^_l00P30o`030<Ko00<0c?l00`3Bo`030=So
00<0g_l0103To`030>_o00<0l?l0103go`030?co00050?ol00000000oo`00?ol003om`00A03oool1
00000040oooo000?0?ooo`030000003oool0oooo0480oooo1@00o`0300Ko00@03?l00P0Bo`0401So
00<07_l00`0To`0302[o00<0<?l00`0fo`0303co00<0@_l00`18o`0304ko00<0E?l00`1Jo`03063o
0080I_l00`1/o`0207;o00<0N?l00`1no`0308Co00<0R_l00P2@o`0309Ko00<0W?l00`2Ro`030:So
0080[_l00`2do`030;[o00<0`?l00`36o`030<co00<0d_l00`3Ho`030=ko00<0i?l0103[o`030?3o
00@0mol00P3lo`00103oo00000000?ol003oo0150?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool0A03oool2003o00@01_l00`0<o`0301;o00<06?l0100No`0302Co00<0:_l00`0`o`0303Ko
00<0??l00`12o`0304So00<0C_l00`1Do`0305[o0080H?l00`1Vo`0306co0080L_l00`1ho`0307ko
00<0Q?l00`2:o`02093o00<0U_l00`2Lo`030:;o00<0Z?l00`2^o`020;Co00<0^_l00`30o`030<Ko
00<0c?l00`3Bo`030=So00<0g_l0103To`030>_o00<0l?l0103go`030?co00030?ol00000000oooo
04D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`150?ooo`@01_l0100<o`0201;o00@0
6?l00`0No`0402Co00<0:_l00`0`o`0303Ko00<0??l00`12o`0204So00<0C_l0101Do`0305[o0080
H?l00`1Vo`0306co0080L_l00`1ho`0307ko00<0Q?l00`2:o`02093o00<0U_l00`2Lo`030:;o00<0
Z?l00`2^o`030;Co0080^_l00`30o`030<Ko00<0c?l00`3Bo`030=So00@0g_l00`3To`040>_o00<0
l?l0103go`020?co04P0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`180?ooo`@03?l0
0`0Bo`0301So00@07_l00`0To`0302[o00<0<?l0100fo`0303co00<0@_l00P18o`0304ko00@0E?l0
0`1Jo`02063o00<0I_l00`1/o`0207;o00<0N?l00`1no`0308Co00<0R_l00P2@o`0309Ko00<0W?l0
0`2Ro`030:So00<0[_l00`2do`030;[o00<0`?l00`36o`030<co00<0d_l00`3Ho`030=ko00@0i?l0
0`3[o`030?3o00@0mol0BP3oool100000040oooo000?0?ooo`030000003oool0oooo04T0oooo0`0<
o`0201;o00@06?l0100No`0302Co00<0:_l00`0`o`0303Ko00<0??l00`12o`0304So00<0C_l0101D
o`0205[o00<0H?l00`1Vo`0306co0080L_l00`1ho`0307ko00<0Q?l00`2:o`03093o0080U_l00`2L
o`040:;o0080Z?l00`2^o`030;Co00<0^_l00`30o`030<Ko00<0c?l00`3Bo`030=So00<0g_l0103T
o`040>_o00<0l?l000<0mol00?ooo`3oool0BP3oool100000040oooo000?0?ooo`030000003oool0
oooo04/0oooo0`0Bo`0301So00@07_l00`0To`0402[o00<0<?l00`0fo`0303co00<0@_l00`18o`03
04ko00@0E?l00P1Jo`03063o00<0I_l00`1/o`0207;o00<0N?l00`1no`0308Co00<0R_l00`2@o`02
09Ko00<0W?l0102Ro`020:So00<0[_l00`2do`030;[o00<0`?l00`36o`030<co00<0d_l0103Ho`03
0=ko00@0i?l00`3[o`030?3o04d0oooo0@0000010?ooo`003`3oool2000004h0oooo100Ho`0401ko
00<09?l00`0Zo`03033o00@0=_l00`0lo`0304;o00<0B?l00`1>o`0305Co00<0F_l00`1Po`0306Ko
0080K?l00`1bo`0307So00<0O_l00`24o`0308[o00<0T?l00P2Fo`0309co00@0X_l00`2Xo`030:ko
0080]?l00`2jo`030<3o00<0a_l0103<o`030=;o00<0f?l00`3No`040>Co00<0jol0C`3oool20000
0040oooo000?0?ooo`030000003oool0oooo04l0oooo00<06?l001ko000No`000P0No`0402Co00<0
:_l00`0`o`0303Ko00<0??l01012o`0204So00<0C_l0101Do`0305[o00<0H?l00`1Vo`0206co00<0
L_l00`1ho`0307ko00<0Q?l00`2:o`03093o0080U_l00`2Lo`040:;o00<0Z?l00`2^o`030;Co00<0
^_l00`30o`030<Ko00<0c?l00`3Bo`030=So00@0g_l00`3To`000`3[o`00oooo0?ooo`1@0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool0DP3oool201ko00<09?l0100Zo`03033o00<0=_l0
0`0lo`0304;o00<0B?l00`1>o`0405Co00<0F_l00`1Po`0306Ko0080K?l00`1bo`0307So00<0O_l0
0`24o`0308[o00<0T?l00`2Fo`0209co00@0X_l00`2Xo`030:ko00<0]?l00`2jo`030<3o00<0a_l0
0`3<o`030=;o00@0f?l00`3No`020>Co05@0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`1C0?ooo`@09?l00`0Zo`03033o00@0=_l00`0lo`0304;o00<0B?l00`1>o`0405Co00<0F_l00P1P
o`0306Ko00<0K?l00`1bo`0307So00<0O_l00`24o`0308[o00<0T?l00`2Fo`0309co00<0X_l00`2X
o`030:ko00<0]?l00`2jo`030<3o00<0a_l0103<o`030=;o00<0f?l00`3No`1F0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool0EP3oool402[o00<0<?l00`0fo`0403co00<0@_l00`18o`03
04ko00@0E?l00`1Jo`02063o00<0I_l00`1/o`0307;o00<0N?l00`1no`0308Co00<0R_l00`2@o`03
09Ko00<0W?l00`2Ro`030:So00<0[_l00`2do`030;[o00<0`?l01036o`030<co00<0d_l00`3Ho`1I
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0F@3oool4033o00<0=_l00`0lo`0404;o
0080B?l0101>o`0405Co0080F_l00`1Po`0306Ko00<0K?l00`1bo`0307So00<0O_l00`24o`0308[o
00<0T?l00`2Fo`0309co00@0X_l00P2Xo`040:ko00<0]?l00`2jo`030<3o00<0a_l00`3<o`030=;o
05`0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`1L0?ooo`@0=_l00`0lo`0304;o00<0
B?l00`1>o`0405Co00<0F_l00`1Po`0306Ko00<0K?l00`1bo`0307So00<0O_l00`24o`0308[o00<0
T?l00`2Fo`0309co00@0X_l00`2Xo`030:ko00<0]?l00`2jo`030<3o00<0a_l00`3<o`1O0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool0G`3oool403co00<0@_l00`18o`0304ko00@0E?l0
0`1Jo`03063o00<0I_l00`1/o`0307;o00<0N?l00`1no`0308Co00<0R_l00`2@o`0309Ko00<0W?l0
102Ro`030:So00<0[_l00`2do`030;[o00<0`?l00`36o`1R0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool0HP3oool404;o00<0B?l00`1>o`0405Co00<0F_l00`1Po`0306Ko00<0K?l00`1b
o`0307So00<0O_l00`24o`0308[o00<0T?l00`2Fo`0309co00@0X_l00`2Xo`030:ko00<0]?l00`2j
o`030<3o06D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`1U0?ooo`<0B?l0101>o`04
05Co00<0F_l00`1Po`0306Ko00<0K?l00`1bo`0307So00<0O_l00`24o`0308[o00<0T?l00`2Fo`03
09co00@0X_l00`2Xo`030:ko00<0]?l00`2jo`1X0?ooo`4000000@3oool000L0oooo100000040?oo
o`030000003oool0oooo06X0oooo00<0C_l005Co001Do`000`1Do`0305[o00<0H?l00`1Vo`0306co
00<0L_l00`1ho`0307ko00<0Q?l00`2:o`03093o00<0U_l00`2Lo`040:;o00<0Z?l00`2^o`000`2d
o`00oooo0?ooo`1[0?ooo`4000000@3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1_0?ooo`<0F_l00`1Po`0406Ko00<0K?l00`1bo`0307So00<0O_l00`24o`0308[o00<0
T?l00`2Fo`0309co00@0X_l00`2Xo`1a0?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool0
103oool3000007H0oooo0P1Vo`0306co00<0L_l00`1ho`0407ko00<0Q?l00`2:o`03093o00<0U_l0
0P2Lo`1h0?ooo`8000000@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0?l0oooo3@3oool100000040oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool00`3oool100000040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`003`3o
oooo0000014000000@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.33817, -2.31593, 0.0154708, \
0.0154708}},
  CellTags->"b:21.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "4.",
  StyleBox[" Postupak",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  StyleBox[" iteracije",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"]
}], "Section",
  PageWidth->PaperWidth,
  LineSpacing->{0.75, 3},
  CellTags->"c:12"],

Cell[CellGroupData[{

Cell[" Primer 6.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p\[CapitalEGrave]6", "b:21.3.0", "c:13"}],

Cell[TextData[{
  "Za jedna\[CHacek]inu ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = \(5  x\^3 - 20  x + 3 = 0\)\)]],
  " nave\[SHacek]\[CAcute]emo nekoliko ekvivalentnih jedna\[CHacek]ina oblika \
",
  Cell[BoxData[
      \(TraditionalForm\`x = \(\(\[CurlyPhi](x)\)\(:\)\)\)]],
  " \n"
}], "IndentedText",
  PageWidth->PaperWidth],

Cell[TextData[Cell[BoxData[
    FormBox[
      StyleBox[
        TagBox[GridBox[{
              {"1.", \(\(x = x + 5  x\^3 - 20  x + 3\)\(,\)\), " ", 
                RowBox[{
                  RowBox[{
                    FormBox[\(\[CurlyPhi](x)\),
                      "TraditionalForm"], "=", \(5  x\^3 - 19  x + 3\)}], 
                  ","}]},
              {" ", " ", " ", " "},
              {"2.", 
                RowBox[{" ", 
                  FormBox[\(\(x = \(5  x\^3 + 3\)\/20\)\(,\)\),
                    "TraditionalForm"]}], " ", 
                RowBox[{
                  RowBox[{
                    FormBox[\(\[CurlyPhi](x)\),
                      "TraditionalForm"], "=", \(\(5  x\^3 + 3\)\/20\)}], 
                  ","}]},
              {" ", " ", " ", " "},
              {"3.", \(\(x = \@\(\(20  x - 3\)\/5\)\%3\)\(,\)\), " ", 
                RowBox[{
                  RowBox[{
                    FormBox[\(\[CurlyPhi](x)\),
                      "TraditionalForm"], 
                    "=", \(\@\(\(20  x - 3\)\/5\)\%3\)}], ","}]},
              {" ", " ", " ", " "},
              {"4.", \(x = \(-3\)\/\(5  x\^2 - 20\), \ 
                x \[NotElement] {\(-2\), 2}, \), " ", 
                RowBox[{
                  RowBox[{
                    FormBox[\(\[CurlyPhi](x)\),
                      "TraditionalForm"], "=", \(\(-3\)\/\(5  x\^2 - 20\)\)}],
                   ","}]},
              {" ", " ", " ", " "},
              {"5.", \(x = x - a(5  x\^3 - 20  x + 3), \ a \[NotEqual] 0, \), 
                " ", 
                RowBox[{
                  FormBox[\(\[CurlyPhi](x)\),
                    "TraditionalForm"], 
                  "=", \(x - \(\(a(5  x\^3 - 20  x + 3)\)\(.\)\)\)}]}
              },
            ColumnAlignments->{Left}],
          DisplayForm],
        FontColor->GrayLevel[0]], TraditionalForm]]]], "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Iteracija\)\)], "Input",
  CellLabel->"In[848]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[BoxData[
    \("Iteracija[f][x]\nodre\:0111uje aproksimaciju re\[SHacek]enja jedna\
\[CHacek]ine \!\(\*x\ =\ f(x)\) jednim korakom iterativnog postupka."\)], \
"Print",
  CellTags->"Info3276539894-4531302"]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.", "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.3.0", "c:14"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 5  x\^3 - 19  x + 3;\)\), "\[IndentingNewLine]", 
    \(NestList[Iteracija[f], 1.85, 5]\)}], "Input",
  CellLabel->"In[849]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[BoxData[
    \({1.85`, \(-0.4918749999999932`\), 11.75060131469716`, 
      7892.155798905855`, 2.4578587902660894`*^12, 
      7.424048295687882`*^37}\)], "Output",
  CellLabel->"Out[851]=",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Iteracija\)\)], "Input",
  CellLabel->"In[852]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("Iteracija[f][x]\nodre\:0111uje aproksimaciju re\[SHacek]enja jedna\
\[CHacek]ine \!\(\*x\ =\ f(x)\) jednim korakom iterativnog postupka."\)], \
"Print",
  CellTags->"Info3276539897-7234909"]
}, Open  ]],

Cell["\<\
Mo\:017ee se pretpostaviti da iterativni niz ne konvergira.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.", "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.3.0", "c:15"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := \(5  x\^3 + 3\)\/20;\)\), "\[IndentingNewLine]", 
    \(NestList[Iteracija[f], 1.85, 10]\)}], "Input",
  CellLabel->"In[853]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[BoxData[
    \({1.85`, 1.7329062500000003`, 1.4509638019155664`, 0.9136770555635501`, 
      0.34068571761668165`, 0.1598855717011796`, 0.15102180454754835`, 
      0.15086111067796248`, 0.15085836482237647`, 0.15085831795338023`, 
      0.15085831715338838`}\)], "Output",
  CellLabel->"Out[855]=",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell["\<\
Mo\:017ee se pretpostaviti da iterativni niz konvergira.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.", "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.3.0", "c:16"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := \@\(\(20  x - 3\)\/5\)\%3;\)\ \), "\[IndentingNewLine]", 
    \(NestList[Iteracija[f], 1.85, 10]\)}], "Input",
  CellLabel->"In[856]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[BoxData[
    \({1.85`, 1.8945364743718192`, 1.9109383744167543`, 1.9169084994148446`, 
      1.9190723598346964`, 1.9198554433392314`, 1.9201386775337328`, 
      1.92024110019677`, 1.9202781354144915`, 1.9202915267020542`, 
      1.9202963687116577`}\)], "Output",
  CellLabel->"Out[858]=",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell["\<\
Mo\:017ee se pretpostaviti da iterativni niz konvergira.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.", "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.3.0", "c:17"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := \(-3\)\/\(5  x\^2 - 20\);\)\), "\[IndentingNewLine]", 
    \(NestList[Iteracija[f], 1.85, 10]\)}], "Input",
  CellLabel->"In[859]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[BoxData[
    \({1.85`, 1.0389610389610393`, 0.2054400554400555`, 0.1515995885190706`, 
      0.1508668217400946`, 0.15085841447089546`, 0.1508583182533796`, 
      0.15085831715224396`, 0.15085831713964232`, 0.1508583171394981`, 
      0.15085831713949643`}\)], "Output",
  CellLabel->"Out[861]=",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell["\<\
Mo\:017ee se pretpostaviti da iterativni niz konvergira.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.", "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.3.0", "c:18"}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(a = \(-1\);\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        x - a \((5  x\^3 - 20  x + 3)\);\)\), "\[IndentingNewLine]", 
    \(NestList[Iteracija[f],  .15, 10]\)}], "Input",
  CellLabel->"In[862]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[BoxData[
    \({0.15`, 0.1668750000000002`, \(-0.14738993774414447`\), 
      5.784399474098159`, 860.805539385598`, 3.1892086749808755`*^9, 
      1.6218803592306013`*^29, 2.1331748173459577`*^88, 
      4.853436463116794`*^265, 
      5.71633997382911863611492109`15.477468515471312*^797, 
      9.33951136109731626932044528770046`15.000347260751756*^2393}\)], \
"Output",
  CellLabel->"Out[865]=",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell["\<\
Mo\:017ee se pretpostaviti da iterativni niz ne konvergira.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[TextData[{
  "Sa po\[CHacek]etnom aproksimacijom ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = 1\)]],
  " izra\[CHacek]unato je slede\[CAcute]ih 5 aproksimacija."
}], "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        3\/4 + \(1\/7\) Sin[6  x + 1\/2];\)\ \), "\[IndentingNewLine]", 
    \(NestList[Iteracija[f], 1. , 5]\)}], "Input",
  CellLabel->"In[866]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.0"],

Cell[BoxData[
    \({1.`, 0.7807314268696879`, 0.6227627251894003`, 0.6230113169377037`, 
      0.6229138552238523`, 0.6229520319236134`}\)], "Output",
  CellLabel->"Out[868]=",
  CellTags->"b:21.3.0"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 7.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p\[CapitalEGrave]7", "b:21.3.1", "c:19"}],

Cell[TextData[{
  "Pokaza\[CAcute]emo da funkcija ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = 3\/4 + \(1\/7\) \(sin(6  x + 1\/2)\)\)]],
  " preslikava interval ",
  Cell[BoxData[
      FormBox[
        FormBox[\([0, 1]\),
          "TraditionalForm"], TraditionalForm]]],
  " u samog sebe. Na osnovu toga mo\:017eemo zaklju\[CHacek]iti da jedna\
\[CHacek]ina ",
  Cell[BoxData[
      \(TraditionalForm\`x = f(x)\)]],
  " ima u  intervalu ",
  Cell[BoxData[
      \(TraditionalForm\`\([0, 1]\)\)]],
  " jedno i samo jedno re\[SHacek]enje."
}], "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1],

Cell["g[x] je prvi izvod funkcije f[x].", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.1"],

Cell[BoxData[{
    \(\(Clear[f, g, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        3\/4 + \(1\/7\) Sin[6  x + 1\/2];\)\), "\[IndentingNewLine]", 
    \(\(g[x_] := D[f[t], t] /. t \[Rule] x;\)\)}], "Input",
  CellLabel->"In[869]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.1"],

Cell[TextData[{
  "Ispitivanje funkcije f. ",
  "Vidimo da je ",
  Cell[BoxData[Cell[TextData[Cell[BoxData[
          \(0 < f \((x)\) < 1\)]]]]]],
  "za ",
  Cell[BoxData[
      \(x \[Element] \(\([0, 1]\)\(.\)\)\)]]
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{f[x], 0.75 - 1\/7, 0.75 + 1\/7, 0, 1}, {x, 0, 1}, 
        AxesOrigin \[Rule] {0, 0}, PlotRange \[Rule] {{0, 1}, {0, 1}}, 
        Ticks \[Rule] {Automatic, {0.75 - 1\/7, 0.75 + 1\/7, 0, 
              1}}];\)\)], "Input",
  CellLabel->"In[872]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .37523 -48 -4.5 ]
[-0.0125 .37523 0 4.5 ]
[-0.0125 .55182 -48 -4.5 ]
[-0.0125 .55182 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .37523 m
.00625 .37523 L
s
[(0.607143)] -0.0125 .37523 1 0 Mshowa
0 .55182 m
.00625 .55182 L
s
[(0.892857)] -0.0125 .55182 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .50585 m
.04057 .52328 L
.06168 .53101 L
.08481 .53824 L
.10656 .54373 L
.12636 .54754 L
.13692 .54909 L
.14691 .55024 L
.15203 .55071 L
.15745 .55112 L
.16028 .55129 L
.1634 .55146 L
.16603 .55157 L
.16889 .55167 L
.17026 .55171 L
.17172 .55174 L
.17298 .55177 L
.17435 .55179 L
.17508 .5518 L
.17575 .5518 L
.17707 .55181 L
.17827 .55182 L
.17954 .55181 L
.18069 .55181 L
.18194 .5518 L
.18311 .55178 L
.18418 .55176 L
.18679 .55171 L
.18927 .55163 L
.19473 .5514 L
.19977 .5511 L
.20531 .55067 L
.2112 .55012 L
.22103 .54895 L
.23164 .54736 L
.25083 .54362 L
.27188 .53831 L
.29403 .53143 L
.33404 .51606 L
.37663 .49642 L
.41763 .47548 L
.4612 .45246 L
.50318 .43098 L
.54357 .41224 L
.58654 .39561 L
.60791 .38895 L
.62791 .38383 L
.64709 .37999 L
.65786 .37832 L
.66769 .37711 L
Mistroke
.67271 .3766 L
.67806 .37615 L
.68268 .37583 L
.68767 .37556 L
.69074 .37544 L
.69356 .37535 L
.69625 .37529 L
.69761 .37527 L
.69837 .37526 L
.6991 .37525 L
.70045 .37524 L
.70168 .37524 L
.70301 .37524 L
.70376 .37524 L
.70445 .37524 L
.7056 .37525 L
.70687 .37527 L
.7082 .37529 L
.70944 .37532 L
.71201 .37539 L
.71439 .37548 L
.71979 .37573 L
.72506 .37607 L
.73068 .37653 L
.74087 .37762 L
.75012 .37888 L
.7703 .38253 L
.79216 .38782 L
.83517 .40193 L
.8766 .41938 L
.91644 .43874 L
.95885 .46087 L
.99967 .48235 L
1 .48252 L
Mfstroke
0 .37523 m
.04057 .37523 L
.08481 .37523 L
.12636 .37523 L
.16632 .37523 L
.20885 .37523 L
.2498 .37523 L
.29331 .37523 L
.33524 .37523 L
.37557 .37523 L
.41848 .37523 L
.4598 .37523 L
.49953 .37523 L
.54183 .37523 L
.58254 .37523 L
.62583 .37523 L
.66752 .37523 L
.70762 .37523 L
.7503 .37523 L
.79139 .37523 L
.83505 .37523 L
.87712 .37523 L
.9176 .37523 L
.96065 .37523 L
1 .37523 L
s
0 .55182 m
.04057 .55182 L
.08481 .55182 L
.12636 .55182 L
.16632 .55182 L
.20885 .55182 L
.2498 .55182 L
.29331 .55182 L
.33524 .55182 L
.37557 .55182 L
.41848 .55182 L
.4598 .55182 L
.49953 .55182 L
.54183 .55182 L
.58254 .55182 L
.62583 .55182 L
.66752 .55182 L
.70762 .55182 L
.7503 .55182 L
.79139 .55182 L
.83505 .55182 L
.87712 .55182 L
.9176 .55182 L
.96065 .55182 L
1 .55182 L
s
0 0 m
.00123 0 L
.00236 0 L
.00365 0 L
.00488 0 L
.00601 0 L
.00706 0 L
.00821 0 L
.00942 0 L
.01065 0 L
.01196 0 L
.0132 0 L
.01434 0 L
.01566 0 L
.01641 0 L
.01711 0 L
.01839 0 L
.01975 0 L
.02043 0 L
.02115 0 L
.02245 0 L
.02317 0 L
.02384 0 L
.02458 0 L
.02537 0 L
.02605 0 L
.02679 0 L
.02814 0 L
.02945 0 L
.03067 0 L
.03184 0 L
.03295 0 L
.03416 0 L
.03547 0 L
.03676 0 L
.03813 0 L
.03929 0 L
.04057 0 L
.04131 0 L
.042 0 L
.04275 0 L
.04355 0 L
.0449 0 L
.04566 0 L
.04637 0 L
.0477 0 L
.04892 0 L
.04959 0 L
.05032 0 L
.05165 0 L
Mistroke
.05245 0 L
.05321 0 L
.05389 0 L
.05462 0 L
.05543 0 L
.05627 0 L
.057 0 L
.05779 0 L
.05854 0 L
.05921 0 L
.06 0 L
.06074 0 L
.06205 0 L
.0628 0 L
.06349 0 L
.06471 0 L
.06603 0 L
.06727 0 L
.06841 0 L
.06967 0 L
.07105 0 L
.07175 0 L
.07249 0 L
.07383 0 L
.07457 0 L
.07525 0 L
.076 0 L
.07679 0 L
.07812 0 L
.07888 0 L
.07959 0 L
.0809 0 L
.08211 0 L
.08349 0 L
.08481 0 L
.086 0 L
.08729 0 L
.0885 0 L
.08962 0 L
.09085 0 L
.0922 0 L
.09289 0 L
.09361 0 L
.09493 0 L
.09565 0 L
.09632 0 L
.09705 0 L
.09783 0 L
.09913 0 L
.09987 0 L
Mistroke
.10056 0 L
.10185 0 L
.10303 0 L
.10439 0 L
.10569 0 L
.10691 0 L
.10801 0 L
.10928 0 L
.11048 0 L
.1116 0 L
.11262 0 L
.11375 0 L
.11493 0 L
.11613 0 L
.11742 0 L
.11864 0 L
.11974 0 L
.12104 0 L
.12178 0 L
.12245 0 L
.1237 0 L
.12502 0 L
.12622 0 L
.12753 0 L
.12889 0 L
.13016 0 L
.13135 0 L
.13244 0 L
.13369 0 L
.13487 0 L
.13616 0 L
.13752 0 L
.13868 0 L
.13996 0 L
.14134 0 L
.14211 0 L
.14281 0 L
.14418 0 L
.14548 0 L
.14669 0 L
.14779 0 L
.14906 0 L
.15025 0 L
.15136 0 L
.15237 0 L
.15349 0 L
.15467 0 L
.15586 0 L
.15714 0 L
.15835 0 L
Mistroke
.15945 0 L
.16074 0 L
.16146 0 L
.16214 0 L
.16337 0 L
.16468 0 L
.16594 0 L
.16732 0 L
.16863 0 L
.16984 0 L
.17103 0 L
.17212 0 L
.17337 0 L
.17456 0 L
.17585 0 L
.17721 0 L
.17838 0 L
.17966 0 L
.18104 0 L
.18181 0 L
.18251 0 L
.18388 0 L
.18518 0 L
.18628 0 L
.1875 0 L
.18877 0 L
.18996 0 L
.19107 0 L
.19209 0 L
.19321 0 L
.19438 0 L
.19558 0 L
.19686 0 L
.19807 0 L
.19916 0 L
.20045 0 L
.20118 0 L
.20185 0 L
.20309 0 L
.20439 0 L
.20566 0 L
.20705 0 L
.20835 0 L
.20957 0 L
.21077 0 L
.21186 0 L
.21311 0 L
.2143 0 L
.21559 0 L
.21696 0 L
Mistroke
.21813 0 L
.21941 0 L
.22079 0 L
.22157 0 L
.22227 0 L
.22364 0 L
.22494 0 L
.22604 0 L
.22726 0 L
.22853 0 L
.22973 0 L
.23084 0 L
.23186 0 L
.23297 0 L
.23415 0 L
.23535 0 L
.23663 0 L
.23784 0 L
.23893 0 L
.24023 0 L
.24095 0 L
.24163 0 L
.24286 0 L
.24416 0 L
.24544 0 L
.24683 0 L
.24814 0 L
.24935 0 L
.25044 0 L
.25165 0 L
.25291 0 L
.25409 0 L
.25539 0 L
.25676 0 L
.25793 0 L
.25922 0 L
.2606 0 L
.26137 0 L
.26208 0 L
.26345 0 L
.26475 0 L
.26586 0 L
.26708 0 L
.26835 0 L
.26954 0 L
.27066 0 L
.27168 0 L
.27286 0 L
.27397 0 L
.27518 0 L
Mistroke
.27646 0 L
.27767 0 L
.27876 0 L
.28005 0 L
.28078 0 L
.28145 0 L
.28268 0 L
.28399 0 L
.28527 0 L
.28599 0 L
.28666 0 L
.28789 0 L
.28919 0 L
.29036 0 L
.29145 0 L
.29265 0 L
.29394 0 L
.29524 0 L
.29597 0 L
.29665 0 L
.29803 0 L
.29881 0 L
.29951 0 L
.30077 0 L
.30213 0 L
.30342 0 L
.30461 0 L
.30572 0 L
.30691 0 L
.30804 0 L
.30907 0 L
.31027 0 L
.31158 0 L
.31282 0 L
.31396 0 L
.31526 0 L
.31648 0 L
.31758 0 L
.31876 0 L
.32005 0 L
.32142 0 L
.32259 0 L
.32386 0 L
.32524 0 L
.32651 0 L
.32718 0 L
.32791 0 L
.32867 0 L
.32939 0 L
.3307 0 L
Mistroke
.3319 0 L
.33329 0 L
.33461 0 L
.33578 0 L
.33704 0 L
.33822 0 L
.33929 0 L
.34055 0 L
.34192 0 L
.34321 0 L
.3444 0 L
.34567 0 L
.34703 0 L
.34831 0 L
.34949 0 L
.35086 0 L
.35164 0 L
.35236 0 L
.35368 0 L
.35434 0 L
.35508 0 L
.35579 0 L
.35654 0 L
.35788 0 L
.35863 0 L
.35932 0 L
.36009 0 L
.3609 0 L
.36161 0 L
.36238 0 L
.3631 0 L
.36377 0 L
.36503 0 L
.36637 0 L
.36764 0 L
.36902 0 L
.37033 0 L
.37154 0 L
.37274 0 L
.37383 0 L
.37509 0 L
.37627 0 L
.37756 0 L
.37893 0 L
.3801 0 L
.38138 0 L
.38276 0 L
.38353 0 L
.38424 0 L
.38561 0 L
Mistroke
.38691 0 L
.38801 0 L
.38923 0 L
.3905 0 L
.39169 0 L
.3928 0 L
.39382 0 L
.39494 0 L
.39612 0 L
.39732 0 L
.3986 0 L
.3998 0 L
.4009 0 L
.40219 0 L
.40292 0 L
.40359 0 L
.40482 0 L
.40613 0 L
.4074 0 L
.40879 0 L
.4101 0 L
.41132 0 L
.41252 0 L
.41361 0 L
.41487 0 L
.41605 0 L
.41735 0 L
.41872 0 L
.41989 0 L
.42117 0 L
.42256 0 L
.42333 0 L
.42404 0 L
.42541 0 L
.4267 0 L
.42781 0 L
.42903 0 L
.43031 0 L
.4315 0 L
.43261 0 L
.43363 0 L
.43481 0 L
.43593 0 L
.43713 0 L
.43841 0 L
.43962 0 L
.44071 0 L
.44201 0 L
.44273 0 L
.4434 0 L
Mistroke
.44464 0 L
.44594 0 L
.44722 0 L
.44794 0 L
.44861 0 L
.44984 0 L
.45114 0 L
.45231 0 L
.4534 0 L
.4546 0 L
.45589 0 L
.45718 0 L
.45792 0 L
.4586 0 L
.45998 0 L
.46075 0 L
.46145 0 L
.46271 0 L
.46408 0 L
.46537 0 L
.46656 0 L
.46766 0 L
.46886 0 L
.46998 0 L
.47101 0 L
.47221 0 L
.47352 0 L
.47476 0 L
.4759 0 L
.4772 0 L
.47842 0 L
.47952 0 L
.4807 0 L
.48199 0 L
.48336 0 L
.48453 0 L
.4858 0 L
.48718 0 L
.48845 0 L
.48911 0 L
.48984 0 L
.49061 0 L
.49132 0 L
.49264 0 L
.49384 0 L
.49516 0 L
.49655 0 L
.49772 0 L
.49897 0 L
.50015 0 L
Mistroke
.50122 0 L
.50248 0 L
.50385 0 L
.50514 0 L
.50633 0 L
.5076 0 L
.50896 0 L
.51024 0 L
.51142 0 L
.51279 0 L
.51357 0 L
.51429 0 L
.5156 0 L
.51627 0 L
.51701 0 L
.51772 0 L
.51847 0 L
.51981 0 L
.52055 0 L
.52125 0 L
.52201 0 L
.52283 0 L
.52354 0 L
.5243 0 L
.52503 0 L
.52569 0 L
.52696 0 L
.5283 0 L
.52957 0 L
.53095 0 L
.53225 0 L
.53347 0 L
.53467 0 L
.53575 0 L
.53701 0 L
.53819 0 L
.53948 0 L
.54085 0 L
.54202 0 L
.5433 0 L
.54468 0 L
.54545 0 L
.54616 0 L
.54753 0 L
.54882 0 L
.54993 0 L
.55114 0 L
.55241 0 L
.55361 0 L
.55472 0 L
Mistroke
.55574 0 L
.55685 0 L
.55803 0 L
.55923 0 L
.56051 0 L
.56172 0 L
.56281 0 L
.5641 0 L
.56483 0 L
.5655 0 L
.56674 0 L
.56804 0 L
.56932 0 L
.5707 0 L
.57201 0 L
.57323 0 L
.57443 0 L
.57552 0 L
.57678 0 L
.57796 0 L
.57926 0 L
.58063 0 L
.5818 0 L
.58308 0 L
.58446 0 L
.58524 0 L
.58594 0 L
.58731 0 L
.58861 0 L
.58971 0 L
.59093 0 L
.59221 0 L
.5934 0 L
.59451 0 L
.59553 0 L
.59671 0 L
.59783 0 L
.59903 0 L
.60031 0 L
.60152 0 L
.60261 0 L
.60391 0 L
.60463 0 L
.6053 0 L
.60654 0 L
.60784 0 L
.60912 0 L
.60984 0 L
.61051 0 L
.61174 0 L
Mistroke
.61304 0 L
.6142 0 L
.61529 0 L
.61649 0 L
.61778 0 L
.61908 0 L
.61981 0 L
.62049 0 L
.62187 0 L
.62264 0 L
.62335 0 L
.6246 0 L
.62597 0 L
.62726 0 L
.62845 0 L
.62955 0 L
.63075 0 L
.63187 0 L
.6329 0 L
.6341 0 L
.63541 0 L
.63665 0 L
.63779 0 L
.63909 0 L
.64031 0 L
.6414 0 L
.64259 0 L
.64388 0 L
.64525 0 L
.64641 0 L
.64769 0 L
.64907 0 L
.65034 0 L
.651 0 L
.65173 0 L
.65249 0 L
.65321 0 L
.65452 0 L
.65572 0 L
.65704 0 L
.65843 0 L
.6596 0 L
.66085 0 L
.66203 0 L
.6631 0 L
.66436 0 L
.66573 0 L
.66702 0 L
.66821 0 L
.66947 0 L
Mistroke
.67083 0 L
.67212 0 L
.67329 0 L
.67467 0 L
.67544 0 L
.67616 0 L
.67748 0 L
.67815 0 L
.67888 0 L
.67959 0 L
.68034 0 L
.68168 0 L
.68243 0 L
.68312 0 L
.68389 0 L
.6847 0 L
.68541 0 L
.68618 0 L
.6869 0 L
.68757 0 L
.68883 0 L
.69018 0 L
.69144 0 L
.69282 0 L
.69413 0 L
.69534 0 L
.69654 0 L
.69762 0 L
.69888 0 L
.70006 0 L
.70135 0 L
.70272 0 L
.70388 0 L
.70517 0 L
.70654 0 L
.70732 0 L
.70802 0 L
.70939 0 L
.71069 0 L
.71179 0 L
.71301 0 L
.71428 0 L
.71547 0 L
.71658 0 L
.7176 0 L
.71872 0 L
.71989 0 L
.72109 0 L
.72237 0 L
.72358 0 L
Mistroke
.72468 0 L
.72597 0 L
.72669 0 L
.72737 0 L
.7286 0 L
.72991 0 L
.73118 0 L
.73256 0 L
.73387 0 L
.73508 0 L
.73629 0 L
.73738 0 L
.73863 0 L
.73982 0 L
.74111 0 L
.74248 0 L
.74365 0 L
.74493 0 L
.74631 0 L
.74709 0 L
.74779 0 L
.74916 0 L
.75046 0 L
.75157 0 L
.75279 0 L
.75406 0 L
.75525 0 L
.75636 0 L
.75738 0 L
.7585 0 L
.75968 0 L
.76088 0 L
.76216 0 L
.76337 0 L
.76446 0 L
.76575 0 L
.76648 0 L
.76715 0 L
.76839 0 L
.76969 0 L
.77097 0 L
.77169 0 L
.77236 0 L
.77358 0 L
.77489 0 L
.77605 0 L
.77714 0 L
.77834 0 L
.77963 0 L
.78092 0 L
Mistroke
.78165 0 L
.78233 0 L
.78371 0 L
.78448 0 L
.78519 0 L
.78644 0 L
.78781 0 L
.7891 0 L
.79029 0 L
.79139 0 L
.79258 0 L
.79371 0 L
.79473 0 L
.79593 0 L
.79724 0 L
.79848 0 L
.79963 0 L
.80093 0 L
.80214 0 L
.80324 0 L
.80442 0 L
.80572 0 L
.80708 0 L
.80825 0 L
.80953 0 L
.8109 0 L
.81217 0 L
.81283 0 L
.81356 0 L
.81432 0 L
.81504 0 L
.81635 0 L
.81755 0 L
.81887 0 L
.82026 0 L
.82143 0 L
.82268 0 L
.82386 0 L
.82493 0 L
.82619 0 L
.82755 0 L
.82884 0 L
.83003 0 L
.8313 0 L
.83266 0 L
.83394 0 L
.83512 0 L
.83649 0 L
.83727 0 L
.83798 0 L
Mistroke
.8393 0 L
.84004 0 L
.84071 0 L
.84142 0 L
.84216 0 L
.8435 0 L
.84425 0 L
.84495 0 L
.84571 0 L
.84653 0 L
.84723 0 L
.848 0 L
.84872 0 L
.84939 0 L
.85066 0 L
.852 0 L
.85326 0 L
.85464 0 L
.85595 0 L
.85716 0 L
.85835 0 L
.85944 0 L
.86069 0 L
.86188 0 L
.86317 0 L
.86453 0 L
.8657 0 L
.86698 0 L
.86836 0 L
.86913 0 L
.86984 0 L
.87121 0 L
.8725 0 L
.8736 0 L
.87482 0 L
.87609 0 L
.87728 0 L
.87839 0 L
.87941 0 L
.88053 0 L
.8817 0 L
.8829 0 L
.88418 0 L
.88539 0 L
.88649 0 L
.88778 0 L
.8885 0 L
.88918 0 L
.89041 0 L
.89172 0 L
Mistroke
.89299 0 L
.89437 0 L
.89568 0 L
.89689 0 L
.89809 0 L
.89918 0 L
.90044 0 L
.90162 0 L
.90292 0 L
.90428 0 L
.90545 0 L
.90673 0 L
.90812 0 L
.90889 0 L
.90959 0 L
.91096 0 L
.91226 0 L
.91337 0 L
.91458 0 L
.91586 0 L
.91705 0 L
.91816 0 L
.91918 0 L
.9203 0 L
.92148 0 L
.92268 0 L
.92396 0 L
.92516 0 L
.92626 0 L
.92755 0 L
.92828 0 L
.92895 0 L
.93018 0 L
.93149 0 L
.93276 0 L
.93348 0 L
.93415 0 L
.93538 0 L
.93668 0 L
.93784 0 L
.93893 0 L
.94013 0 L
.94142 0 L
.94271 0 L
.94344 0 L
.94412 0 L
.9455 0 L
.94627 0 L
.94697 0 L
.94823 0 L
Mistroke
.9496 0 L
.95089 0 L
.95207 0 L
.95318 0 L
.95437 0 L
.95549 0 L
.95652 0 L
.95772 0 L
.95903 0 L
.96027 0 L
.96141 0 L
.96271 0 L
.96393 0 L
.96502 0 L
.96621 0 L
.9675 0 L
.96887 0 L
.97003 0 L
.97131 0 L
.97224 0 L
.9731 0 L
.97404 0 L
.97503 0 L
.9759 0 L
.97671 0 L
.9776 0 L
.97856 0 L
.97936 0 L
.98024 0 L
.98115 0 L
.982 0 L
.9828 0 L
.98353 0 L
.98437 0 L
.98516 0 L
.98602 0 L
.98696 0 L
.98795 0 L
.98887 0 L
.98973 0 L
.99051 0 L
.99142 0 L
.99228 0 L
.99321 0 L
.9942 0 L
.99513 0 L
.99598 0 L
.99697 0 L
.99805 0 L
.99907 0 L
Mistroke
1 0 L
Mfstroke
0 .61803 m
.04057 .61803 L
.08481 .61803 L
.12636 .61803 L
.16632 .61803 L
.20885 .61803 L
.2498 .61803 L
.29331 .61803 L
.33524 .61803 L
.37557 .61803 L
.41848 .61803 L
.4598 .61803 L
.49953 .61803 L
.54183 .61803 L
.58254 .61803 L
.62583 .61803 L
.66752 .61803 L
.70762 .61803 L
.7503 .61803 L
.79139 .61803 L
.83505 .61803 L
.87712 .61803 L
.9176 .61803 L
.96065 .61803 L
1 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[872]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00FP3oool2000000@0oooo0P00
00030?ooo`@00000803oool2000000@0oooo0P0000050?ooo`<000007P3oool2000000@0oooo0P00
00030?ooo`<000008@3oool2000000@0oooo0P0000040?ooo`8000009P3oool500000040oooo001I
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009`3o
ool00`000000oooo0?ooo`010?ooo`00F@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo01l0oooo00@000000?ooo`3oool00000203oool5000001d0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000009`3oool00`000000oooo0?ooo`010?ooo`00F@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000N0?ooo`040000003oool0oooo000000P0oooo0`00000P0?ooo`040000003oool0oooo
000000T0oooo0P00000X0?ooo`030000003oool0oooo0040oooo001I0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0000001h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0O0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`01
0?ooo`00FP3oool2000000X0oooo0P00000Q0?ooo`8000002`3oool2000001l0oooo0P00000:0?oo
o`<00000803oool2000000X0oooo0P00000W0?ooo`8000000`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00380ooooj`0000030?ooo`00
<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0@3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool0
0380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo
00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<00000
0?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3o
ool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3o
ool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380
oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<0
00000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?oo
o`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0
j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool0
0380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo
00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<00000
0?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3o
ool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3o
ool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380
oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<0
00000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?oo
o`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0
j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool0
0380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo
00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<00000
0?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3o
ool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3o
ool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380
oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<0
00000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?oo
o`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0
j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool0
0380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo
00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<00000
0?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3o
ool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3o
ool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380
oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<0
00000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?oo
o`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0
j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool0
0380oooo00<000000?ooo`3oool0j`3oool00080oooo0P0000040?ooo`8000000`3oool3000000@0
oooo0P0000050?ooo`040000003oool0oooo0?ooo`D000000`3oool300000080oooo0P0000040?oo
o`030000003oool0oooo0>/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
0000k@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool5000000<0oooo00<000000?ooo`3oool00P3ooooZ000000@0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000009D0oooo1`00000?0?ooo`H00000?03oool000050?ooo`000000oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`2>0?ooo`D00000703oool5000003L0oooo
00020?ooo`8000002P3oool3000000<0oooo0P0000030?ooo`@000000`3oool2000000D0oooo0P00
00030?ooo`800000103oool00`000000oooo0?ooo`2:0?ooo`@000009P3oool4000003<0oooo000b
0?ooo`030000003oool0oooo08P0oooo0P00000^0?ooo`<00000<03oool00380oooo00<000000?oo
o`3oool0Q@3oool3000003<0oooo1000000/0?ooo`00<P3oool00`000000oooo0?ooo`230?ooo`80
0000>P3oool3000002T0oooo000b0?ooo`030000003oool0oooo0800oooo0`00000o0?ooo`800000
9`3oool00380oooo00<000000?ooo`3oool0OP3oool2000004@0oooo0`00000T0?ooo`00<P3oool0
0`000000oooo0?ooo`1k0?ooo`<00000B@3oool200000280oooo000b0?ooo`030000003oool0oooo
07T0oooo0P00001>0?ooo`800000803oool00380oooo00<000000?ooo`3oool0M`3oool200000580
oooo0P00000N0?ooo`00<P3oool00`000000oooo0?ooo`1e0?ooo`800000EP3oool2000001`0oooo
000b0?ooo`030000003oool0oooo07<0oooo0P00001J0?ooo`8000006P3oool00380oooo00<00000
0?ooo`3oool0L@3oool2000005h0oooo0P00000H0?ooo`00<P3oool00`000000oooo0?ooo`1_0?oo
o`800000HP3oool00`000000oooo0?ooo`0E0?ooo`00<P3oool00`000000oooo0?ooo`1]0?ooo`80
0000I@3oool2000001D0oooo000b0?ooo`030000003oool0oooo06/0oooo0P00001Y0?ooo`800000
4`3oool00380oooo00<000000?ooo`3oool0J@3oool2000006d0oooo0P00000A0?ooo`00<P3oool0
0`000000oooo0?ooo`1W0?ooo`800000L@3oool2000000l0oooo000b0?ooo`030000003oool0oooo
06D0oooo0P00001e0?ooo`8000003@3oool00380oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`1g0?ooo`8000002`3oool00380oooo00<000000?ooo`3oool0HP3oool2000007`0oooo
0P0000090?ooo`00<P3oool00`000000oooo0?ooo`1P0?ooo`800000P03oool2000000L0oooo000b
0?ooo`030000003oool0oooo05h0oooo0P0000240?ooo`8000001@3oool00380oooo00<000000?oo
o`3oool0G03oool2000008P0oooo00<000000?ooo`3oool00P3oool00380oooo00<000000?ooo`3o
ool0F@3oool3000008l0oooo000b0?ooo`030000003oool0oooo05L0oooo0P00002B0?ooo`00<P3o
ool00`000000oooo0?ooo`1E0?ooo`800000U03oool00380oooo00<000000?ooo`3oool0D`3oool2
000009H0oooo000b0?ooo`030000003oool0oooo0540oooo0P00002H0?ooo`00<P3oool200000500
oooo0P00002J0?ooo`00<P3oool010000000oooo00000000001<0?ooo`800000W03oool00380oooo
00@000000?ooo`3oool0oooo0`0000160?ooo`<00000WP3oool00380oooo00<000000?ooo`3oool0
103oool200000480oooo0P00002Q0?ooo`00<P3oool00`000000oooo0?ooo`060?ooo`@00000?03o
ool200000:<0oooo000b0?ooo`030000003oool0oooo00X0oooo1000000f0?ooo`800000Y@3oool0
0380oooo00<000000?ooo`3oool03P3oool200000300oooo1000002W0?ooo`00<P3oool00`000000
oooo0?ooo`0@0?ooo`@000009`3oool500000:/0oooo00020?ooo`800000103oool2000000@0oooo
0P0000030?ooo`<000000`3oool4000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01@0oooo1@00000M0?ooo`D00000/03oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`<000005`3oool300000;D0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3ooooZ000000@0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000k@3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3[0?ooo`000P3oool20000
00X0oooo0P0000040?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`<000000P3oool40000
00<0oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo
00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<00000
0?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3o
ool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3o
ool00380oooo00<000000?ooo`3oool0j`3oool00380oooo00<000000?ooo`3oool0j`3oool002/0
oooo1@0000020?ooo`030000003oool0oooo0>/0oooo000]0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0j`3oool002d0oooo00<000000?ooo`3oool00P3ooooZ000000@0oooo000]
0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000/0?ooo`80
0000lP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.218439, -0.139872, \
0.0042903, 0.00694185}},
  CellTags->"b:21.3.1"]
}, Open  ]],

Cell[TextData[{
  "Ispitivanje prvog izvoda funkcije f. Vidimo da je ",
  Cell[BoxData[Cell[TextData[Cell[BoxData[
          \(\(\(|\)\(f' \((x)\)\)\(|\)\(\(\[LessEqual]\)\(6\/7\)\)\)\)]]]]]],
  "za ",
  Cell[BoxData[
      \(x \[Element] \(\([0, 1]\)\(.\)\)\)]]
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{g[x], 1, 6\/7, \(-1\), \(-\(6\/7\)\)}, {x, 0, 1}, 
        PlotStyle \[Rule] {RGBColor[1, 0, 0], 
            RGBColor[0, 0, 1]}];\)\)], "Input",
  CellLabel->"In[873]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[.21429 .29652 -9 -9 ]
[.21429 .29652 9 0 ]
[.40476 .29652 -9 -9 ]
[.40476 .29652 9 0 ]
[.59524 .29652 -9 -9 ]
[.59524 .29652 9 0 ]
[.78571 .29652 -9 -9 ]
[.78571 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.2)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.4)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.6)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.8)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .53039 m
.06244 .49472 L
.10458 .44343 L
.14415 .3866 L
.18221 .32739 L
.22272 .26328 L
.26171 .20432 L
.30316 .14862 L
.34309 .10521 L
.36136 .08948 L
.3815 .07552 L
.40134 .06544 L
.41219 .06153 L
.42237 .05891 L
.42733 .058 L
.42995 .05762 L
.43275 .0573 L
.43543 .05705 L
.43786 .0569 L
.43904 .05684 L
.44031 .0568 L
.44151 .05677 L
.44261 .05676 L
.44368 .05676 L
.44483 .05677 L
.44592 .0568 L
.44691 .05683 L
.44807 .05688 L
.44933 .05695 L
.45162 .05712 L
.45402 .05735 L
.45656 .05766 L
.46114 .05838 L
.46603 .05938 L
.47051 .06051 L
.48061 .06376 L
.48951 .06746 L
.49889 .07217 L
.51863 .08477 L
.537 .09961 L
.57604 .14017 L
.61754 .19435 L
.65752 .25397 L
.69599 .31465 L
.73691 .37876 L
.77631 .43619 L
.8142 .48409 L
.83528 .50659 L
.85454 .52413 L
.87468 .53907 L
Mistroke
.89336 .54963 L
.90257 .55362 L
.91238 .55696 L
.91799 .55845 L
.92327 .55956 L
.928 .56033 L
.93067 .56066 L
.93312 .5609 L
.93439 .561 L
.93559 .56108 L
.93668 .56115 L
.93784 .5612 L
.93909 .56124 L
.94025 .56126 L
.94151 .56128 L
.94222 .56127 L
.94288 .56127 L
.944 .56125 L
.94517 .56122 L
.94617 .56118 L
.94727 .56112 L
.94971 .56096 L
.95198 .56075 L
.95723 .56008 L
.96199 .55923 L
.96748 .55797 L
.97266 .55652 L
.97619 .55537 L
Mfstroke
0 0 1 r
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
1 0 0 r
.02381 .56128 m
.06244 .56128 L
.10458 .56128 L
.14415 .56128 L
.18221 .56128 L
.22272 .56128 L
.26171 .56128 L
.30316 .56128 L
.34309 .56128 L
.3815 .56128 L
.42237 .56128 L
.46172 .56128 L
.49955 .56128 L
.53984 .56128 L
.57861 .56128 L
.61984 .56128 L
.65954 .56128 L
.69774 .56128 L
.73838 .56128 L
.77751 .56128 L
.81909 .56128 L
.85916 .56128 L
.89771 .56128 L
.93871 .56128 L
.97619 .56128 L
s
0 0 1 r
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
1 0 0 r
.02381 .05676 m
.06244 .05676 L
.10458 .05676 L
.14415 .05676 L
.18221 .05676 L
.22272 .05676 L
.26171 .05676 L
.30316 .05676 L
.34309 .05676 L
.3815 .05676 L
.42237 .05676 L
.46172 .05676 L
.49955 .05676 L
.53984 .05676 L
.57861 .05676 L
.61984 .05676 L
.65954 .05676 L
.69774 .05676 L
.73838 .05676 L
.77751 .05676 L
.81909 .05676 L
.85916 .05676 L
.89771 .05676 L
.93871 .05676 L
.97619 .05676 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[873]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooooP000?l70?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooooP3o00070?ooo`006`3oool00`000000
oooo0?ooo`1S0?ooo`<0o`00303oool30?l008d0oooo000K0?ooo`030000003oool0oooo0640oooo
0P3o000B0?ooo`<0o`00RP3oool001/0oooo00<000000?ooo`3oool0G`3oool20?l001L0oooo0P3o
00280?ooo`006`3oool2000005h0oooo0P3o000K0?ooo`80o`00QP3oool001/0oooo00<000000?oo
o`3oool0G03oool00`3o0000oooo0?ooo`0M0?ooo`80o`00Q03oool001/0oooo00<000000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`0P0?ooo`80o`00PP3oool001/0oooo00<000000?ooo`3oool0
F@3oool20?l002D0oooo00<0o`000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0F03o
ool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo07h0oooo000K0?ooo`030000003oool0
oooo05L0oooo00<0o`000?ooo`3oool0:03oool20?l007h0oooo000K0?ooo`030000003oool0oooo
05H0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`1k0?ooo`006`3oool00`000000
oooo0?ooo`1D0?ooo`80o`00;`3oool00`3o0000oooo0?ooo`1j0?ooo`006`3oool2000005@0oooo
00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`1i0?ooo`006`3oool00`000000oooo0?oo
o`1B0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0N03oool001/0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo07L0oooo000K0?oo
o`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`1f0?oo
o`006`3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3o
ool0M@3oool001/0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo07@0oooo000K0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`1c0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo03h0oooo00<0o`000?ooo`3oool0LP3oool001/0oooo0P00001<0?ooo`030?l0003oool0oooo
0400oooo00<0o`000?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool0BP3oool00`3o0000
oooo0?ooo`120?ooo`030?l0003oool0oooo0700oooo000K0?ooo`030000003oool0oooo04T0oooo
00<0o`000?ooo`3oool0A03oool00`3o0000oooo0?ooo`1_0?ooo`006`3oool00`000000oooo0?oo
o`180?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3oool0KP3oool001/0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo06h0oooo000K0?oo
o`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`1]0?oo
o`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`160?ooo`03
0?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0K03oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04D0oooo00<0o`000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`1[0?ooo`001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo0P0000150?ooo`030?l0003oool0oooo04d0oooo00<0o`000?oo
o`3oool0J`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000090?oo
o`8000001@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo04l0oooo00<0o`000?oo
o`3oool0JP3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`1Y0?oo
o`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3o
ool0DP3oool00`3o0000oooo0?ooo`1X0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030?l0
003oool0oooo05<0oooo00<0o`000?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0@03o
ool00`3o0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo06L0oooo000K0?ooo`030000003oool0
oooo0400oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`1V0?ooo`006`3oool00`00
0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo05P0oooo00<0o`000?ooo`3oool0I@3oool001/0
oooo0P00000o0?ooo`030?l0003oool0oooo05T0oooo00<0o`000?ooo`3oool0I@3oool001/0oooo
00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo06@0oooo
000K0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0G03oool00`3o0000oooo0?oo
o`1S0?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo05d0oooo00<0o`00
0?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`1O0?oo
o`030?l0003oool0oooo0680oooo000K0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3o
ool0H03oool00`3o0000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo0640oooo00<0o`000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0600oooo000K0?ooo`800000>P3oool0
0`3o0000oooo0?ooo`1T0?ooo`030?l0003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`1O0?ooo`006`3oool00`000000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo06H0oooo00<0o`000?ooo`3oool0GP3oool001/0oooo
00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`1X0?ooo`030?l0003oool0oooo05d0oooo
000K0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0J@3oool00`3o0000oooo0?oo
o`1M0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo06X0oooo00<0o`00
0?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`1/0?oo
o`030?l0003oool0oooo05/0oooo000K0?ooo`800000=@3oool00`3o0000oooo0?ooo`1]0?ooo`03
0?l0003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
KP3oool00`3o0000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo0700oooo00<0o`000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`1`0?ooo`030?l0003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo
0380oooo00<0o`000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`1H0?ooo`006`3oool00`000000
oooo0?ooo`0X0?ooo`800000103oool2000000030?ooo`3o0000oooo00@00000903oool2000000@0
oooo0P0000050?ooo`<000008`3oool2000000@0oooo0P0000030?ooo`<00000303oool00`3o0000
oooo0?ooo`0E0?ooo`800000103oool2000000@0oooo0P00000Z0?ooo`D000001@3oool001/0oooo
00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000060?ooo`030?l0003oool0000002H0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000002`3oool00`3o0000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`050?ooo`00
6`3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000D0oooo00D0o`000?ooo`3o
ool0oooo0000000U0?ooo`040000003oool0oooo000000P0oooo1@00000R0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000303oool00`3o0000oooo0?ooo`0C0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`050?oo
o`006`3oool2000002P0oooo00@000000?ooo`3oool00000103oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000S0?ooo`040000003oool0oooo000000P0oooo0`00000>0?ooo`030?l0003oool0oooo0180oooo
00@000000?ooo`3oool000002@3oool2000002`0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000040?ooo`050?l0003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`0000008`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00d0oooo00<0
o`000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0
oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0:03oool2000000@0oooo
00<0o`000?ooo`3oool00`3oool2000002D0oooo0P00000;0?ooo`800000903oool2000000X0oooo
0`00000>0?ooo`030?l0003oool0oooo0180oooo0P00000:0?ooo`800000:`3oool2000000L0oooo
000K0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0N`3oool00`3o0000oooo0?oo
o`1D0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo07`0oooo00<0o`00
0?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`1n0?oo
o`030?l0003oool0oooo0580oooo000K0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3o
ool0OP3oool00`3o0000oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo0800oooo00<0o`000?ooo`3oool0D@3oool001@0oooo=00000000`3o000000000000
0022000000030?l000000000000005000000000K0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o0000oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0D0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`260?ooo`030?l0003oool0oooo04h0oooo000K0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0QP3oool00`3o0000oooo0?ooo`1>0?ooo`006`3o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo08P0oooo00<0o`000?ooo`3oool0C@3o
ool001/0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`2:0?ooo`030?l0003oool0
oooo04`0oooo000K0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0RP3oool00`3o
0000oooo0?ooo`1<0?ooo`006`3oool2000002H0oooo00<0o`000?ooo`3oool0S03oool00`3o0000
oooo0?ooo`1;0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo08h0oooo
00<0o`000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`2>0?ooo`030?l0003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0T03oool00`3o0000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo0900oooo00<0o`000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`2B0?ooo`030?l0003oool0oooo04P0oooo000K0?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0U03oool00`3o0000oooo0?ooo`170?ooo`006`3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo09@0oooo00<0o`000?ooo`3oool0A`3o
ool001/0oooo0P00000Q0?ooo`030?l0003oool0oooo09H0oooo00<0o`000?ooo`3oool0AP3oool0
01/0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`2H0?ooo`030?l0003oool0oooo
04D0oooo000K0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0V03oool00`3o0000
oooo0?ooo`150?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo09X0oooo
00<0o`000?ooo`3oool0A03oool001/0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`2K0?ooo`030?l0003oool0oooo04<0oooo000K0?ooo`030000003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0W03oool00`3o0000oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo09h0oooo00<0o`000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`2O0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`800000
703oool00`3o0000oooo0?ooo`2P0?ooo`030?l0003oool0oooo0440oooo000K0?ooo`030000003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0XP3oool00`3o0000oooo0?ooo`100?ooo`006`3oool0
0`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0:@0oooo00<0o`000?ooo`3oool0?`3oool0
01/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`2T0?ooo`030?l0003oool0oooo
03l0oooo000K0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0YP3oool00`3o0000
oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0:P0oooo
00<0o`000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`2Y0?ooo`030?l0003oool0oooo03d0oooo000K0?ooo`8000005`3oool00`3o0000oooo0?ooo`2Z
0?ooo`030?l0003oool0oooo03`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0o`000?oo
o`3oool0[03oool00`3o0000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo0:d0oooo00<0o`000?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`2_0?ooo`030?l0003oool0oooo03X0oooo000K0?ooo`030000003o
ool0oooo01<0oooo00<0o`000?ooo`3oool0/03oool00`3o0000oooo0?ooo`0i0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0;80oooo00<0o`000?ooo`3oool0>03oool0
00P0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`2c0?ooo`030?l0003oool0oooo03P0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo0;D0oooo00<0o`000?ooo`3oool0=`3oool000L0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`800000403oool00`3o0000oooo0?ooo`2g0?ooo`030?l0003oool0
oooo03H0oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo00l0oooo00<0o`000?ooo`3oool0^03oool00`3o0000oooo0?ooo`0e0?ooo`001`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`2i0?ooo`030?l0003oool0oooo03D0oooo00080?ooo`8000002P3oool30000
00@0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2k0?ooo`030?l0003oool0oooo
03@0oooo000K0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0_@3oool00`3o0000
oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0;l0oooo
00<0o`000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`300?ooo`030?l0003oool0oooo0380oooo000K0?ooo`030000003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0`@3oool00`3o0000oooo0?ooo`0a0?ooo`006`3oool2000000X0oooo00<0o`000?oo
o`3oool0``3oool00`3o0000oooo0?ooo`0`0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03
0?l0003oool0oooo0<D0oooo00<0o`000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`370?ooo`030?l0003oool0oooo02h0oooo000K0?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0b@3oool00`3o0000oooo0?ooo`0]0?ooo`006`3oool0
0`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0</0oooo00<0o`000?ooo`3oool0;03oool0
01/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`3=0?ooo`030?l0003oool0oooo
02/0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0c`3oool00`3o0000
oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0=40oooo
00<0o`000?ooo`3oool0:@3oool001/0oooo0P0000020?ooo`030?l0003oool0oooo0=<0oooo0P3o
000Y0?ooo`006`3oool010000000oooo0?ooo`3o003H0?ooo`030?l0003oool0oooo02H0oooo000K
0?ooo`030000003oool0o`000=X0oooo00<0o`000?ooo`3oool09@3oool001/0oooo00<000000?l0
003oool0f`3oool00`3o0000oooo0?ooo`0T0?ooo`006`3oool00`3o0000oooo0?ooo`3L0?ooo`80
o`00903oool001/0oooo00<000000?ooo`3oool0gP3oool00`3o0000oooo0?ooo`0Q0?ooo`006`3o
ool00`000000oooo0?ooo`3O0?ooo`030?l0003oool0oooo0200oooo000K0?ooo`030000003oool0
oooo0>00oooo0P3o000P0?ooo`006`3oool200000><0oooo0P3o000N0?ooo`006`3oool00`000000
oooo0?ooo`3T0?ooo`80o`00703oool001/0oooo00<000000?ooo`3oool0iP3oool20?l001X0oooo
000K0?ooo`030000003oool0oooo0>P0oooo103o000<0?ooo`<0o`001`3oool001/0oooooP3o0007
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?oo
o`3oool00`3oooon0000o`L0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
0`3oool001@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -1.13006, \
0.00394728, 0.0127737}},
  CellTags->"b:21.3.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 7.  prvi produ\:017eetak", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:7a", "b:21.3.2", "c:20"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[TextData[{
  " Izra\[CHacek]unavanje aproksimacija. ",
  "Sa po\[CHacek]etnom aproksimacijom ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = 1\)]],
  " izra\[CHacek]unato je slede\[CAcute]ih 6 aproksimacija i odgovaraju\
\[CAcute]a gre\[SHacek]ka."
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?IteracijeTabela\)\)], "Input",
  CellLabel->"In[874]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.2"],

Cell[BoxData[
    \("IteracijeTabela[f,a,n,m,d,sd]\ndaje tabelu aproksimacija dobijenih \
iterativnim postupkom i odgovaraju\[CAcute]e gre\[SHacek]ke.\n\n f    \
funkcija \[CHacek]ija se nepokretna ta\[CHacek]ka tra\:017ei,\n a    po\
\[CHacek]etna aproksimacija,\n n    broj iteracija,\n m    broj cifara za \
\!\(x\_k\), (ako se m ne zada, uzima se m = 8)\n d    broj dercimala za \!\(x\
\_k\), (ako se d ne zada, uzima se d = 6)\n sd   broj cifara za f(\!\(x\_k\)) \
 (ako se sd ne zada, uzima se sd = 2).\n"\)], "Print",
  CellTags->"Info3276539922-6478841"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, g, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 3\/4 + \(1\/7\) Sin[6  x + 1\/2];\)\)}], "Input",
  CellLabel->"In[875]:="],

Cell[BoxData[
    \(IteracijeTabela[f,  .1, 6]\)], "Input",
  CellLabel->"In[877]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.2"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5", "6"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 0.10000000\"\>",
                .10000000000000001,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.87731534\"\>",
                .87731533715163357,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.67910476\"\>",
                .6791047553790206,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.60849628\"\>",
                .60849628189450722,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62907077\"\>",
                .6290707699627982,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62062616\"\>",
                .62062616468457033,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62386059\"\>",
                .62386059247997028,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)]},
          {\(x\_k - f \((x\_k)\)\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-7.8\"\>",
                  -7.7731533715163357,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.0\"\>",
                  1.9821058177261297,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.1\"\>",
                  7.0608473484513379,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.1\"\>",
                  -2.0574488068290986,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 8.4\"\>",
                  8.4446052782278791,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-3.2\"\>",
                  -3.2344277953999523,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.3\"\>",
                  1.2775660329618077,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.3.2"],

Cell["Aproksimacije se mogu dobiti i jednostavnije.", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[Iteracija[f], 0.1, 8]\)], "Input",
  CellLabel->"In[878]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.2"],

Cell[BoxData[
    \({0.1`, 0.8773153371516336`, 0.6791047553790206`, 0.6084962818945072`, 
      0.6290707699627982`, 0.6206261646845703`, 0.6238605924799703`, 
      0.6225830264470085`, 0.6230819447178736`}\)], "Output",
  CellLabel->"Out[878]=",
  CellTags->"b:21.3.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 7. drugi produ\:017eetak", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.3.3", "c:21"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[TextData[{
  "Tabela sa aproksimacijama i gre\[SHacek]kama. Lip\[SHacek]icova konstanta \
je ",
  Cell[BoxData[
      \(L = \(\(6\/7\)\(.\)\)\)]]
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->{"p:7b", "b:21.3.3"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?IteracijeGreska\)\)], "Input",
  CellLabel->"In[879]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.3"],

Cell[BoxData[
    \("IteracijeGreska[f,L,a,n,m,d,sd]\ndaje tabelu aproksimacija dobijenih \
iterativnim postupkom i odgovaraju\[CAcute]e gre\[SHacek]ke.\n\n f    \
funkcija \[CHacek]ija se nepokretna ta\[CHacek]ka tra\:017ei,\n L    Lip\
\[SHacek]icova konstanta\n a    po\[CHacek]etna aproksimacija,\n n    broj \
iteracija,\n m    broj cifara za \!\(x\_k\), (ako se m ne zada, uzima se m = \
8)\n d    broj dercimala za \!\(x\_k\), (ako se d ne zada, uzima se d = 6)\n \
sd   broj cifara za f(\!\(x\_k\))  (ako se sd ne zada, uzima se sd = 2)\n\
."\)], "Print",
  CellTags->"Info3276539928-1308519"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        3\/4 + \(1\/7\) Sin[6  x + 1\/2];\)\), "\[IndentingNewLine]", 
    \(IteracijeGreska[f, 6\/7,  .1, 10, 12, 12, 3]\)}], "Input",
  CellLabel->"In[880]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.3"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            "k", \(x\_k\), \(\(|\)\(x\_k - 
                f \((x\_k)\)\)\(|\)\), \(L\^k\/\(1\  - \ L\) | 
              x\_1 - x\_0 | \), \(L\/\(1\  - \ L\) | 
              x\_k - x\_\(k\  - \ 1\) | \)},
          {"0", 
            TagBox[
              InterpretationBox["\<\" 0.100000000000\"\>",
                .10000000000000001,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.77\"\>",
                  7.7731533715163357,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}], "", 
            " "},
          {"1", 
            TagBox[
              InterpretationBox["\<\" 0.877315337152\"\>",
                .87731533715163357,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.98\"\>",
                  1.9821058177261297,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.66\"\>",
                  4.6638920229098018,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.66\"\>",
                  4.6638920229098018,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]},
          {"2", 
            TagBox[
              InterpretationBox["\<\" 0.679104755379\"\>",
                .6791047553790206,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.06\"\>",
                  7.0608473484513379,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.00\"\>",
                  3.9976217339226872,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.19\"\>",
                  1.1892634906356778,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}]},
          {"3", 
            TagBox[
              InterpretationBox["\<\" 0.608496281895\"\>",
                .60849628189450722,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.06\"\>",
                  2.0574488068290986,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.43\"\>",
                  3.4265329147908741,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.24\"\>",
                  4.2365084090708027,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {"4", 
            TagBox[
              InterpretationBox["\<\" 0.629070769963\"\>",
                .6290707699627982,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 8.44\"\>",
                  8.4446052782278791,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.94\"\>",
                  2.9370282126778924,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.23\"\>",
                  1.2344692840974592,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {"5", 
            TagBox[
              InterpretationBox["\<\" 0.620626164685\"\>",
                .62062616468457033,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.23\"\>",
                  3.2344277953999523,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.52\"\>",
                  2.5174527537239078,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.07\"\>",
                  5.0667631669367275,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {"6", 
            TagBox[
              InterpretationBox["\<\" 0.623860592480\"\>",
                .62386059247997028,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.28\"\>",
                  1.2775660329618077,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.16\"\>",
                  2.157816646049064,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.94\"\>",
                  1.9406566772399714,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {"7", 
            TagBox[
              InterpretationBox["\<\" 0.622583026447\"\>",
                .62258302644700847,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.99\"\>",
                  4.9891827086512297,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-4\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.85\"\>",
                  1.8495571251849121,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.67\"\>",
                  7.6653961977708462,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {"8", 
            TagBox[
              InterpretationBox["\<\" 0.623081944718\"\>",
                .62308194471787359,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.96\"\>",
                  1.9572792480970769,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-4\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.59\"\>",
                  1.5853346787299247,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.99\"\>",
                  2.9935096251907378,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {"9", 
            TagBox[
              InterpretationBox["\<\" 0.622886216793\"\>",
                .62288621679306388,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.66\"\>",
                  7.6649279846408014,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-5\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.36\"\>",
                  1.3588582960542213,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.17\"\>",
                  1.1743675488582461,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {"10", 
            TagBox[
              InterpretationBox["\<\" 0.622962866073\"\>",
                .62296286607291029,
                AutoDelete->True],
              (PaddedForm[ #, {12, 12}]&)], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.00\"\>",
                  3.0037606059352129,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-5\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.16\"\>",
                  1.1647356823321893,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.60\"\>",
                  4.5989567907844808,
                  AutoDelete->True],
                (PaddedForm[ #, {3, 2}]&)], "\[Times]", \(10\^\(-4\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->True],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.3.3"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 8.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:8", "b:21.3.4", "c:22"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell["g[x] je prvi izvod funkcije f[x].", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[BoxData[{
    \(\(Clear[f, g, x, t];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 7  x - 5.25 - Sin[6  x + 0.5];\)\), "\[IndentingNewLine]", 
    \(\(g[x_] := D[f[t], t] /. t \[Rule] x;\)\)}], "Input",
  CellLabel->"In[883]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[TextData[{
  "Ispitivanje izvoda funkcije. ",
  "Vidimo da je ",
  Cell[BoxData[Cell[TextData[Cell[BoxData[
          \(\(\(|\)\(f' \((x)\)\)\(|\)\(\(\[GreaterEqual]\)\(1\)\)\)\)]]]]]],
  "za ",
  Cell[BoxData[
      \(x \[Element] \(\([0, 1]\)\(.\)\)\)]]
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{g[x], 1}, {x, 0, 1}, AxesOrigin \[Rule] {0, 0}, 
        PlotRange \[Rule] {{0, 1}, {\(-6\), 15}}, 
        Ticks \[Rule] {Automatic, {0, 1}}];\)\)], "Input",
  CellLabel->"In[886]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0.176581 0.0294302 [
[.2 .16408 -9 -9 ]
[.2 .16408 9 0 ]
[.4 .16408 -9 -9 ]
[.4 .16408 9 0 ]
[.6 .16408 -9 -9 ]
[.6 .16408 9 0 ]
[.8 .16408 -9 -9 ]
[.8 .16408 9 0 ]
[1 .16408 -3 -9 ]
[1 .16408 3 0 ]
[-0.0125 .20601 -6 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .17658 m
.2 .18283 L
s
[(0.2)] .2 .16408 0 1 Mshowa
.4 .17658 m
.4 .18283 L
s
[(0.4)] .4 .16408 0 1 Mshowa
.6 .17658 m
.6 .18283 L
s
[(0.6)] .6 .16408 0 1 Mshowa
.8 .17658 m
.8 .18283 L
s
[(0.8)] .8 .16408 0 1 Mshowa
1 .17658 m
1 .18283 L
s
[(1)] 1 .16408 0 1 Mshowa
.125 Mabswid
.05 .17658 m
.05 .18033 L
s
.1 .17658 m
.1 .18033 L
s
.15 .17658 m
.15 .18033 L
s
.25 .17658 m
.25 .18033 L
s
.3 .17658 m
.3 .18033 L
s
.35 .17658 m
.35 .18033 L
s
.45 .17658 m
.45 .18033 L
s
.5 .17658 m
.5 .18033 L
s
.55 .17658 m
.55 .18033 L
s
.65 .17658 m
.65 .18033 L
s
.7 .17658 m
.7 .18033 L
s
.75 .17658 m
.75 .18033 L
s
.85 .17658 m
.85 .18033 L
s
.9 .17658 m
.9 .18033 L
s
.95 .17658 m
.95 .18033 L
s
.25 Mabswid
0 .17658 m
1 .17658 L
s
0 .20601 m
.00625 .20601 L
s
[(1)] -0.0125 .20601 1 0 Mshowa
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .22763 m
.04057 .2526 L
.08481 .2885 L
.12636 .32828 L
.16632 .36973 L
.20885 .41461 L
.2498 .45588 L
.29331 .49487 L
.33524 .52526 L
.35443 .53627 L
.37557 .54604 L
.3964 .55309 L
.4078 .55583 L
.41848 .55767 L
.42369 .5583 L
.42645 .55857 L
.42938 .5588 L
.4322 .55897 L
.43476 .55908 L
.43599 .55912 L
.43732 .55915 L
.43858 .55916 L
.43974 .55917 L
.44087 .55917 L
.44208 .55916 L
.44321 .55915 L
.44425 .55912 L
.44547 .55909 L
.44679 .55904 L
.4492 .55892 L
.45172 .55876 L
.45439 .55854 L
.45919 .55804 L
.46433 .55734 L
.46903 .55655 L
.47964 .55427 L
.48899 .55168 L
.49883 .54838 L
.51956 .53956 L
.53885 .52917 L
.57984 .50079 L
.62342 .46286 L
.6654 .42113 L
.70579 .37865 L
.74875 .33377 L
.79013 .29357 L
.82991 .26004 L
.85204 .24429 L
.87226 .23202 L
.89342 .22155 L
Mistroke
.91303 .21416 L
.9227 .21137 L
.933 .20903 L
.93889 .20799 L
.94443 .20721 L
.9494 .20668 L
.9522 .20644 L
.95478 .20627 L
.95611 .2062 L
.95737 .20615 L
.95851 .2061 L
.95973 .20607 L
.96105 .20604 L
.96227 .20602 L
.96358 .20601 L
.96433 .20601 L
.96503 .20602 L
.9662 .20603 L
.96743 .20605 L
.96848 .20608 L
.96963 .20612 L
.9722 .20623 L
.97458 .20638 L
.98009 .20685 L
.98509 .20744 L
.99086 .20832 L
.99629 .20934 L
1 .21015 L
Mfstroke
0 .20601 m
.04057 .20601 L
.08481 .20601 L
.12636 .20601 L
.16632 .20601 L
.20885 .20601 L
.2498 .20601 L
.29331 .20601 L
.33524 .20601 L
.37557 .20601 L
.41848 .20601 L
.4598 .20601 L
.49953 .20601 L
.54183 .20601 L
.58254 .20601 L
.62583 .20601 L
.66752 .20601 L
.70762 .20601 L
.7503 .20601 L
.79139 .20601 L
.83505 .20601 L
.87712 .20601 L
.9176 .20601 L
.96065 .20601 L
1 .20601 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[886]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0
oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?oo
o`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?oo
o`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000
003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0
oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?oo
o`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?oo
o`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000
003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0
oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?oo
o`3o0?oooaD0oooo00090?ooo`030000003oool0oooo02d0oooo0P0000040?ooo`8000000`3oool4
000002P0oooo0P0000040?ooo`8000001@3oool3000002L0oooo0P0000040?ooo`8000000`3oool3
000002T0oooo0P0000040?ooo`800000103oool2000002h0oooo1@0000010?ooo`002@3oool00`00
0000oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0:03oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000;`3oool00`000000oooo0?ooo`010?ooo`002@3oool00`000000oooo0?ooo`0/0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
00080?ooo`D000009P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000_0?ooo`030000003oool0
oooo0040oooo00090?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
9`3oool010000000oooo0?ooo`0000080?ooo`<00000:03oool010000000oooo0?ooo`0000090?oo
o`800000<03oool00`000000oooo0?ooo`010?ooo`002@3oool00`000000oooo0?ooo`0/0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000;`3oool00`00
0000oooo0?ooo`010?ooo`002@3oool00`000000oooo0?ooo`0]0?ooo`8000002P3oool2000002T0
oooo0P00000;0?ooo`800000:03oool2000000X0oooo0`00000X0?ooo`8000002P3oool2000002l0
oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003o
ool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`00
0000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0oooo
00<000000?ooo`3oool0o`3ooolE0?ooo`002@3ooooo000001D000000`3oool000T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo00090?oo
o`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00
2@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3o
ool000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`000`3oool00`000000
oooo0?ooo`030?ooool00000500000040?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?X0oooo1@00000?0?ooo`800000103oool000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3g0?ooo`<000006P3oool00080oooo0P0000050?ooo`030000003oool0
oooo0?@0oooo0`00000M0?ooo`002@3oool00`000000oooo0?ooo`3b0?ooo`800000803oool000T0
oooo00<000000?ooo`3oool0l03oool200000280oooo00090?ooo`030000003oool0oooo0>h0oooo
0P00000T0?ooo`002@3oool300000>`0oooo0P00000V0?ooo`002@3oool010000000oooo0?ooo`00
003Y0?ooo`800000:03oool000T0oooo00@000000?ooo`3oool0oooo0P00003U0?ooo`800000:P3o
ool000T0oooo00<000000?ooo`3oool00`3oool200000>80oooo00<000000?ooo`3oool0:P3oool0
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
02/0oooo00090?ooo`030000003oool0oooo00H0oooo0P00003M0?ooo`030000003oool0oooo02`0
oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0f03oool2000002l0oooo
00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?oo
o`0_0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`800000e@3oool00`000000oooo0?ooo`0`
0?ooo`002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool0<@3oool000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3>0?ooo`80
0000=03oool000T0oooo00<000000?ooo`3oool03P3oool200000<d0oooo00<000000?ooo`3oool0
=03oool000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo03D0oooo00090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0f0?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`800000aP3oool00`00
0000oooo0?ooo`0g0?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<40
oooo0P00000j0?ooo`002@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0>P3oool000T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo03/0oooo00090?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0l0?ooo`002@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0?@3oool000T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03h0oooo00090?ooo`030000
003oool0oooo01X0oooo0P00002f0?ooo`030000003oool0oooo03l0oooo00090?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`100?ooo`002@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0@@3oool0
00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
0480oooo00090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`130?ooo`002@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0A03oool000T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo04D0oooo00090?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`160?ooo`002@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0A`3oool000T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04P0oooo00090?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`190?ooo`002@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0BP3o
ool000T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo04/0oooo00090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`1<0?ooo`002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool0C@3oool000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo04h0oooo00090?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0U@3oool00`000000oooo0?ooo`1?0?ooo`002@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0D03oool000T0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0540oooo00090?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1B0?ooo`00
2@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
D`3oool000T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo05@0oooo00090?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`1E0?ooo`002@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool0EP3oool000T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo05L0oooo00090?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1H0?ooo`002@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0F03oool000T0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo05T0oooo00090?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1J0?oo
o`002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool0F`3oool000T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo05`0oooo00090?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`1M0?ooo`002@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0GP3oool000T0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo05l0oooo00090?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1P0?ooo`002@3oool00`000000oooo
0?ooo`0l0?ooo`800000LP3oool00`000000oooo0?ooo`1Q0?ooo`002@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0HP3oool000T0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`1[0?ooo`800000I@3oool000T0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06D0oooo00090?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1V0?ooo`00
2@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
I`3oool000T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo06P0oooo00090?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`1Y0?ooo`002@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool0JP3oool000T0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo06/0oooo00090?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1/0?ooo`002@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0K@3oool000T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06h0oooo00090?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0E03oool200000740oooo00090?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1a0?ooo`00
2@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
LP3oool000T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo07<0oooo00090?ooo`030000003oool0oooo04h0oooo0P00001=0?ooo`030000003oool0
oooo07@0oooo00090?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`1e0?ooo`002@3oool00`000000oooo0?ooo`1A0?ooo`800000A`3oool2000007P0
oooo00090?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`1h0?ooo`002@3oool00`000000oooo0?ooo`1D0?ooo`800000@@3oool2000007/0oooo0009
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?03oool2000007d0oooo00090?oo
o`030000003oool0oooo05L0oooo0P00000k0?ooo`030000003oool0oooo07d0oooo00090?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0=P3oool200000800oooo00090?ooo`030000
003oool0oooo05X0oooo0P00000e0?ooo`030000003oool0oooo0800oooo00090?ooo`030000003o
ool0oooo05`0oooo0P00000a0?ooo`800000P`3oool000T0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0/0?ooo`800000Q@3oool000T0oooo00<000000?ooo`3oool0G`3oool20000
02/0oooo00<000000?ooo`3oool0Q@3oool000T0oooo00<000000?ooo`3oool0H@3oool2000002L0
oooo0P0000280?ooo`002@3oool00`000000oooo0?ooo`1S0?ooo`<000008P3oool2000008X0oooo
00090?ooo`030000003oool0oooo06H0oooo0`00000L0?ooo`<00000S03oool000T0oooo00<00000
0?ooo`3oool0J@3oool3000001@0oooo1@00002?0?ooo`002@3oool00`000000oooo0?ooo`1/0?oo
o`H000002@3oool5000009@0oooo00090?ooo`030000003oool0oooo0780oooo2@00002I0?ooo`00
2@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3o
ool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0
o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0
oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000
oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<0
00000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00090?oo
o`030000003oool0oooo0?l0oooo5@3oool000T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00
2@3oool00`000000oooo0?ooo`3o0?oooaD0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0343578, -6.44848, \
0.00364212, 0.123755}},
  CellTags->"b:21.3.4"]
}, Open  ]],

Cell[TextData[{
  "Lagran\:017eova ocena za niz dobijen iterativnim postupkom. Ovde je ",
  Cell[BoxData[
      \(TraditionalForm\`m = 1. \)]]
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[BoxData[{
    \(\(Clear[f, \[CurlyPhi], x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] = 7  x - 5.25 - Sin[6  x + 0.5];\)\), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi][x_] := 3\/4 + \(1\/7\) Sin[6  x + 1\/2];\)\)}], "Input",
  CellLabel->"In[887]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[BoxData[{
    \(\(xx = 
        NestList[Iteracija[\[CurlyPhi]],  .1, 
          5];\)\), "\[IndentingNewLine]", 
    \(\(m = 1;\)\), "\[IndentingNewLine]", 
    \(LagrangeGreska[f, xx, m]\)}], "Input",
  CellLabel->"In[890]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 0.10000000\"\>",
                .10000000000000001,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.87731534\"\>",
                .87731533715163357,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.67910476\"\>",
                .6791047553790206,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.60849628\"\>",
                .60849628189450722,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62907077\"\>",
                .6290707699627982,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62062616\"\>",
                .62062616468457033,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)]},
          {\(\(\(|\)\(f\ \((x\_k)\)\)\(|\)\)\/m\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.4\"\>",
                  5.4412073600614352,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.3874740724082901,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.9\"\>",
                  4.942593143915941,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.4402141647803746,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.9\"\>",
                  5.911223694759526,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.3\"\>",
                  2.2640994567799777,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.3.4"],

Cell[TextData[{
  "Lagran\:017eova ocena se  mo\:017ee dati i za proizvoljan niz vrednosti \
argumenta ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "."
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[BoxData[{
    \(\(xx = { .4,  .5,  .6,  .7,  .55,  .62};\)\), "\[IndentingNewLine]", 
    \(\(m = 1;\)\), "\[IndentingNewLine]", 
    \(LagrangeGreska[f, xx, m]\)}], "Input",
  CellLabel->"In[893]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.4"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 0.40000000\"\>",
                .40000000000000002,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.50000000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.60000000\"\>",
                .59999999999999998,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.70000000\"\>",
                .69999999999999996,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.55000000\"\>",
                .55000000000000004,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62000000\"\>",
                .62,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)]},
          {\(\(\(|\)\(f\ \((x\_k)\)\)\(|\)\)\/m\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.7\"\>",
                  2.6892493292139816,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.3992167723103801,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.3\"\>",
                  2.3172288893558957,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.5\"\>",
                  6.4992325756410025,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.9\"\>",
                  7.8814210905728022,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.9\"\>",
                  2.8793974171674841,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.3.4"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "5.",
  StyleBox[" ",
    FontFamily->"Times New Roman Cyr",
    FontWeight->"Bold"],
  StyleBox["Njutnov postupak",
    PageWidth->PaperWidth,
    FontFamily->"Times New Roman Cyr"]
}], "Section",
  PageWidth->PaperWidth,
  LineSpacing->{0.75, 3},
  CellTags->"c:23"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Uvodni primer",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"up:1", "b:21.4.0", "c:24"}],

Cell[TextData[{
  "U osnovi Njutnovog postupka je aproksimacija funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", \[CHacek]ije se nule tra\:017ee, linearnom funkcijom. Ova aproksimacija \
se posmatra u blizini nule koja se tra\:017ei. Kao aproksimaciona funkcija \
koristi se linearna funkcija \[CHacek]iji je grafik tangenta funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " u izabranoj ta\[CHacek]ki ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{\(x\_0\), ",", " ", 
              RowBox[{"f", Cell[TextData[{
                  Cell[BoxData[
                      FormBox[
                        RowBox[{Cell["("], \(x\_0\)}], TraditionalForm]]],
                  ")"
                }]]}]}], ")"}], "."}], TraditionalForm]]],
  " Presek ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)]],
  " tangente sa osom ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " posmatra se kao pribli\:017ena vrednost nule funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", a zatim se u ta\[CHacek]ki ",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", 
          RowBox[{
            RowBox[{Cell[""], \(x\_1\)}], ",", 
            RowBox[{\(f(x\_1)\), Cell[""]}]}], ")"}], TraditionalForm]]],
  " postavlja nova tangenta itd."
}], "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Tangente\)\)], "Input",
  CellLabel->"In[896]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.0"],

Cell[BoxData[
    \("Tangente[f,a,b,x0,n,d]\ndaje grafik funkcije f u intervalu [a,b] i\n\
tangente u ta\[CHacek]kama dobijenim Njutnovim postupkom.\n\n f    funkcija \
\[CHacek]ija se nula tra\:017ei,\n a    leva granica intervala,\n b    desna \
granica intervala,\n x0   po\[CHacek]etna aproksimacija,\n n    broj \
tangenti,\n d    debljina linija, (ako se d ne zada, uzima se d = 0.01).\n\
"\)], "Print",
  CellTags->"Info3276539943-5343617"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := x\^3 - 2  x - 5;\)\), "\[IndentingNewLine]", 
    \(\(Tangente[f, \(- .1\), 4, 4. , 2,  .002];\)\)}], "Input",
  CellLabel->"In[897]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0243902 0.243902 0.0774913 0.0103103 [
[.26829 .06499 -3 -9 ]
[.26829 .06499 3 0 ]
[.5122 .06499 -3 -9 ]
[.5122 .06499 3 0 ]
[.7561 .06499 -3 -9 ]
[.7561 .06499 3 0 ]
[1 .06499 -3 -9 ]
[1 .06499 3 0 ]
[.01189 .18059 -12 -4.5 ]
[.01189 .18059 0 4.5 ]
[.01189 .2837 -12 -4.5 ]
[.01189 .2837 0 4.5 ]
[.01189 .3868 -12 -4.5 ]
[.01189 .3868 0 4.5 ]
[.01189 .48991 -12 -4.5 ]
[.01189 .48991 0 4.5 ]
[.01189 .59301 -12 -4.5 ]
[.01189 .59301 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26829 .07749 m
.26829 .08374 L
s
[(1)] .26829 .06499 0 1 Mshowa
.5122 .07749 m
.5122 .08374 L
s
[(2)] .5122 .06499 0 1 Mshowa
.7561 .07749 m
.7561 .08374 L
s
[(3)] .7561 .06499 0 1 Mshowa
1 .07749 m
1 .08374 L
s
[(4)] 1 .06499 0 1 Mshowa
.125 Mabswid
.07317 .07749 m
.07317 .08124 L
s
.12195 .07749 m
.12195 .08124 L
s
.17073 .07749 m
.17073 .08124 L
s
.21951 .07749 m
.21951 .08124 L
s
.31707 .07749 m
.31707 .08124 L
s
.36585 .07749 m
.36585 .08124 L
s
.41463 .07749 m
.41463 .08124 L
s
.46341 .07749 m
.46341 .08124 L
s
.56098 .07749 m
.56098 .08124 L
s
.60976 .07749 m
.60976 .08124 L
s
.65854 .07749 m
.65854 .08124 L
s
.70732 .07749 m
.70732 .08124 L
s
.80488 .07749 m
.80488 .08124 L
s
.85366 .07749 m
.85366 .08124 L
s
.90244 .07749 m
.90244 .08124 L
s
.95122 .07749 m
.95122 .08124 L
s
.25 Mabswid
0 .07749 m
1 .07749 L
s
.02439 .18059 m
.03064 .18059 L
s
[(10)] .01189 .18059 1 0 Mshowa
.02439 .2837 m
.03064 .2837 L
s
[(20)] .01189 .2837 1 0 Mshowa
.02439 .3868 m
.03064 .3868 L
s
[(30)] .01189 .3868 1 0 Mshowa
.02439 .48991 m
.03064 .48991 L
s
[(40)] .01189 .48991 1 0 Mshowa
.02439 .59301 m
.03064 .59301 L
s
[(50)] .01189 .59301 1 0 Mshowa
.125 Mabswid
.02439 .09811 m
.02814 .09811 L
s
.02439 .11873 m
.02814 .11873 L
s
.02439 .13935 m
.02814 .13935 L
s
.02439 .15997 m
.02814 .15997 L
s
.02439 .20122 m
.02814 .20122 L
s
.02439 .22184 m
.02814 .22184 L
s
.02439 .24246 m
.02814 .24246 L
s
.02439 .26308 m
.02814 .26308 L
s
.02439 .30432 m
.02814 .30432 L
s
.02439 .32494 m
.02814 .32494 L
s
.02439 .34556 m
.02814 .34556 L
s
.02439 .36618 m
.02814 .36618 L
s
.02439 .40742 m
.02814 .40742 L
s
.02439 .42804 m
.02814 .42804 L
s
.02439 .44866 m
.02814 .44866 L
s
.02439 .46928 m
.02814 .46928 L
s
.02439 .51053 m
.02814 .51053 L
s
.02439 .53115 m
.02814 .53115 L
s
.02439 .55177 m
.02814 .55177 L
s
.02439 .57239 m
.02814 .57239 L
s
.02439 .05687 m
.02814 .05687 L
s
.02439 .03625 m
.02814 .03625 L
s
.02439 .01563 m
.02814 .01563 L
s
.02439 .61363 m
.02814 .61363 L
s
.25 Mabswid
.02439 0 m
.02439 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.005 w
0 .02799 m
.04057 .02457 L
.08481 .02099 L
.12636 .01807 L
.14728 .01687 L
.16632 .01597 L
.17617 .01559 L
.18687 .01525 L
.19275 .0151 L
.19817 .01498 L
.20332 .01488 L
.20615 .01484 L
.20885 .0148 L
.21139 .01478 L
.21415 .01475 L
.21667 .01473 L
.21779 .01473 L
.219 .01472 L
.22025 .01472 L
.22142 .01472 L
.22256 .01472 L
.22361 .01472 L
.22474 .01472 L
.22599 .01472 L
.2273 .01472 L
.22851 .01473 L
.22986 .01473 L
.23132 .01474 L
.23398 .01476 L
.23657 .01479 L
.23897 .01482 L
.2444 .01491 L
.25017 .01503 L
.26001 .01531 L
.27062 .01573 L
.28981 .01679 L
.31085 .01842 L
.33301 .02073 L
.37302 .02658 L
.39361 .03049 L
.41561 .03541 L
.45918 .04759 L
.50116 .06264 L
.54155 .08051 L
.58452 .10346 L
.62589 .12973 L
.66567 .15912 L
.70803 .19518 L
.74879 .23482 L
.79213 .2826 L
Mistroke
.83388 .33443 L
.87404 .38996 L
.91677 .45548 L
.95791 .52511 L
1 .60332 L
Mfstroke
0 g
.002 w
1 .07749 m
1 .60332 L
.72959 .07749 L
.72959 .21552 L
.5881 .07749 L
.5881 .10557 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[897]:=",
  PageWidth->PaperWidth,
  ImageSize->{462.313, 285.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007>00017B000`400?l00000o`00003oo`3oooo?
0?ooo`00o`3oooo?0?ooo`00o`3oooo?0?ooo`004@3oool00`000000oooo0?ooo`3o0?oook/0oooo
000A0?ooo`030000003oool0oooo0?l0oooo^`3oool00140oooo00<000000?ooo`3oool0o`3ooonk
0?ooo`004@3oool00`000000oooo0?ooo`3o0?oook/0oooo000A0?ooo`030000003oool0oooo0?l0
oooo^`3oool00140oooo00<000000?ooo`3oool0o`3ooonk0?ooo`004@3oool00`000000oooo0?oo
o`120?ooobX0o`00o`3ooom?0?ooo`004@3oool3000002/0ooooE03o003o0?oooc`0oooo000A0?oo
o`030000003oool0oooo01P0oooo:P3o000Z0?oooad0o`00o`3ooolb0?ooo`004@3oool00`000000
oooo0?ooo`0>0?oooad0o`00E03oool@0?l00?l0oooo;03oool00140oooo00<000000?ooo`3oool0
103ooolD0?l00740oooo303o003o0?ooobH0oooo00070?oooa/0o`00P@3oool<0?l00?l0oooo803o
ool000H0oooo4P3o002A0?ooo`l0o`00o`3ooolG0?ooo`001P3oool00`3o0000oooo0?ooo`080?oo
o`030000003oool0oooo09/0oooo3@3o003o0?oooa<0oooo000A0?ooo`030000003oool0oooo0:@0
oooo1`3o003o0?oooa00oooo000A0?ooo`030000003oool0oooo0:P0oooo1P3o003o0?ooo`d0oooo
000A0?ooo`<00000Z`3oool70?l00?l0oooo2@3oool00140oooo00<000000?ooo`3oool0[P3oool8
0?l00?l0oooo1@3oool00140oooo00<000000?ooo`3oool0/P3oool80?l00?l0oooo0@3oool00140
oooo00<000000?ooo`3oool0]P3oool80?l00?`0oooo000A0?ooo`030000003oool0oooo0;X0oooo
203o003h0?ooo`004@3oool00`000000oooo0?ooo`1Y0?ooo`D00000D03oool80?l00140oooo1000
001/0?ooo`800000K@3oool300000040oooo000A0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0E03oool60?l000l0oooo00<000000?ooo`3oool0K03oool010000000oooo0?ooo`00
001]0?ooo`4000000@3oool10?ooo`004@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo05L0oooo1P3o000=0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0J@3oool5
00000040oooo000A0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0F@3oool60?l0
00`0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo
00000080oooo000A0?ooo`<00000J`3oool00`000000oooo0?ooo`1L0?ooo`H0o`001`3oool01000
0000oooo0?ooo`00001[0?ooo`040000003oool0oooo000006/0oooo00<000000?ooo`0000000P3o
ool00140oooo00<000000?ooo`3oool0JP3oool200000600oooo1P3o00060?ooo`800000K@3oool2
000006d0oooo0P0000020?ooo`004@3oool00`000000oooo0?ooo`3?0?ooo`H0o`00i@3oool00140
oooo00<000000?ooo`3oool0d@3oool60?l00><0oooo000A0?ooo`030000003oool0oooo0=@0oooo
1P3o003P0?ooo`004@3oool00`000000oooo0?ooo`3F0?ooo`H0o`00gP3oool00140oooo00<00000
0?ooo`3oool0f@3oool50?l00=`0oooo000A0?ooo`030000003oool0oooo0=/0oooo1P3o003I0?oo
o`004@3oool00`000000oooo0?ooo`3M0?ooo`H0o`00e`3oool00140oooo00<000000?ooo`3oool0
h03oool60?l00=@0oooo00060?oooo0000001P3o003?000000<0oooo000A0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02@3oool50?l000H0oooo00<000000?ooo`3oool02@3oool2
000000P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00L0oooo0P00000:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`010?ooo`004@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool02`3oool50?l00100oooo00<000000?ooo`000000?@3oool20000
00X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`010?ooo`004@3oool00`000000
oooo0?ooo`3Y0?ooo`D0o`003P3oool010000000oooo0?ooo`00000l0?ooo`030000003oool00000
07/0oooo000A0?ooo`030000003oool0oooo0>/0oooo1@3o000<0?ooo`050000003oool0oooo0?oo
o`000000>`3oool00`000000oooo0000001k0?ooo`004@3oool00`000000oooo0?ooo`3]0?ooo`@0
o`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3o
ool00000NP3oool00140oooo00<000000?ooo`3oool0k`3oool40?l000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000007X0oooo000A0?ooo`03
0000003oool0oooo0?00oooo1@3o00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=P3oool01@000000oooo0?ooo`3oool0000007T0oooo000A0?ooo`030000003oool0oooo0?80
oooo1@3o00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool01@000000
oooo0?ooo`3oool0000007T0oooo000A0?ooo`<00000m03oool50?l000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0MP3oool00140oooo00<000000?ooo`3oool0mP3oool50?l000030?ooo`000000oooo00P0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07H0oooo
000A0?ooo`030000003oool0oooo0?P0oooo103o00000`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`004@3oool0
0`000000oooo0?ooo`3j0?ooo`80o`0000<000000?l0003oool02@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00140oooo00<000000?oo
o`3oool0o03oool40?l000T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07@0oooo000A0?ooo`030000003oool0oooo0?d0oooo103o00090?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooo`@0o`00203oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0L`3oool00140oooo00<000000?ooo`3oool0o`3o
ool10?ooo`@0o`00203oool2000002h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1c0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo103o00080?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`004@3oool30000
0?l0oooo103oool50?l000L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0780oooo000A0?ooo`030000003oool0oooo0?l0oooo1P3oool40?l000L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0740
oooo000A0?ooo`030000003oool0oooo0?l0oooo203oool40?l000H0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0740oooo000A0?ooo`030000003o
ool0oooo0?l0oooo2@3oool40?l000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0700oooo000A0?ooo`030000003oool0oooo0?l0oooo2`3oool4
0?l000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0700oooo000A0?ooo`030000003oool0oooo0?l0oooo303oool40?l000D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06l0oooo000A0?ooo`03
0000003oool0oooo0?l0oooo3P3oool40?l000@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo06l0oooo000A0?ooo`030000003oool0oooo0?l0oooo
3`3oool40?l000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo06h0oooo000A0?ooo`030000003oool0oooo0?l0oooo4@3oool40?l000<0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06h0oooo000A
0?ooo`<00000o`3ooolB0?ooo`@0o`000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0K@3oool00140oooo00<000000?ooo`3oool0o`3ooolD0?oo
o`<0o`000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0K@3oool00140oooo00<000000?ooo`3oool0o`3ooolE0?ooo`@0o`000P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K03oool00140oooo
00<000000?ooo`3oool0o`3ooolF0?ooo`@0o`000P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0K03oool00140oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`<0o`000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0J`3oool00140oooo00<000000?ooo`3oool0o`3ooolI0?ooo`@0o`0000<0oooo
0000003oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06/0oooo000A0?oo
o`030000003oool0oooo0?l0oooo6P3oool40?l000030?ooo`000000oooo01`0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooa`0
oooo103o00000`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0J@3oool00140oooo00<000000?ooo`3oool0o`3ooolM0?ooo`@0o`0000<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo000A0?ooo`030000003o
ool0oooo0?l0oooo7`3oool30?l000030000003oool0oooo01P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1X0?ooo`004@3oool300000?l0oooo803oool30?l000030000003oool0
oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1X0?ooo`004@3oool00`00
0000oooo0?ooo`3o0?ooob40oooo0`3o00000`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0I`3oool00140oooo00<000000?ooo`3oool0o`3ooolR0?ooo`<0
o`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06L0
oooo000A0?ooo`030000003oool0oooo0?l0oooo8`3oool30?l000030000003oool0oooo01@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooob@0oooo0`3o00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0IP3oool00140oooo00<000000?ooo`3oool0o`3ooolV0?ooo`80o`0000<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo000A0?oo
o`030000003oool0oooo0?l0oooo9`3oool20?l000030000003oool0oooo0140oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1U0?ooo`0000<0oooo0000000000000`0000020?ooo`80
00001`3oool00`000000oooo0?ooo`3o0?ooobP0oooo0P3o00000`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0I03oool000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`80
o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06@0
oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`@0
0000o`3ooolY0?ooo`80o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo06<0oooo00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo:`3oool20?l0008000003P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo06<0oooo00030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo;03oool30?l00003
0000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1R0?ooo`00
0P3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo;@3oool30?l000030000
003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1R0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooobl0oooo0P3o00000`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0H@3oool00140oooo00<000000?ooo`3oool0o`3oool`
0?ooo`80o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0640oooo000A0?ooo`030000003oool0oooo0?l0oooo<@3oool20?l000030000003oool0oooo
00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1P0?ooo`004@3oool00`000000
oooo0?ooo`3o0?oooc80oooo0P3o00000`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0H03oool00140oooo00<000000?ooo`3oool0o`3ooolc0?ooo`80o`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05l0oooo
000A0?ooo`<00000o`3ooold0?ooo`80o`0000<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo05l0oooo000A0?ooo`030000003oool0oooo0?l0oooo=@3oool2
0?l000030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1N
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P3o00000`000000oooo0?ooo`020?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0GP3oool00140oooo00<000000?ooo`3o
ool0o`3ooolg0?ooo`80o`0000D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo
05d0oooo000A0?ooo`030000003oool0oooo0?l0oooo>03oool20?l000040000003oool0oooo0000
01d0oooo00<000000?ooo`3oool0G@3oool00140oooo00<000000?ooo`3oool0o`3oooli0?ooo`80
o`0000<000000?ooo`0000007P3oool00`000000oooo0?ooo`1L0?ooo`004@3oool00`000000oooo
0?ooo`3o0?ooocX0oooo0P3o0002000001h0oooo00<000000?ooo`3oool0G03oool00140oooo00<0
00000?ooo`3oool0o`3ooolk0?ooo`80o`0000<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1K0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooc`0oooo0`3o000N0?ooo`030000003oool0
oooo05/0oooo000A0?ooo`030000003oool0oooo0?l0oooo?@3oool30?l001h0oooo00<000000?oo
o`3oool0FP3oool00140oooo0`00003o0?oooch0oooo0`3o000M0?ooo`030000003oool0oooo05X0
oooo000A0?ooo`030000003oool0oooo0?l0oooo?`3oool30?l001d0oooo00<000000?ooo`3oool0
F@3oool00140oooo00<000000?ooo`3oool0o`3ooom00?ooo`<0o`00703oool00`000000oooo0?oo
o`1I0?ooo`004@3oool00`000000oooo0?ooo`3o0?oood40oooo0`3o000L0?ooo`030000003oool0
oooo05P0oooo000A0?ooo`030000003oool0oooo0?l0oooo@P3oool30?l001`0oooo00<000000?oo
o`3oool0E`3oool00140oooo00<000000?ooo`3oool0o`3ooom30?ooo`<0o`006`3oool00`000000
oooo0?ooo`1G0?ooo`004@3oool00`000000oooo0?ooo`3o0?oood@0oooo0`3o000K0?ooo`030000
003oool0oooo05H0oooo000A0?ooo`030000003oool0oooo0?l0ooooA@3oool30?l001X0oooo00<0
00000?ooo`3oool0EP3oool00140oooo00<000000?ooo`3oool0o`3ooom60?ooo`<0o`006P3oool0
0`000000oooo0?ooo`1E0?ooo`004@3oool300000?l0ooooA`3oool30?l001T0oooo00<000000?oo
o`3oool0E@3oool00140oooo00<000000?ooo`3oool0o`3ooom80?ooo`<0o`006@3oool00`000000
oooo0?ooo`1D0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooodT0oooo0`3o000H0?ooo`030000
003oool0oooo05@0oooo000A0?ooo`030000003oool0oooo0?l0ooooBP3oool30?l001P0oooo00<0
00000?ooo`3oool0D`3oool00140oooo00<000000?ooo`3oool0o`3ooom;0?ooo`<0o`005`3oool0
0`000000oooo0?ooo`1C0?ooo`004@3oool00`000000oooo0?ooo`3o0?oood`0oooo0`3o000G0?oo
o`030000003oool0oooo0580oooo000A0?ooo`030000003oool0oooo0?l0ooooC@3oool30?l001H0
oooo00<000000?ooo`3oool0DP3oool00140oooo00<000000?ooo`3oool0o`3ooom>0?ooo`80o`00
5`3oool00`000000oooo0?ooo`1A0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooodl0oooo0P3o
000F0?ooo`030000003oool0oooo0540oooo000A0?ooo`<00000o`3ooom?0?ooo`<0o`005P3oool0
0`000000oooo0?ooo`1@0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooe00oooo0`3o000E0?oo
o`030000003oool0oooo0500oooo000A0?ooo`030000003oool0oooo0?l0ooooD@3oool30?l001D0
oooo00<000000?ooo`3oool0C`3oool00140oooo00<000000?ooo`3oool0o`3ooomB0?ooo`<0o`00
503oool00`000000oooo0?ooo`1?0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooe<0oooo0`3o
000D0?ooo`030000003oool0oooo04h0oooo000A0?ooo`030000003oool0oooo0?l0ooooE03oool3
0?l001<0oooo00<000000?ooo`3oool0CP3oool00140oooo00<000000?ooo`3oool0o`3ooomE0?oo
o`<0o`004`3oool00`000000oooo0?ooo`1=0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooeH0
oooo0`3o000B0?ooo`030000003oool0oooo04d0oooo00000`3oool0000000000002000000<0oooo
0P0000070?ooo`030000003oool0oooo0?l0ooooE`3oool30?l00180oooo00<000000?ooo`3oool0
C03oool000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`3o0?oooeP0oooo0`3o000A0?ooo`030000003oool0oooo04`0oooo00020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001P3oool400000?l0ooooF03oool30?l00140oooo
00<000000?ooo`3oool0B`3oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`80o`004@3oool00`000000oooo
0?ooo`1;0?ooo`0000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`80o`004@3oool00`000000oooo0?ooo`1:0?ooo`00
0P3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0?l0ooooF`3oool30?l00100oooo
00<000000?ooo`3oool0BP3oool00140oooo00<000000?ooo`3oool0o`3ooomL0?ooo`<0o`00403o
ool00`000000oooo0?ooo`190?ooo`004@3oool00`000000oooo0?ooo`3o0?oooed0oooo0`3o000?
0?ooo`030000003oool0oooo04T0oooo000A0?ooo`030000003oool0oooo0?l0ooooGP3oool20?l0
0100oooo00<000000?ooo`3oool0B03oool00140oooo00<000000?ooo`3oool0o`3ooomO0?ooo`80
o`003`3oool00`000000oooo0?ooo`180?ooo`004@3oool00`000000oooo0?ooo`3o0?oooel0oooo
0`3o000?0?ooo`030000003oool0oooo04L0oooo000A0?ooo`<00000o`3ooomP0?ooo`<0o`003`3o
ool00`000000oooo0?ooo`160?ooo`004@3oool00`000000oooo0?ooo`3o0?ooof40oooo0`3o000>
0?ooo`030000003oool0oooo04H0oooo000A0?ooo`030000003oool0oooo0?l0ooooHP3oool20?l0
00l0oooo00<000000?ooo`3oool0A@3oool00140oooo00<000000?ooo`3oool0o`3ooomS0?ooo`80
o`003P3oool00`000000oooo0?ooo`150?ooo`004@3oool00`000000oooo0?ooo`3o0?ooof<0oooo
0`3o000>0?ooo`030000003oool0oooo04@0oooo000A0?ooo`030000003oool0oooo0?l0ooooI03o
ool30?l000d0oooo00<000000?ooo`3oool0A03oool00140oooo00<000000?ooo`3oool0o`3ooomU
0?ooo`80o`003P3oool00`000000oooo0?ooo`130?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
ofH0oooo0P3o000=0?ooo`030000003oool0oooo04<0oooo000A0?ooo`030000003oool0oooo0?l0
ooooIP3oool30?l000d0oooo00<000000?ooo`3oool0@P3oool00140oooo0`00003o0?ooofL0oooo
0`3o000<0?ooo`030000003oool0oooo0480oooo000A0?ooo`030000003oool0oooo0?l0ooooJ03o
ool20?l000d0oooo00<000000?ooo`3oool0@@3oool00140oooo00<000000?ooo`3oool0o`3ooomY
0?ooo`80o`00303oool00`000000oooo0?ooo`110?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
ofX0oooo0P3o000<0?ooo`030000003oool0oooo0400oooo000A0?ooo`030000003oool0oooo0?l0
ooooJP3oool30?l000/0oooo00<000000?ooo`3oool0@03oool00140oooo00<000000?ooo`3oool0
o`3ooom[0?ooo`80o`00303oool00`000000oooo0?ooo`0o0?ooo`004@3oool00`000000oooo0?oo
o`3o0?ooof`0oooo0P3o000;0?ooo`030000003oool0oooo03l0oooo000A0?ooo`030000003oool0
oooo0?l0ooooK@3oool20?l000/0oooo00<000000?ooo`3oool0?P3oool00140oooo00<000000?oo
o`3oool0o`3ooom^0?ooo`80o`002P3oool00`000000oooo0?ooo`0n0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooofl0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0m0?ooo`00
4@3oool300000?l0ooooK`3oool20?l000X0oooo00<000000?ooo`3oool0?@3oool00140oooo00<0
00000?ooo`3oool0o`3ooom`0?ooo`80o`002P3oool00`000000oooo0?ooo`0l0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooog40oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0l
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooog40oooo0P3o000:0?ooo`030000003oool0oooo
03/0oooo000A0?ooo`030000003oool0oooo0?l0ooooLP3oool20?l000T0oooo00<000000?ooo`3o
ool0>`3oool00140oooo00<000000?ooo`3oool0o`3ooomc0?ooo`80o`002@3oool00`000000oooo
0?ooo`0j0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooog@0oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0j0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooog@0oooo0P3o0009
0?ooo`030000003oool0oooo03T0oooo000A0?ooo`030000003oool0oooo0?l0ooooM@3oool20?l0
00P0oooo00<000000?ooo`3oool0>@3oool00140oooo0`00003o0?ooogH0oooo00<0o`000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0h0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooogH0oooo
0P3o00080?ooo`030000003oool0oooo03P0oooo000A0?ooo`030000003oool0oooo0?l0ooooM`3o
ool20?l000P0oooo00<000000?ooo`3oool0=`3oool00140oooo00<000000?ooo`3oool0o`3ooomh
0?ooo`80o`001`3oool00`000000oooo0?ooo`0g0?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
ogT0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooogT0oooo0P3o00070?ooo`030000003oool0oooo03H0oooo000A0?ooo`030000
003oool0oooo0?l0ooooNP3oool20?l000L0oooo00<000000?ooo`3oool0=@3oool00080oooo0P00
00040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooog/0oooo00<0o`000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0d0?ooo`0000D0oooo0000003oool0oooo000000020?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`80o`001`3oool00`000000oooo
0?ooo`0d0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool400000?l0ooooN`3oool20?l000L0oooo00<000000?ooo`3oool0<`3oool000@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
O@3oool20?l000H0oooo00<000000?ooo`3oool0<`3oool000050?ooo`000000oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0ooooOP3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo0380oooo00020?ooo`800000103oool2000000L0oooo
00<000000?ooo`3oool0o`3ooomn0?ooo`80o`001P3oool00`000000oooo0?ooo`0b0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooogl0oooo0P3o00060?ooo`030000003oool0oooo0340oooo000A
0?ooo`030000003oool0oooo0?l0ooooP03oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo0340oooo000A0?ooo`030000003oool0oooo0?l0ooooP03oool20?l000H0oooo00<000000?oo
o`3oool0<03oool00140oooo00<000000?ooo`3oool0o`3ooon10?ooo`80o`001@3oool00`000000
oooo0?ooo`0`0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooh80oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0_0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooh80oooo0P3o
00050?ooo`030000003oool0oooo02l0oooo000A0?ooo`<00000o`3ooon30?ooo`80o`001@3oool0
0`000000oooo0?ooo`0^0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooh@0
oooo0P3o00050?ooo`030000003oool0oooo02d0oooo000A0?ooo`030000003oool0oooo0?l0oooo
Q@3oool20?l000@0oooo00<000000?ooo`3oool0;@3oool00140oooo00<000000?ooo`3oool0o`3o
oon60?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00140oooo00<00000
0?ooo`3oool0o`3ooon60?ooo`80o`00103oool00`000000oooo0?ooo`0/0?ooo`004@3oool00`00
0000oooo0?ooo`3o0?ooohL0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?oo
o`004@3oool00`000000oooo0?ooo`3o0?ooohL0oooo0P3o00040?ooo`030000003oool0oooo02/0
oooo000A0?ooo`030000003oool0oooo0?l0ooooR03oool20?l000@0oooo00<000000?ooo`3oool0
:P3oool00140oooo0`00003o0?ooohT0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Z0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooohT0oooo0P3o00040?ooo`030000003oool0
oooo02T0oooo000A0?ooo`030000003oool0oooo0?l0ooooRP3oool20?l000<0oooo00<000000?oo
o`3oool0:@3oool00140oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0:03oool00140oooo00<000000?ooo`3oool0o`3ooon;0?ooo`80o`00
0`3oool00`000000oooo0?ooo`0X0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooh`0oooo0P3o
00030?ooo`030000003oool0oooo02L0oooo000A0?ooo`030000003oool0oooo0?l0ooooS@3oool0
1@3o0000oooo0?ooo`3oool0000002T0oooo000A0?ooo`030000003oool0oooo0?l0ooooS@3oool2
0?l000<0oooo00<000000?ooo`3oool09P3oool00140oooo00<000000?ooo`3oool0o`3ooon>0?oo
o`80o`000P3oool00`000000oooo0?ooo`0V0?ooo`004@3oool300000?l0ooooS`3oool01@3o0000
oooo0?ooo`3oool0000002L0oooo000A0?ooo`030000003oool0oooo0?l0ooooS`3oool20?l00080
oooo00<000000?ooo`3oool09@3oool00140oooo00<000000?ooo`3oool0o`3ooon@0?ooo`80o`00
0P3oool00`000000oooo0?ooo`0T0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooi40oooo00D0
o`000?ooo`3oool0oooo0000000U0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooi40oooo0P3o
00020?ooo`030000003oool0oooo02<0oooo000A0?ooo`030000003oool0oooo0?l0ooooTP3oool0
1@3o0000oooo0?ooo`3oool0000002@0oooo000A0?ooo`030000003oool0oooo0?l0ooooTP3oool2
0?l00080oooo00<000000?ooo`3oool08P3oool00140oooo00<000000?ooo`3oool0o`3ooonC0?oo
o`80o`000P3oool00`000000oooo0?ooo`0Q0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooi@0
oooo00@0o`000?ooo`3oool000008`3oool00140oooo00<000000?ooo`3oool0o`3ooonD0?ooo`80
o`000P3oool00`000000oooo0?ooo`0P0?ooo`004@3oool300000?l0ooooU@3oool0103o0000oooo
0?ooo`00000R0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0P3o00020?ooo`030000
003oool0oooo01l0oooo000A0?ooo`030000003oool0oooo0?l0ooooUP3oool20?l000030?ooo`00
0000oooo0200oooo000A0?ooo`030000003oool0oooo0?l0ooooU`3oool0103o0000oooo0?ooo`00
000P0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooiL0oooo0P3o00000`3oool000000?ooo`0O
0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooiP0oooo00@0o`000?ooo`3oool000007`3oool0
0140oooo00<000000?ooo`3oool0o`3ooonH0?ooo`80o`0000<0oooo0000003oool07P3oool000<0
oooo0`0000020?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oooiT0oooo0P3o00000`3oool0
00000?ooo`0M0?ooo`00103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`030?l0003oool0000001h0oooo00000`3oool00000
00000003000000050?ooo`000000oooo0?ooo`0000001P3oool400000?l0ooooV@3oool20?l00003
0?ooo`000000oooo01`0oooo00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`3o0?oooi/0oooo00<0o`000?ooo`0000007@3oool00080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
0?l0ooooV`3oool20?l000030?ooo`000000oooo01/0oooo00030?ooo`8000000`3oool2000000L0
oooo00<000000?ooo`3oool0o`3ooonL0?ooo`80o`0000<000000?ooo`3oool06P3oool00140oooo
00<000000?ooo`3oool0o`3ooonM0?ooo`030?l0003oool0000001/0oooo000A0?ooo`030000003o
ool0oooo0?l0ooooW@3oool20?l000030000003oool0oooo01T0oooo000A0?ooo`030000003oool0
oooo0?l0ooooWP3oool00`3o0000oooo0000000J0?ooo`004@3oool00`000000oooo0?ooo`3o0?oo
oih0oooo0P3o00000`000000oooo0?ooo`0H0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooil0
oooo0P3o00000`000000oooo0?ooo`0G0?ooo`004@3oool300000?l0ooooX03oool00`3o00000000
0?ooo`0H0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooj00oooo0P3o00000`000000oooo0?oo
o`0F0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooj40oooo00<0o`000000003oool05`3oool0
0140oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`80o`0000<000000?ooo`3oool05@3oool00140
oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030?l000000000oooo01H0oooo000A0?ooo`030000
003oool0oooo0?l0ooooX`3oool00`3o000000000?ooo`0E0?ooo`004@3oool00`000000oooo0?oo
o`3o0?oooj<0oooo00<0o`000000003oool05@3oool00140oooo00<000000?ooo`3oool0o`3ooonT
0?ooo`030?l000000000oooo01@0oooo000A0?ooo`030000003oool0oooo0?l0ooooY03oool00`3o
000000000?ooo`0D0?ooo`004@3oool300000?l0ooooY@3oool00`3o000000000?ooo`0C0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooojD0oooo0P3o00000`000000oooo0?ooo`0A0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<0o`000000003oool04P3oool00140oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`80o`0000<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0o`3ooonW0?ooo`030?l000000000oooo0140oooo000A0?ooo`030000003oool0oooo0?l0
ooooZ03oool00`3o000000000?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooojP0oooo
00<0o`000000003oool0403oool00140oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030?l00000
0000oooo00l0oooo000A0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`3o000000000?ooo`0?
0?ooo`004@3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<0o`000000003oool03P3oool00140
oooo0`00003o0?ooojX0oooo00<0o`000000003oool03P3oool00140oooo00<000000?ooo`3oool0
o`3ooon[0?ooo`030?l000000000oooo00d0oooo000A0?ooo`030000003oool0oooo0?l0ooooZ`3o
ool00`3o000000000?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<0o`00
0000003oool0303oool00140oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030?l000000000oooo
00`0oooo000A0?ooo`030000003oool0oooo0?l0oooo[@3oool00`3o000000000?ooo`0;0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool02P3oool00140oooo00<0
00000?ooo`3oool0o`3ooon^0?ooo`030?l000000000oooo00X0oooo000A0?ooo`030000003oool0
oooo0?l0oooo[`3oool00`000000oooo0?ooo`090?ooo`004@3oool300000?l0oooo[`3oool00`3o
000000000?ooo`090?ooo`004@3oool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3o
ool0203oool00140oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030?l000000000oooo00P0oooo
000A0?ooo`030000003oool0oooo0?l0oooo/@3oool00`000000oooo0?ooo`070?ooo`004@3oool0
0`000000oooo0?ooo`3o0?oook40oooo00<0o`000000003oool01`3oool00140oooo00<000000?oo
o`3oool0o`3ooonb0?ooo`030000003oool0oooo00H0oooo000A0?ooo`030000003oool0oooo0?l0
oooo/P3oool00`3o000000000?ooo`060?ooo`000P3oool2000000@0oooo0P0000070?ooo`030000
003oool0oooo0?l0oooo/`3oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo
000000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`03
0?l000000000oooo00D0oooo00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0103oool400000?l0oooo/`3oool00`000000o`000?ooo`040?ooo`000P3oool2000000<0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oookD0oooo00<000000?ooo`3o
ool00`3oool00080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0?l0oooo]@3oool00`000000o`000?ooo`030?ooo`000P3oool3000000<0oooo
0P0000070?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`020?ooo`004@3o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool00P3oool00140oooo00<00000
0?ooo`3oool0o`3ooonk0?ooo`004@3oool00`000000oooo0?ooo`3o0?oook/0oooo000A0?ooo`03
0000003oool0oooo0?l0oooo^`3oool00140oooo00<000000?ooo`3oool0o`3ooonk0?ooo`004@3o
ool00`000000oooo0?ooo`3o0?oook/0oooo000A0?ooo`<00000o`3ooonk0?ooo`004@3oool00`00
0000oooo0?ooo`3o0?oook/0oooo000A0?ooo`030000003oool0oooo0?l0oooo^`3oool00?l0oooo
c`3oool00?l0ooooc`3oool00001\
\>"],
  ImageRangeCache->{{{0, 461.313}, {284.75, 0}} -> {-0.160198, -8.11707, \
0.00907727, 0.214733}},
  CellTags->"b:21.4.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Uvodni primer, prvi produ\:017eetak",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"up:1p", "b:21.4.1", "c:25"}],

Cell[TextData[{
  "Sa ",
  Cell[BoxData[
      \(TraditionalForm\`x0 = 4\)]],
  " izra\[CHacek]una\[CAcute]emo prve dve aproksimacije re\[SHacek]enja jedna\
\[CHacek]ine ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - 2  x - 5 = 0. \)]],
  "  "
}], "IndentedText",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Njutn\)\)], "Input",
  CellLabel->"In[900]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.1"],

Cell[BoxData[
    \("Njutn[f][a]\nodre\:0111uje aproksimaciju re\[SHacek]enja \
jedna\[CHacek]ine f[x] = 0 jednim korakom Njutnovog postupka.\nPretpostavlja \
se da je funkcija f jedanput neprekidno diferencijabilna intervalu\nkoji se \
posmatra i da je u istom intervalu f'(x)\[NotEqual]0."\)], "Print",
  CellTags->"Info3276539947-7256885"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := x\^3 - 2  x - 5;\)\)}], "Input",
  CellLabel->"In[901]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.1"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x0 = 4. ;\)\), "\[IndentingNewLine]", 
    \(x1 = \(Njutn[f]\)[x0]\)}], "Input",
  CellLabel->"In[903]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.1"],

Cell[BoxData[
    \(2.891304347826087`\)], "Output",
  CellLabel->"Out[904]=",
  CellTags->"b:21.4.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(x2 = \(Njutn[f]\)[x1]\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  CellLabel->"In[905]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.1"],

Cell[BoxData[
    \(2.3112227954825695`\)], "Output",
  CellLabel->"Out[905]=",
  CellTags->"b:21.4.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  StyleBox["Uvodni primer, drugi produ\:017eetak",
    FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"up:2p", "b:21.4.2", "c:26"}],

Cell[TextData[{
  "Sa ",
  Cell[BoxData[
      \(TraditionalForm\`x0 = 4\)]],
  " izra\[CHacek]una\[CAcute]emo prve dve aproksimacije re\[SHacek]enja jedna\
\[CHacek]ine ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - 2  x - 5 = 0. \)]],
  "  "
}], "IndentedText",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[Njutn[f], 4, 10] // N\)], "Input",
  CellLabel->"In[906]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.2"],

Cell[BoxData[
    \({4.`, 2.891304347826087`, 2.31122279548257`, 2.1170351569279844`, 
      2.0948309986996625`, 2.094551525517854`, 2.094551481542328`, 
      2.0945514815423265`, 2.0945514815423265`, 2.094551481542326`, 
      2.0945514815423265`}\)], "Output",
  CellLabel->"Out[906]=",
  CellTags->"b:21.4.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnTabela\)\)], "Input",
  CellLabel->"In[907]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("NjutnTabela[f,a,n,m,d,sd]\ndaje tabelu aproksimacija dobijenih \
Njutnovim iterativnim postupkom i odgovaraju\[CAcute]e gre\[SHacek]ke.\n\n f  \
  funkcija \[CHacek]ija se nula tra\:017ei,\n a    po\[CHacek]etna \
aproksimacija,\n n    broj iteracija,\n m    broj cifara za \!\(x\_k\), (ako \
se m ne zada, uzima se m = 8)\n d    broj dercimala za \!\(x\_k\), (ako se d \
ne zada, uzima se d = 6)\n sd   broj cifara za f(\!\(x\_k\))  (ako se sd ne \
zada, uzima se sd = 2)\n."\)], "Print",
  CellTags->"Info3276539954-7441567"]
}, Open  ]],

Cell[BoxData[
    \(NjutnTabela[f, 4. , 6]\)], "Input",
  CellLabel->"In[908]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.2"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5", "6"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\"  4.000000\"\>",
                4.0,
                AutoDelete->True],
              (PaddedForm[ #, {8, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"  2.891304\"\>",
                2.8913043478260869,
                AutoDelete->True],
              (PaddedForm[ #, {8, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"  2.311223\"\>",
                2.3112227954825695,
                AutoDelete->True],
              (PaddedForm[ #, {8, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"  2.117035\"\>",
                2.1170351569279844,
                AutoDelete->True],
              (PaddedForm[ #, {8, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"  2.094831\"\>",
                2.0948309986996625,
                AutoDelete->True],
              (PaddedForm[ #, {8, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"  2.094552\"\>",
                2.0945515255178542,
                AutoDelete->True],
              (PaddedForm[ #, {8, 6}]&)], 
            TagBox[
              InterpretationBox["\<\"  2.094551\"\>",
                2.0945514815423278,
                AutoDelete->True],
              (PaddedForm[ #, {8, 6}]&)]},
          {\(f \((x\_k)\)\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.1\"\>",
                  5.0999999999999996,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^1\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.3\"\>",
                  1.3387657187474318,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^1\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.7\"\>",
                  2.7235306497223668,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.5\"\>",
                  2.5413799424623651,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.1\"\>",
                  3.1203043078544823,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.9\"\>",
                  4.9083012498840617,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-7\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.4210854715202004,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-14\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.4.2"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Primer 9.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:9", "b:21.4.4", "c:27"}],

Cell[TextData[{
  "Izra\[CHacek]una\[CAcute]emo pribli\:017enu vrednost kvadratnog korena \
broja 12 Njutnovim postupkom. Neka je ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = 4. \)]],
  " Tada dobijamo slede\[CAcute]u tabelu. "
}], "IndentedText",
  PageWidth->PaperWidth],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := x\^2 - 12;\)\), "\[IndentingNewLine]", 
    \(NjutnTabela[f, 4. , 4, 10, 10, 2]\)}], "Input",
  CellLabel->"In[909]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.4"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 4.0000000000\"\>",
                4.0,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.5000000000\"\>",
                3.5,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.4642857140\"\>",
                3.4642857142857144,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.4641016200\"\>",
                3.4641016200294552,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.4641016150\"\>",
                3.4641016151377544,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)]},
          {\(f \((x\_k)\)\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.0\"\>",
                  4.0,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.5\"\>",
                  2.5,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.3\"\>",
                  1.275510204083119,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.4\"\>",
                  3.3890696471416959,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-8\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-1.8\"\>",
                  -1.7763568394002505,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-15\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.4.4"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Primer 9 produ\:017eetak", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:9p", "b:21.4.5", "c:28"}],

Cell["\<\
Lagran\:017eova ocena se daje za niz dobijen iterativnim postupkom. U \
intervalu [3,4] prvi izvod posmatrane funkcije nije manji od 6.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := x\^2 - 12;\)\)}], "Input",
  CellLabel->"In[912]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.5"],

Cell[BoxData[
    \(\(xx = NestList[Njutn[f], 4, 10] // N;\)\)], "Input",
  CellLabel->"In[914]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.5"],

Cell[BoxData[
    \(LagrangeGreska[f, xx, 6]\)], "Input",
  CellLabel->"In[915]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.5"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 4.00000000\"\>",
                4.0,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.50000000\"\>",
                3.5,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46428570\"\>",
                3.4642857142857144,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46410160\"\>",
                3.4641016200294552,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46410160\"\>",
                3.4641016151377544,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46410160\"\>",
                3.4641016151377544,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46410160\"\>",
                3.4641016151377544,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46410160\"\>",
                3.4641016151377544,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46410160\"\>",
                3.4641016151377544,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46410160\"\>",
                3.4641016151377544,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 3.46410160\"\>",
                3.4641016151377548,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)]},
          {\(\(\(|\)\(f\ \((x\_k)\)\)\(|\)\)\/m\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.7\"\>",
                  6.6666666666666661,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.2\"\>",
                  4.1666666666666661,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.1\"\>",
                  2.1258503401385314,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-4\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.6\"\>",
                  5.6484494119028259,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-9\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.0\"\>",
                  2.9605947323337505,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-16\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.0\"\>",
                  2.9605947323337505,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-16\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.0\"\>",
                  2.9605947323337505,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-16\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.0\"\>",
                  2.9605947323337505,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-16\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.0\"\>",
                  2.9605947323337505,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-16\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.0\"\>",
                  2.9605947323337505,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-16\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.0\"\>",
                  2.9605947323337505,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-16\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.4.5"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. Postupak se\[CHacek]ice", "Section",
  PageWidth->PaperWidth,
  CellTags->"c:29"],

Cell[CellGroupData[{

Cell["Primer 10.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:10", "b:21.5.0", "c:30"}],

Cell[TextData[{
  "Odredi\[CAcute]emo jedanu pozitivnu nulu funkcije ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", gde je ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f(x) = 2.8  x\^2 - sin10\ x\)\(,\)\)\)]],
  " sa gre\[SHacek]kom manjom od ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(10\^\(-5\)\)\(.\)\)\)]],
  " Ozna\[CHacek]imo sa ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\)]],
  " poyitivnu nulu date funkcije. Kako je ",
  Cell[BoxData[
      \(TraditionalForm\`f(\[Pi]\/20) < \(-0.93\)\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f(\(3  \[Pi]\)\/20) > 1.62\)\(,\)\)\)]],
  " to je ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] \[Element] \(\([\[Pi]\/20, \(3  \
\[Pi]\)\/20)\)\(.\)\)\)]],
  " Zbog toga \[CAcute]emo za primitivni postupak se\[CHacek]ice uzeti ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = 0.157079627 \[TildeTilde] \[Pi]\/20\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1 = 
        0.471238898 \[TildeTilde] \(\(\(3  \[Pi]\)\/20\)\(.\)\)\)]],
  "   "
}], "IndentedText",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(\(\(\(Clear[f, x];\)\[IndentingNewLine]
    \(f[x_] := 2.8  x\^2 - Sin[10  x];\)\)\(\ \)\)\)], "Input",
  CellLabel->"In[916]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[f[x], {x, 0, 1}];\)\)], "Input",
  CellLabel->"In[918]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.143284 0.137569 [
[.21429 .13078 -9 -9 ]
[.21429 .13078 9 0 ]
[.40476 .13078 -9 -9 ]
[.40476 .13078 9 0 ]
[.59524 .13078 -9 -9 ]
[.59524 .13078 9 0 ]
[.78571 .13078 -9 -9 ]
[.78571 .13078 9 0 ]
[.97619 .13078 -3 -9 ]
[.97619 .13078 3 0 ]
[.01131 .00572 -12 -4.5 ]
[.01131 .00572 0 4.5 ]
[.01131 .28085 -6 -4.5 ]
[.01131 .28085 0 4.5 ]
[.01131 .41842 -6 -4.5 ]
[.01131 .41842 0 4.5 ]
[.01131 .55599 -6 -4.5 ]
[.01131 .55599 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .14328 m
.21429 .14953 L
s
[(0.2)] .21429 .13078 0 1 Mshowa
.40476 .14328 m
.40476 .14953 L
s
[(0.4)] .40476 .13078 0 1 Mshowa
.59524 .14328 m
.59524 .14953 L
s
[(0.6)] .59524 .13078 0 1 Mshowa
.78571 .14328 m
.78571 .14953 L
s
[(0.8)] .78571 .13078 0 1 Mshowa
.97619 .14328 m
.97619 .14953 L
s
[(1)] .97619 .13078 0 1 Mshowa
.125 Mabswid
.07143 .14328 m
.07143 .14703 L
s
.11905 .14328 m
.11905 .14703 L
s
.16667 .14328 m
.16667 .14703 L
s
.2619 .14328 m
.2619 .14703 L
s
.30952 .14328 m
.30952 .14703 L
s
.35714 .14328 m
.35714 .14703 L
s
.45238 .14328 m
.45238 .14703 L
s
.5 .14328 m
.5 .14703 L
s
.54762 .14328 m
.54762 .14703 L
s
.64286 .14328 m
.64286 .14703 L
s
.69048 .14328 m
.69048 .14703 L
s
.7381 .14328 m
.7381 .14703 L
s
.83333 .14328 m
.83333 .14703 L
s
.88095 .14328 m
.88095 .14703 L
s
.92857 .14328 m
.92857 .14703 L
s
.25 Mabswid
0 .14328 m
1 .14328 L
s
.02381 .00572 m
.03006 .00572 L
s
[(-1)] .01131 .00572 1 0 Mshowa
.02381 .28085 m
.03006 .28085 L
s
[(1)] .01131 .28085 1 0 Mshowa
.02381 .41842 m
.03006 .41842 L
s
[(2)] .01131 .41842 1 0 Mshowa
.02381 .55599 m
.03006 .55599 L
s
[(3)] .01131 .55599 1 0 Mshowa
.125 Mabswid
.02381 .03323 m
.02756 .03323 L
s
.02381 .06074 m
.02756 .06074 L
s
.02381 .08826 m
.02756 .08826 L
s
.02381 .11577 m
.02756 .11577 L
s
.02381 .1708 m
.02756 .1708 L
s
.02381 .19831 m
.02756 .19831 L
s
.02381 .22583 m
.02756 .22583 L
s
.02381 .25334 m
.02756 .25334 L
s
.02381 .30837 m
.02756 .30837 L
s
.02381 .33588 m
.02756 .33588 L
s
.02381 .3634 m
.02756 .3634 L
s
.02381 .39091 m
.02756 .39091 L
s
.02381 .44594 m
.02756 .44594 L
s
.02381 .47345 m
.02756 .47345 L
s
.02381 .50096 m
.02756 .50096 L
s
.02381 .52848 m
.02756 .52848 L
s
.02381 .58351 m
.02756 .58351 L
s
.02381 .61102 m
.02756 .61102 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .14328 m
.06244 .08963 L
.08255 .06517 L
.10458 .04288 L
.11448 .03471 L
.12507 .02741 L
.13506 .02197 L
.14415 .01831 L
.14898 .01687 L
.15163 .01624 L
.15411 .01574 L
.15639 .01537 L
.15848 .0151 L
.15959 .01499 L
.1608 .01489 L
.16208 .01481 L
.1633 .01475 L
.16398 .01473 L
.16471 .01472 L
.1654 .01472 L
.16603 .01472 L
.16724 .01474 L
.16851 .01479 L
.16918 .01482 L
.16989 .01487 L
.17117 .01497 L
.17408 .01531 L
.17676 .01574 L
.17931 .01625 L
.18408 .01749 L
.18867 .01902 L
.19374 .0211 L
.20399 .02653 L
.22241 .04028 L
.24176 .05982 L
.26261 .08599 L
.30375 .14894 L
.34338 .21585 L
.38149 .27688 L
.40274 .30644 L
.42205 .32927 L
.44213 .34819 L
.45116 .35494 L
.46109 .36105 L
.47081 .36569 L
.47613 .36765 L
.48111 .36911 L
.48575 .37017 L
.49 .37086 L
.49235 .37114 L
Mistroke
.49359 .37125 L
.4949 .37135 L
.49617 .37142 L
.49732 .37147 L
.49847 .37149 L
.49956 .3715 L
.50073 .37149 L
.50198 .37146 L
.50316 .37142 L
.50423 .37136 L
.50549 .37127 L
.50686 .37115 L
.50935 .37086 L
.51195 .37047 L
.51472 .36997 L
.51968 .36881 L
.52847 .36602 L
.53816 .36188 L
.55755 .35065 L
.57842 .33496 L
.61961 .29779 L
.65929 .26257 L
.67929 .24814 L
.69745 .23827 L
.7023 .23625 L
.70756 .23439 L
.7121 .23306 L
.7171 .23192 L
.71984 .23143 L
.7224 .23107 L
.72511 .23079 L
.72662 .23068 L
.7273 .23064 L
.72801 .2306 L
.72929 .23056 L
.73048 .23054 L
.73176 .23054 L
.73249 .23056 L
.73317 .23058 L
.7344 .23063 L
.73552 .23069 L
.73676 .23079 L
.73806 .23091 L
.74063 .23123 L
.74305 .23163 L
.74759 .23261 L
.75248 .23402 L
.75778 .23598 L
.76733 .24064 L
.77614 .24622 L
Mistroke
.79488 .26222 L
.81551 .28612 L
.85581 .34983 L
.89461 .42711 L
.93585 .51732 L
.97558 .60208 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[918]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3oool500000?l0oooo5@3oool000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?ooo`030000003oool0
oooo00<0oooo0`00003o0?ooo`l0oooo00000`3oool0000000000002000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0
803oool;00000><0oooo000?0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`800000h@3o
ool000l0oooo00<000000?ooo`3oool06`3oool3000000l0oooo0P00003O0?ooo`003`3oool00`00
0000oooo0?ooo`0I0?ooo`800000503oool00`000000oooo0?ooo`3L0?ooo`003`3oool00`000000
oooo0?ooo`0G0?ooo`8000005`3oool00`000000oooo0?ooo`3K0?ooo`003`3oool2000001L0oooo
00<000000?ooo`3oool0603oool200000=/0oooo000?0?ooo`030000003oool0oooo01@0oooo0P00
000M0?ooo`030000003oool0oooo0=P0oooo000?0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3G0?ooo`003`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0eP3oool000l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=D0oooo000?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0903oool200000=D0oooo000?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3B0?ooo`003`3oool2
00000100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3A0?ooo`003`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0d03oool000l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=00
oooo000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`3?0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0cP3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0<d0oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`3=0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0c03oool000l0oooo0P0000090?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0b`3oool000l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0</0oooo000?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3:0?ooo`003`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0b@3oool000l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`800000103oool2000000<0
oooo100000080?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`8000001@3oool3000002D0
oooo0P0000040?ooo`8000000`3oool3000002L0oooo0P0000040?ooo`800000103oool2000002`0
oooo1@0000050?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002d0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo1@00000T0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000080?ooo`<000009P3o
ool010000000oooo0?ooo`0000090?ooo`800000;P3oool00`000000oooo0?ooo`050?ooo`003`3o
ool2000000<0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0000002D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0U
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo
0?ooo`050?ooo`003`3oool01@000000oooo0?ooo`3oool0000002T0oooo0P00000:0?ooo`800000
3@3oool00`000000oooo0?ooo`0G0?ooo`8000002`3oool2000002H0oooo0P00000:0?ooo`<00000
9P3oool2000000X0oooo0P00000]0?ooo`8000001`3oool000l0oooo00D000000?ooo`3oool0oooo
000000140?ooo`030000003oool0oooo0<D0oooo000?0?ooo`040000003oool0oooo000004H0oooo
00<000000?ooo`3oool0a03oool000l0oooo00<000000?ooo`000000B03oool00`000000oooo0?oo
o`330?ooo`003`3oool2000004T0oooo00<000000?ooo`3oool0``3oool000l0oooo0P00001:0?oo
o`030000003oool0oooo0<80oooo00080?ooool000006@00000000l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0_`3oool0
00l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2o0?ooo`003`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo0;h0oooo000?0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0_P3oool000l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`2m0?ooo`003`3oool2000004l0oooo00<000000?ooo`3oool0_@3oool000l0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`2l0?ooo`003`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0;/0oooo000?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
^`3oool000l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2j0?ooo`003`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;X0oooo000?0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0^@3oool000l0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`2h0?ooo`003`3oool2000005@0oooo00<000000?ooo`3oool0^03oool000l0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`2g0?ooo`003`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0;L0oooo000?0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0]P3oool000l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2f0?ooo`00
3`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0;D0oooo000?0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0]03oool000l0oooo0P00001H0?ooo`030000003oool0
oooo0;@0oooo000?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0/`3oool000l0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1Q0?ooo`/00000A`3oool000l0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1N0?ooo`8000002`3oool4000004<0oooo
000?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0F`3oool200000140oooo0P00
00110?ooo`003`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05T0oooo0P00000E
0?ooo`030000003oool0oooo03h0oooo000?0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0EP3oool2000001P0oooo00<000000?ooo`3oool0?@3oool000l0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0?03oool000l0oooo0P00001M0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
6`3oool2000003`0oooo000?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0D@3o
ool200000200oooo00<000000?ooo`3oool0>@3oool000l0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>03oool0
00l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0=`3oool000l0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=P3oool000l0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`190?ooo`800000:@3oool00`000000oooo
0?ooo`0e0?ooo`001`3oool5000000<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=@3oool000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`002@3oool00`000000oooo0?ooo`030?oo
o`<00000H@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0<`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0b0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
@03oool2000003<0oooo00<000000?ooo`3oool0<@3oool000P0oooo0P0000050?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0340oooo000?0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0300oooo000?0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0300oooo000?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo02l0oooo000?0?ooo`800000I`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;P3oool000l0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0;P3oool000l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;@3oool000l0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0`0?ooo`800000@03oool00`000000oooo0?ooo`0]0?oo
o`003`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0/0?ooo`003`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0[0?ooo`003`3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Z0?ooo`003`3oool20000
06l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02T0oooo000?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool08`3oool2000004/0
oooo00<000000?ooo`3oool0:@3oool000l0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:03oool000l0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`0N0?ooo`800000C`3oool00`000000oooo0?oo
o`0X0?ooo`003`3oool00`000000oooo0?ooo`1b0?ooo`8000007@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo02L0oooo000?0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0603oool2000005@0oooo00<000000?ooo`3oool09P3oool000l0oooo00<000000?ooo`3o
ool0M@3oool2000001H0oooo0P00001F0?ooo`030000003oool0oooo02H0oooo000?0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool04@3oool2000005T0oooo00<000000?ooo`3oool0
9@3oool000l0oooo0P00001i0?ooo`8000003`3oool2000005/0oooo00<000000?ooo`3oool09@3o
ool000l0oooo00<000000?ooo`3oool0NP3oool4000000P0oooo0`00001N0?ooo`030000003oool0
oooo02@0oooo000?0?ooo`030000003oool0oooo07h0oooo2000001Q0?ooo`030000003oool0oooo
02@0oooo000?0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool08`3oool000l0oooo
00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0S0?ooo`003`3oool00`000000oooo0?oo
o`3Y0?ooo`030000003oool0oooo0280oooo000?0?ooo`030000003oool0oooo0>T0oooo00<00000
0?ooo`3oool08P3oool000l0oooo0P00003[0?ooo`030000003oool0oooo0240oooo000?0?ooo`03
0000003oool0oooo0>X0oooo00<000000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool0
j`3oool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`3[0?ooo`030000003o
ool0oooo0200oooo000?0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool0
00l0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0O0?ooo`001`3oool4000000@0
oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0N0?ooo`001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool07P3oool000P0oooo00<0
00000?ooo`3oool0103oool300000>h0oooo00<000000?ooo`3oool07@3oool000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01d0oooo00070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0L
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0L0?oo
o`003`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01/0oooo000?0?ooo`030000
003oool0oooo0?00oooo00<000000?ooo`3oool06`3oool000l0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`0J0?ooo`003`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo01X0oooo000?0?ooo`800000l`3oool00`000000oooo0?ooo`0I0?ooo`003`3oool00`000000
oooo0?ooo`3b0?ooo`030000003oool0oooo01T0oooo000?0?ooo`030000003oool0oooo0?<0oooo
00<000000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0H0?ooo`003`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo01L0oooo000?0?oo
o`030000003oool0oooo0?@0oooo00<000000?ooo`3oool05`3oool000l0oooo00<000000?ooo`3o
ool0m@3oool00`000000oooo0?ooo`0F0?ooo`003`3oool200000?H0oooo00<000000?ooo`3oool0
5P3oool000l0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0E0?ooo`003`3oool0
0`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01D0oooo000?0?ooo`030000003oool0oooo
0?L0oooo00<000000?ooo`3oool0503oool000l0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0D0?ooo`003`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo
000?0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool04`3oool000l0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`003`3oool200000?X0oooo00<000000?oo
o`3oool04P3oool000l0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0A0?ooo`00
3`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003o
ool0oooo0?/0oooo00<000000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0@0?ooo`003`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo
0100oooo000?0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool03`3oool000l0oooo
00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0?0?ooo`003`3oool200000?h0oooo00<0
00000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>
0?ooo`003`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00d0oooo000?0?ooo`03
0000003oool0oooo0?h0oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`0<0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3o
ool00`000000oooo0?ooo`0<0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`<00000o`3oool10?ooo`030000003oool0oooo00/0oooo000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo
00X0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3o
ool02P3oool000l0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00T0oooo
000?0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`090?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0203oool000l0oooo00<000000?oo
o`3oool0o`3oool40?ooo`030000003oool0oooo00P0oooo000?0?ooo`800000o`3oool60?ooo`03
0000003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo
0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3o
ool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00H0oooo000?0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -1.14537, \
0.00377504, 0.0261343}},
  CellTags->"b:21.5.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PrimitivnaSecica\)\)], "Input",
  CellLabel->"In[919]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    \("PrimitivnaSecica[f][{a, b}]\n odre\:0111uje primitivnim postupkom se\
\[CHacek]ice koja\n polovina intervala [a, b] sadr\:017ei bar jedno re\
\[SHacek]enje jedna\[CHacek]ine f[x] = 0.\n Pretpostavlja se da je funkcija f \
neprekidna na intervalu [a, b].\n Ako f[a] i f[b] imaju isti znak, kao \
rezultat se vra\[CAcute]a polazni interval."\)], "Print",
  CellTags->"Info3276539967-1423619"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[PrimitivnaSecica[f], {\[Pi]\/20. , \(3  \[Pi]\)\/20. }, 5] // 
      N\)], "Input",
  CellLabel->"In[920]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    \({{0.15707963267948966`, 0.471238898038469`}, {0.2716466081984378`, 
        0.471238898038469`}, {0.2716466081984378`, 
        0.29412404482434557`}, {0.29022385146706337`, 
        0.29412404482434557`}, {0.290331931202178`, 
        0.29412404482434557`}, {0.2903324348055342`, 
        0.29412404482434557`}}\)], "Output",
  CellLabel->"Out[920]=",
  CellTags->"b:21.5.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PrimitivnaSecicaTabela\)\)], "Input",
  CellLabel->"In[921]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    \("PrimitivnaSecicaTabela\[IndentingNewLine][f,a,b,n,m,d,sd]\n daje \
tabelu aproksimacija dobijenih primitivnim postupkom se\[CHacek]ice i \
odgovaraju\[CAcute]e vrednosti funkcije.\n\n f    funkcija \[CHacek]ija se \
nula tra\:017ei,\n a    prva po\[CHacek]etna aproksimacija,\n b    druga po\
\[CHacek]etna aproksimacija,\n n    broj iteracija,\n m    broj cifara za \
\!\(x\_k\), (ako se m ne zada, uzima se m = 8)\n d    broj dercimala za \!\(x\
\_k\), (ako se d ne zada, uzima se d = 6)\n sd   broj cifara za f(\!\(x\_k\)) \
 (ako se sd ne zada, uzima se sd = 2)\n."\)], "Print",
  CellTags->"Info3276539969-6379777"]
}, Open  ]],

Cell[BoxData[{
    \(x0 = \[Pi]\/20. ; \ \ x1 = \(3.  \[Pi]\)\/20;\), "\[IndentingNewLine]", \

    \(PrimitivnaSecicaTabela[f, x0, x1, 8, 9, 8]\)}], "Input",
  CellLabel->"In[922]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", \(a\_k\), \(x\_k\), \(b\_k\), "  ", \(f \((x\_k)\)\)},
          {"1", 
            TagBox[
              InterpretationBox["\<\" 0.15707963\"\>",
                .15707963267948966,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.15707963\"\>",
                .15707963267948966,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.47123890\"\>",
                .47123889803846902,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-9.3\"\>",
                  -9.3091276919237451,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {"2", 
            TagBox[
              InterpretationBox["\<\" 0.27164661\"\>",
                .27164660819843778,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.47123890\"\>",
                .47123889803846902,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.47123890\"\>",
                .47123889803846902,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.6\"\>",
                  1.6217850772686297,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}]},
          {"3", 
            TagBox[
              InterpretationBox["\<\" 0.27164661\"\>",
                .27164660819843778,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.27164661\"\>",
                .27164660819843778,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29412404\"\>",
                .29412404482434557,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.1\"\>",
                  -2.0581882678737271,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {"4", 
            TagBox[
              InterpretationBox["\<\" 0.29022385\"\>",
                .29022385146706337,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29412404\"\>",
                .29412404482434557,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29412404\"\>",
                .29412404482434557,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.3\"\>",
                  4.3210567328653831,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {"5", 
            TagBox[
              InterpretationBox["\<\" 0.29033193\"\>",
                .29033193120217798,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29022385\"\>",
                .29022385146706337,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29412404\"\>",
                .29412404482434557,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-1.2\"\>",
                  -1.231552410173975,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {"6", 
            TagBox[
              InterpretationBox["\<\" 0.29033243\"\>",
                .29033243480553422,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29033193\"\>",
                .29033193120217798,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29412404\"\>",
                .29412404482434557,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-5.7\"\>",
                  -5.7392470809713991,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-6\)\)}]},
          {"7", 
            TagBox[
              InterpretationBox["\<\" 0.29033244\"\>",
                .29033243714883522,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29033243\"\>",
                .29033243480553422,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29412404\"\>",
                .29412404482434557,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.7\"\>",
                  -2.670512741498321,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-8\)\)}]},
          {"8", 
            TagBox[
              InterpretationBox["\<\" 0.29033244\"\>",
                .29033243715973872,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29033244\"\>",
                .29033243714883522,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.29412404\"\>",
                .29412404482434557,
                AutoDelete->True],
              (PaddedForm[ #, {9, 8}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-1.2\"\>",
                  -1.2426032425238986,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-10\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.5.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PrimitivnaSecicaNiz\)\)], "Input",
  CellLabel->"In[924]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    \("PrimitivnaSecicaNiz[f][{a, b},n]\n odre\:0111uje primitivnim postupkom \
se\[CHacek]ice koja\n polovina intervala [a, b] sadr\:017ei bar jedno re\
\[SHacek]enje jedna\[CHacek]ine f[x] = 0.\n Pretpostavlja se da je funkcija f \
neprekidna na intervalu [a, b].\n Ako f[a] i f[b] imaju isti znak, kao \
rezultat se vra\[CAcute]a polazni interval."\)], "Print",
  CellTags->"Info3276539972-6374505"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 2.8  x\^2 - Sin[10  x];\)\ \), "\[IndentingNewLine]", 
    \(xx = 
      PrimitivnaSecicaNiz[f, {\[Pi]\/20, \(3  \[Pi]\)\/20}, 6] // 
        N\)}], "Input",
  CellLabel->"In[925]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    \({0.15707963267948966`, 0.47123889803846897`, 0.2716466081984378`, 
      0.2941240448243456`, 0.29022385146706337`, 0.290331931202178`, 
      0.2903324348055342`, 0.2903324371488352`}\)], "Output",
  CellLabel->"Out[927]=",
  CellTags->"b:21.5.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FunkcijaTabela\)\)], "Input",
  CellLabel->"In[928]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    \("IteracijeGreska[f,x,m,d,sd]\n daje za datu listu x aproksimacija nule \
funkcije f tabelu sa odgovaraju\[CAcute]im vrednostima funkcije.\n\n f    \
funkcija za koju su date aproksimacije x,\n x    lista aproksimacija nule \
funkcije f\n m    broj cifara za elemente liste, (ako se m ne zada, uzima se \
m = 8)\n d    broj dercimala za elemente liste, (ako se d ne zada, uzima se d \
= 6)\n sd   broj cifara za vrednosti funkcije (ako se sd ne zada, uzima se sd \
= 2).\n"\)], "Print",
  CellTags->"Info3276539973-2105072"]
}, Open  ]],

Cell[TextData[{
  "U slede\[CAcute]oj tabeli prikazani su \[CHacek]lanovi niza ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(x\_0\), ",", \(x\_1\), ",", 
          StyleBox["\[Ellipsis]",
            FontColor->GrayLevel[0]], 
          StyleBox[",",
            FontColor->GrayLevel[0]], 
          SubscriptBox[
            StyleBox["x",
              FontColor->GrayLevel[0]], \(\(5\)\(,\)\)]}], 
        TraditionalForm]]],
  " dobijenog primitivnim postupkom se\[CHacek]ice."
}], "IndentedText",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(FunkcijaTabela[f, xx, 6, 6]\)], "Input",
  CellLabel->"In[929]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5", "6", "7"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 0.157080\"\>",
                .15707963267948966,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.471239\"\>",
                .47123889803846897,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.271647\"\>",
                .27164660819843778,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.294124\"\>",
                .29412404482434562,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.290224\"\>",
                .29022385146706337,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.290332\"\>",
                .29033193120217798,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.290332\"\>",
                .29033243480553422,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.290332\"\>",
                .29033243714883522,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)]},
          {\(f \((x\_k)\)\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-9.3\"\>",
                  -9.3091276919237451,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.6\"\>",
                  1.6217850772686295,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.1\"\>",
                  -2.0581882678737271,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.3\"\>",
                  4.321056732865439,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-1.2\"\>",
                  -1.231552410173975,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-5.7\"\>",
                  -5.7392470809713991,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-6\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.7\"\>",
                  -2.670512741498321,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-8\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-1.2\"\>",
                  -1.2426032425238986,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-10\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.5.0"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 10. produ\:017eetak", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:10p", "b:21.5.1", "c:31"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[TextData[{
  "Lagran\:017eova ocena se daje za niz dobijen iterativnim postupkom. U \
intervalu ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            \(TraditionalForm\`\([\[Pi]\/20, \(3  \[Pi]\)\/20]\)\)]]]], 
        TraditionalForm]]],
  " prvi izvod posmatrane funkcije nije manji od ",
  Cell[BoxData[
      \(TraditionalForm\`m = \(\(0.87\)\(.\)\)\)]]
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.1"],

Cell[BoxData[
    \(\(\(\(Clear[f, x, t];\)\[IndentingNewLine]
    \(f[x_] := 2.8  x\^2 - Sin[10  x];\)\)\(\ \)\)\)], "Input",
  CellLabel->"In[930]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[\((D[f[t], t] /. 
            t \[Rule] x)\), {x, \[Pi]\/20, \(3  \[Pi]\)\/20}];\)\)], "Input",
  CellLabel->"In[932]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 3.03152 0.0147151 0.0499877 [
[.00235 .00222 -12 -9 ]
[.00235 .00222 12 0 ]
[.3055 .00222 -12 -9 ]
[.3055 .00222 12 0 ]
[.45708 .00222 -9 -9 ]
[.45708 .00222 9 0 ]
[.60865 .00222 -12 -9 ]
[.60865 .00222 12 0 ]
[.76023 .00222 -9 -9 ]
[.76023 .00222 9 0 ]
[.9118 .00222 -12 -9 ]
[.9118 .00222 12 0 ]
[.14142 .11469 -6 -4.5 ]
[.14142 .11469 0 4.5 ]
[.14142 .21467 -6 -4.5 ]
[.14142 .21467 0 4.5 ]
[.14142 .31464 -6 -4.5 ]
[.14142 .31464 0 4.5 ]
[.14142 .41462 -6 -4.5 ]
[.14142 .41462 0 4.5 ]
[.14142 .51459 -12 -4.5 ]
[.14142 .51459 0 4.5 ]
[.14142 .61457 -12 -4.5 ]
[.14142 .61457 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00235 .01472 m
.00235 .02097 L
s
[(0.15)] .00235 .00222 0 1 Mshowa
.3055 .01472 m
.3055 .02097 L
s
[(0.25)] .3055 .00222 0 1 Mshowa
.45708 .01472 m
.45708 .02097 L
s
[(0.3)] .45708 .00222 0 1 Mshowa
.60865 .01472 m
.60865 .02097 L
s
[(0.35)] .60865 .00222 0 1 Mshowa
.76023 .01472 m
.76023 .02097 L
s
[(0.4)] .76023 .00222 0 1 Mshowa
.9118 .01472 m
.9118 .02097 L
s
[(0.45)] .9118 .00222 0 1 Mshowa
.125 Mabswid
.03266 .01472 m
.03266 .01847 L
s
.06298 .01472 m
.06298 .01847 L
s
.09329 .01472 m
.09329 .01847 L
s
.12361 .01472 m
.12361 .01847 L
s
.18424 .01472 m
.18424 .01847 L
s
.21455 .01472 m
.21455 .01847 L
s
.24487 .01472 m
.24487 .01847 L
s
.27518 .01472 m
.27518 .01847 L
s
.33581 .01472 m
.33581 .01847 L
s
.36613 .01472 m
.36613 .01847 L
s
.39645 .01472 m
.39645 .01847 L
s
.42676 .01472 m
.42676 .01847 L
s
.48739 .01472 m
.48739 .01847 L
s
.51771 .01472 m
.51771 .01847 L
s
.54802 .01472 m
.54802 .01847 L
s
.57834 .01472 m
.57834 .01847 L
s
.63897 .01472 m
.63897 .01847 L
s
.66928 .01472 m
.66928 .01847 L
s
.6996 .01472 m
.6996 .01847 L
s
.72991 .01472 m
.72991 .01847 L
s
.79054 .01472 m
.79054 .01847 L
s
.82086 .01472 m
.82086 .01847 L
s
.85117 .01472 m
.85117 .01847 L
s
.88149 .01472 m
.88149 .01847 L
s
.94212 .01472 m
.94212 .01847 L
s
.97243 .01472 m
.97243 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.15392 .11469 m
.16017 .11469 L
s
[(2)] .14142 .11469 1 0 Mshowa
.15392 .21467 m
.16017 .21467 L
s
[(4)] .14142 .21467 1 0 Mshowa
.15392 .31464 m
.16017 .31464 L
s
[(6)] .14142 .31464 1 0 Mshowa
.15392 .41462 m
.16017 .41462 L
s
[(8)] .14142 .41462 1 0 Mshowa
.15392 .51459 m
.16017 .51459 L
s
[(10)] .14142 .51459 1 0 Mshowa
.15392 .61457 m
.16017 .61457 L
s
[(12)] .14142 .61457 1 0 Mshowa
.125 Mabswid
.15392 .03971 m
.15767 .03971 L
s
.15392 .0647 m
.15767 .0647 L
s
.15392 .0897 m
.15767 .0897 L
s
.15392 .13968 m
.15767 .13968 L
s
.15392 .16468 m
.15767 .16468 L
s
.15392 .18967 m
.15767 .18967 L
s
.15392 .23966 m
.15767 .23966 L
s
.15392 .26465 m
.15767 .26465 L
s
.15392 .28965 m
.15767 .28965 L
s
.15392 .33964 m
.15767 .33964 L
s
.15392 .36463 m
.15767 .36463 L
s
.15392 .38962 m
.15767 .38962 L
s
.15392 .43961 m
.15767 .43961 L
s
.15392 .4646 m
.15767 .4646 L
s
.15392 .4896 m
.15767 .4896 L
s
.15392 .53959 m
.15767 .53959 L
s
.15392 .56458 m
.15767 .56458 L
s
.15392 .58957 m
.15767 .58957 L
s
.25 Mabswid
.15392 0 m
.15392 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05869 m
.06244 .12579 L
.10458 .19776 L
.14415 .26306 L
.18221 .32278 L
.22272 .38201 L
.26171 .43389 L
.30316 .48263 L
.34309 .52256 L
.3815 .55389 L
.40095 .56694 L
.42237 .57906 L
.44292 .58843 L
.46172 .59502 L
.471 .59757 L
.48113 .59982 L
.48668 .60082 L
.49183 .6016 L
.49713 .60225 L
.502 .60271 L
.50442 .60289 L
.50708 .60305 L
.50975 .60318 L
.51121 .60323 L
.51257 .60327 L
.51386 .60329 L
.51508 .60331 L
.51618 .60332 L
.51738 .60332 L
.51867 .60331 L
.51933 .6033 L
.52005 .60329 L
.52133 .60327 L
.52253 .60324 L
.5248 .60315 L
.5272 .60304 L
.53148 .60275 L
.53609 .60233 L
.54113 .60174 L
.55141 .60011 L
.56074 .59814 L
.58169 .59204 L
.60088 .58443 L
.62168 .57404 L
.6626 .54736 L
.702 .51426 L
.73989 .47618 L
.78023 .42963 L
.81905 .37978 L
.86033 .32237 L
Mistroke
.90009 .26378 L
.93833 .2054 L
.97619 .14663 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[932]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`001P3oool2000000@0oooo0P0000030?ooo`D000000P3oool2000003d0oooo0P0000040?oo
o`8000000`3oool4000000<0oooo0P00000G0?ooo`800000103oool2000000@0oooo0P00000H0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000005`3oool2000000@0oooo0P0000050?oo
o`<000005P3oool2000000@0oooo0P0000050?ooo`<000000P3oool2000001<0oooo00050?ooo`04
0000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000001D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000F0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000E0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0403oool0
00D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0E0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`04
0000003oool0oooo000000P0oooo1@00000E0?ooo`040000003oool0oooo000000P0oooo1@000004
0?ooo`030000003oool0oooo0100oooo00050?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00P3oool2000003`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`020?ooo`8000005P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2000001H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool2000001<0oooo00050?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0180oooo00060?ooo`8000002P3oool2000000@0oooo0`00000l
0?ooo`8000002P3oool2000000@0oooo0`00000F0?ooo`8000002P3oool2000001P0oooo0P00000:
0?ooo`800000103oool3000001H0oooo0P00000;0?ooo`8000005`3oool2000000/0oooo0P000003
0?ooo`<000004P3oool00?l0oooo8@3oool003P0oooo00<000000?ooo`3oool0i@3oool003P0oooo
00<000000?ooo`3oool0i@3oool003P0oooo00<000000?ooo`3oool0i@3oool003P0oooo00<00000
0?ooo`3oool0i@3oool000l0ooooo`00000=000000D0oooo000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`00403oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0J0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U
0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00>03oool00`000000oooo0?ooo`3U0?ooo`00
>03oool200000>H0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003oool0
oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0oooo000h0?ooo`030000003oool0oooo0>D0
oooo000F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0i@3oool001L0oooo00<0
00000?ooo`3oool07P3oool200000>H0oooo000G0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0i@3oool001P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3U0?oo
o`00603oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>D0oooo000I0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0i@3oool001T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`3U0?ooo`006P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0>D0oooo000J0?ooo`030000003oool0oooo01/0oooo0P00003V0?ooo`006`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0>D0oooo000L0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0i@3oool001`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`3U0?ooo`007@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>D0oooo000M0?oo
o`030000003oool0oooo0100oooo100000040?ooo`030000003oool0oooo0>D0oooo000N0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3U0?ooo`00
7P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo0`00003U0?ooo`007`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0i@3o
ool001l0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0>D0oooo000P0?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`030000003oool0
oooo0>D0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0i@3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3U0?ooo`008P3oool00`000000oooo
0?ooo`0C0?ooo`800000iP3oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3U0?ooo`008`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool02@3oool002<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo00X0oooo000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0f03oool00`000000oooo0?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool02`3oool002D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00`0oooo000V0?ooo`030000003oool0
oooo00l0oooo0P00003G0?ooo`030000003oool0oooo00`0oooo000V0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0=0?ooo`009`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool03@3oool002P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00h0oooo
000X0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`0?0?ooo`00:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=<0oooo00<00000
0?ooo`3oool03`3oool002T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3B0?oo
o`030000003oool0oooo0100oooo000Z0?ooo`030000003oool0oooo00/0oooo0P00003B0?ooo`03
0000003oool0oooo0140oooo000Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
d@3oool00`000000oooo0?ooo`0A0?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool04P3oool002`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0180oooo000/0?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool04`3oool002d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool0503oool002h0oooo00<000000?ooo`000000100000030?ooo`<00000
cP3oool00`000000oooo0?ooo`0D0?ooo`00;P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0E0?ooo`00;`3oool0
1@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?oo
o`0F0?ooo`00<03oool010000000oooo0000000000040?ooo`030000003oool0oooo0</0oooo00<0
00000?ooo`3oool05`3oool00300oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3;
0?ooo`030000003oool0oooo01L0oooo000a0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`0H0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool06@3oool00380oooo00<000000?ooo`3oool0
0`3oool200000<T0oooo00<000000?ooo`3oool06P3oool003<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01X0oooo000c0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0K0?ooo`00=03oool01@00
0000oooo0?ooo`3oool000000<P0oooo00<000000?ooo`3oool0703oool003D0oooo00@000000?oo
o`3oool00000a`3oool00`000000oooo0?ooo`0M0?ooo`00=@3oool010000000oooo0?ooo`000037
0?ooo`030000003oool0oooo01d0oooo000f0?ooo`030000003oool000000<H0oooo00<000000?oo
o`3oool07P3oool003L0oooo0`0000340?ooo`030000003oool0oooo01l0oooo000g0?ooo`800000
a@3oool00`000000oooo0?ooo`0O0?ooo`00>03oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo0200oooo000h0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool08@3oool0
03P0oooo0P0000320?ooo`030000003oool0oooo0240oooo000h0?ooo`030000003oool000000<00
oooo00<000000?ooo`3oool08P3oool003P0oooo0`0000300?ooo`030000003oool0oooo0280oooo
000h0?ooo`040000003oool0oooo00000;h0oooo00<000000?ooo`3oool08`3oool003P0oooo00D0
00000?ooo`3oool0oooo0000002l0?ooo`030000003oool0oooo02@0oooo000h0?ooo`050000003o
ool0oooo0?ooo`000000_03oool00`000000oooo0?ooo`0T0?ooo`00>03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool09@3oool00300oooo0`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0V
0?ooo`00<03oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`0V0?ooo`00<03oool010000000oooo0?ooo`000004
0?ooo`<00000103oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02L0oooo000`0?oo
o`<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool09`3oool00340oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0:03oool00340oooo0`0000040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0Y0?ooo`00>03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0:@3o
ool003P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo02X0oooo000h0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[03oool00`00
0000oooo0?ooo`0[0?ooo`00>03oool2000000T0oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`0/0?ooo`00>03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0;03oool003P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo02d0oooo000h0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`0^0?ooo`00>03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0;`3oool003P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02l0oooo000h0?ooo`800000
3P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0300oooo000h0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0a0?ooo`00>03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0<P3oool0
03P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
0380oooo000h0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`0c0?ooo`00>03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0=03oool003P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo03D0oooo000h0?ooo`8000004P3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo03D0oooo000h0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`0f0?ooo`00>03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool0=`3oool003P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo03P0oooo000h0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0i0?ooo`00<@3oool2
000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo03T0oooo000`0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03X0oooo000`0?ooo`040000003oool0oooo
000000@0oooo0`00000F0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0>`3oool0
0340oooo0P0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`0l0?ooo`00<03oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`00<@3oool2000000D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03d0
oooo000h0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`0n0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0?`3oool003P0oooo0P00000L0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool0@03oool003P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo0440oooo000h0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`110?ooo`00>03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0@P3oool003P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04<0oooo000h0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`140?ooo`00>03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0A@3oool003P0
oooo0P00000R0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0AP3oool003P0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo04H0oooo
000h0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`170?ooo`00>03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0B03oool003P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo04T0oooo000h0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`1:0?ooo`00>03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool0B`3oool003P0oooo0P00000X0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0C03oool003P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04d0oooo000h0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1>0?ooo`00>03oool00`000000
oooo0?ooo`0Z0?ooo`800000I`3oool00`000000oooo0?ooo`1?0?ooo`00:P3oool500000080oooo
0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`1@0?ooo`00;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
D@3oool002`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
0`00000^0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0DP3oool002`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05<0oooo000/0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0FP3oool2000005H0oooo000[0?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05H0oooo000h
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1G
0?ooo`00>03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0F03oool003P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo05T0oooo000h0?ooo`800000=P3oool200000500oooo0P00001L0?ooo`00>03o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0G03o
ool003P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo05d0oooo000h0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0A`3oool20000
0600oooo000h0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`1P0?ooo`00>03oool00`000000oooo0?ooo`0k0?ooo`800000@`3oool2000006<0oooo
000h0?ooo`030000003oool0oooo03d0oooo0P00000o0?ooo`800000I@3oool003P0oooo0P000010
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0I@3oool003P0oooo00<000000?oo
o`3oool0@03oool2000003T0oooo0P00001X0?ooo`00>03oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0J03oool003P0oooo00<000000?ooo`3oool0
@`3oool2000003<0oooo0P00001[0?ooo`00>03oool00`000000oooo0?ooo`150?ooo`800000;`3o
ool2000006d0oooo000h0?ooo`030000003oool0oooo04L0oooo0P00000[0?ooo`800000K`3oool0
03P0oooo0P00001:0?ooo`<000009@3oool300000740oooo000h0?ooo`030000003oool0oooo04`0
oooo0P00000P0?ooo`<00000M03oool003P0oooo00<000000?ooo`3oool0CP3oool6000001P0oooo
0P00001g0?ooo`00>03oool00`000000oooo0?ooo`1D0?ooo`<00000403oool5000007T0oooo000h
0?ooo`030000003oool0oooo05L0oooo4000001n0?ooo`00:P3oool5000000030?ooo`0000000000
00800000103oool00`000000oooo0?ooo`3U0?ooo`00;03oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0i@3oool002`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`<00000i@3oool002`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0>D0oooo000/0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`3Z0?ooo`00:`3oool2000000@0oooo0P00003]0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.129776, -0.924602, \
0.00123592, 0.074953}},
  CellTags->"b:21.5.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = D[f[t], t] /. t \[Rule] \[Pi]\/20. \)], "Input",
  CellLabel->"In[933]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.1"],

Cell[BoxData[
    \(0.8796459430051413`\)], "Output",
  CellLabel->"Out[933]=",
  CellTags->"b:21.5.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xx = 
      PrimitivnaSecicaNiz[f, {\[Pi]\/20, \(3  \[Pi]\)\/20}, 6] // 
        N\)], "Input",
  CellLabel->"In[934]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.1"],

Cell[BoxData[
    \({0.15707963267948966`, 0.47123889803846897`, 0.2716466081984378`, 
      0.2941240448243456`, 0.29022385146706337`, 0.290331931202178`, 
      0.2903324348055342`, 0.2903324371488352`}\)], "Output",
  CellLabel->"Out[934]=",
  CellTags->"b:21.5.1"]
}, Open  ]],

Cell[BoxData[
    \(LagrangeGreska[f, xx, m, 6, 6]\)], "Input",
  CellLabel->"In[935]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.1"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5", "6", "7"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 0.157080\"\>",
                .15707963267948966,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.471239\"\>",
                .47123889803846897,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.271647\"\>",
                .27164660819843778,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.294124\"\>",
                .29412404482434562,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.290224\"\>",
                .29022385146706337,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.290332\"\>",
                .29033193120217798,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.290332\"\>",
                .29033243480553422,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.290332\"\>",
                .29033243714883522,
                AutoDelete->True],
              (PaddedForm[ #, {6, 6}]&)]},
          {\(\(\(|\)\(f\ \((x\_k)\)\)\(|\)\)\/m\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.1\"\>",
                  1.0582812057452229,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.8\"\>",
                  1.8436793691426718,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.3\"\>",
                  2.3397916903275,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.9\"\>",
                  4.9122681315432191,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.4000546696851834,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.5\"\>",
                  6.5244967325880729,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-6\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.0\"\>",
                  3.0358950242810501,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-8\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.4126174882121134,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-10\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.5.1"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. Postupak polovljenja ", "Section",
  PageWidth->PaperWidth,
  CellTags->"c:32"],

Cell[CellGroupData[{

Cell["Primer 11.", "Subsection",
  PageWidth->PaperWidth,
  CellTags->{"p:11", "b:21.6.0", "c:33"}],

Cell[TextData[{
  "Funkcija ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = x\^4 - 5  x\^3 - 12  x\^2 + 76  x - 79\)]],
  " ima jednu nulu u intervalu ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((1.7, 1.8)\)\(.\)\)\)]],
  " U slede\[CAcute]oj tabeli prikazane su vrednosti za ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(c\_k\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\_k\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(b\_k\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`k = 1, 2,  ... , 12, \)]],
  " dobijene postupkom polovljenja. "
}], "IndentedText",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PolovljenjeTabela\)\)], "Input",
  CellLabel->"In[936]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("PolovljenjeTabela\[IndentingNewLine][f,a,b,n,m,d,sd]\n daje tabelu \
aproksimacija dobijenih postupkom polovljenja i odgovaraju\[CAcute]e \
vrednosti funkcije.\n\n f    funkcija \[CHacek]ija se nula tra\:017ei,\n a    \
prva po\[CHacek]etna aproksimacija,\n b    druga po\[CHacek]etna \
aproksimacija,\n n    broj iteracija,\n m    broj cifara za \!\(x\_k\), (ako \
se m ne zada, uzima se m = 8)\n d    broj dercimala za \!\(x\_k\), (ako se d \
ne zada, uzima se d = 6)\n sd   broj cifara za f(\!\(x\_k\))  (ako se sd ne \
zada, uzima se sd = 2)\n."\)], "Print",
  CellTags->"Info3276539986-8527620"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        x\^4 - 5  x\^3 - 12  x\^2 + 76  x - 79;\)\), "\[IndentingNewLine]", 
    \(PolovljenjeTabela[f, 1.7, 1.8, 12, 10, 10, 2]\)}], "Input",
  CellLabel->"In[937]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.6.0"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", \(a\_k\), \(c\_k\), \(b\_k\), "  ", \(f \((c\_k)\)\)},
          {"0", 
            TagBox[
              InterpretationBox["\<\" 1.7000000000\"\>",
                1.7,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7500000000\"\>",
                1.75,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.8000000000\"\>",
                1.8,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-1.7\"\>",
                  -1.6796875,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}]},
          {"1", 
            TagBox[
              InterpretationBox["\<\" 1.7500000000\"\>",
                1.75,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7750000000\"\>",
                1.7749999999999999,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.8000000000\"\>",
                1.8,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.7\"\>",
                  5.714101562500673,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {"2", 
            TagBox[
              InterpretationBox["\<\" 1.7500000000\"\>",
                1.75,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7625000000\"\>",
                1.7625,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7750000000\"\>",
                1.7749999999999999,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-5.2\"\>",
                  -5.2320288085951461,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {"3", 
            TagBox[
              InterpretationBox["\<\" 1.7625000000\"\>",
                1.7625,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7687500000\"\>",
                1.7687499999999998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7750000000\"\>",
                1.7749999999999999,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.2\"\>",
                  3.1822525024267634,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {"4", 
            TagBox[
              InterpretationBox["\<\" 1.7625000000\"\>",
                1.7625,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7656250000\"\>",
                1.765625,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7687500000\"\>",
                1.7687499999999998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.4\"\>",
                  -2.4375855922698975,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {"5", 
            TagBox[
              InterpretationBox["\<\" 1.7656250000\"\>",
                1.765625,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7671875000\"\>",
                1.7671874999999999,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7687500000\"\>",
                1.7687499999999998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-1.1\"\>",
                  -1.0548534864170733,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]},
          {"6", 
            TagBox[
              InterpretationBox["\<\" 1.7671875000\"\>",
                1.7671874999999999,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7679687500\"\>",
                1.7679687499999999,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7687500000\"\>",
                1.7687499999999998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-3.7\"\>",
                  -3.6710774298711613,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {"7", 
            TagBox[
              InterpretationBox["\<\" 1.7679687500\"\>",
                1.7679687499999999,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7683593750\"\>",
                1.7683593749999997,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7687500000\"\>",
                1.7687499999999998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.4\"\>",
                  -2.4139689651292429,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-4\)\)}]},
          {"8", 
            TagBox[
              InterpretationBox["\<\" 1.7683593750\"\>",
                1.7683593749999997,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7685546880\"\>",
                1.7685546874999998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7687500000\"\>",
                1.7687499999999998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.5\"\>",
                  1.4711816483981011,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-3\)\)}]},
          {"9", 
            TagBox[
              InterpretationBox["\<\" 1.7683593750\"\>",
                1.7683593749999997,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7684570310\"\>",
                1.7684570312499996,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7685546880\"\>",
                1.7685546874999998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.2\"\>",
                  6.1508084309025435,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-4\)\)}]},
          {"10", 
            TagBox[
              InterpretationBox["\<\" 1.7683593750\"\>",
                1.7683593749999997,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7684082030\"\>",
                1.7684082031249997,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7684570310\"\>",
                1.7684570312499996,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.9\"\>",
                  1.8688909079855875,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-4\)\)}]},
          {"11", 
            TagBox[
              InterpretationBox["\<\" 1.7683593750\"\>",
                1.7683593749999997,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7683837890\"\>",
                1.7683837890624998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7684082030\"\>",
                1.7684082031249997,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-2.7\"\>",
                  -2.7242123394444206,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-5\)\)}]},
          {"12", 
            TagBox[
              InterpretationBox["\<\" 1.7683837890\"\>",
                1.7683837890624998,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7683959960\"\>",
                1.7683959960937496,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], 
            TagBox[
              InterpretationBox["\<\" 1.7684082030\"\>",
                1.7684082031249997,
                AutoDelete->True],
              (PaddedForm[ #, {10, 10}]&)], "  ", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 8.0\"\>",
                  7.9826428546425632,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-5\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.6.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Polovljenje\)\)], "Input",
  CellLabel->"In[940]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.6.0"],

Cell[BoxData[
    \("Polovljenje[f][{a, b}]\n odre\:0111uje postupkom polovljenja koja\n \
polovina intervala [a, b] sadr\:017ei bar jedno re\[SHacek]enje \
jedna\[CHacek]ine f[x] = 0.\n Pretpostavlja se da je funkcija f neprekidna na \
intervalu [a, b].\n Ako f[a] i f[b] imaju isti znak, kao rezultat se vra\
\[CAcute]a polazni interval."\)], "Print",
  CellTags->"Info3276539988-4005132"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        x\^4 - 5  x\^3 - 12  x\^2 + 76  x - 79;\)\), "\[IndentingNewLine]", 
    \(NestList[Polovljenje[f], {1.7, 1.8}, 4] // N\)}], "Input",
  CellLabel->"In[941]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.6.0"],

Cell[BoxData[
    \({{1.7`, 1.8`}, {1.75`, 1.8`}, {1.75`, 1.775`}, {1.7625`, 
        1.775`}, {1.7625`, 1.7687499999999998`}}\)], "Output",
  CellLabel->"Out[943]=",
  CellTags->"b:21.6.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Primer 2.", "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->"c:34"],

Cell["\<\
 Linije u boji pokazuju u kojoj se polovini prethodnog intervala nalazi bar \
jedna nula posmatrane funkcije.\
\>", "IndentedText",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := Sin[18  x] - x\^2;\)\), "\[IndentingNewLine]", 
    \(\(\(PolovljenjeGrafik[f, {\(-1\),  .4}]\)[6];\)\)}], "Input",
  CellLabel->"In[944]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.6.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.714286 0.714286 0.379775 0.225258 [
[0 .36728 -6 -9 ]
[0 .36728 6 0 ]
[.14286 .36728 -12 -9 ]
[.14286 .36728 12 0 ]
[.28571 .36728 -12 -9 ]
[.28571 .36728 12 0 ]
[.42857 .36728 -12 -9 ]
[.42857 .36728 12 0 ]
[.57143 .36728 -12 -9 ]
[.57143 .36728 12 0 ]
[.85714 .36728 -9 -9 ]
[.85714 .36728 9 0 ]
[1 .36728 -9 -9 ]
[1 .36728 9 0 ]
[.70179 .04189 -24 -4.5 ]
[.70179 .04189 0 4.5 ]
[.70179 .15452 -12 -4.5 ]
[.70179 .15452 0 4.5 ]
[.70179 .26715 -24 -4.5 ]
[.70179 .26715 0 4.5 ]
[.70179 .4924 -18 -4.5 ]
[.70179 .4924 0 4.5 ]
[.70179 .60503 -6 -4.5 ]
[.70179 .60503 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .37978 m
0 .38603 L
s
[(-1)] 0 .36728 0 1 Mshowa
.14286 .37978 m
.14286 .38603 L
s
[(-0.8)] .14286 .36728 0 1 Mshowa
.28571 .37978 m
.28571 .38603 L
s
[(-0.6)] .28571 .36728 0 1 Mshowa
.42857 .37978 m
.42857 .38603 L
s
[(-0.4)] .42857 .36728 0 1 Mshowa
.57143 .37978 m
.57143 .38603 L
s
[(-0.2)] .57143 .36728 0 1 Mshowa
.85714 .37978 m
.85714 .38603 L
s
[(0.2)] .85714 .36728 0 1 Mshowa
1 .37978 m
1 .38603 L
s
[(0.4)] 1 .36728 0 1 Mshowa
.125 Mabswid
.03571 .37978 m
.03571 .38353 L
s
.07143 .37978 m
.07143 .38353 L
s
.10714 .37978 m
.10714 .38353 L
s
.17857 .37978 m
.17857 .38353 L
s
.21429 .37978 m
.21429 .38353 L
s
.25 .37978 m
.25 .38353 L
s
.32143 .37978 m
.32143 .38353 L
s
.35714 .37978 m
.35714 .38353 L
s
.39286 .37978 m
.39286 .38353 L
s
.46429 .37978 m
.46429 .38353 L
s
.5 .37978 m
.5 .38353 L
s
.53571 .37978 m
.53571 .38353 L
s
.60714 .37978 m
.60714 .38353 L
s
.64286 .37978 m
.64286 .38353 L
s
.67857 .37978 m
.67857 .38353 L
s
.75 .37978 m
.75 .38353 L
s
.78571 .37978 m
.78571 .38353 L
s
.82143 .37978 m
.82143 .38353 L
s
.89286 .37978 m
.89286 .38353 L
s
.92857 .37978 m
.92857 .38353 L
s
.96429 .37978 m
.96429 .38353 L
s
.25 Mabswid
0 .37978 m
1 .37978 L
s
.71429 .04189 m
.72054 .04189 L
s
[(-1.5)] .70179 .04189 1 0 Mshowa
.71429 .15452 m
.72054 .15452 L
s
[(-1)] .70179 .15452 1 0 Mshowa
.71429 .26715 m
.72054 .26715 L
s
[(-0.5)] .70179 .26715 1 0 Mshowa
.71429 .4924 m
.72054 .4924 L
s
[(0.5)] .70179 .4924 1 0 Mshowa
.71429 .60503 m
.72054 .60503 L
s
[(1)] .70179 .60503 1 0 Mshowa
.125 Mabswid
.71429 .06441 m
.71804 .06441 L
s
.71429 .08694 m
.71804 .08694 L
s
.71429 .10947 m
.71804 .10947 L
s
.71429 .13199 m
.71804 .13199 L
s
.71429 .17704 m
.71804 .17704 L
s
.71429 .19957 m
.71804 .19957 L
s
.71429 .22209 m
.71804 .22209 L
s
.71429 .24462 m
.71804 .24462 L
s
.71429 .28967 m
.71804 .28967 L
s
.71429 .3122 m
.71804 .3122 L
s
.71429 .33472 m
.71804 .33472 L
s
.71429 .35725 m
.71804 .35725 L
s
.71429 .4023 m
.71804 .4023 L
s
.71429 .42483 m
.71804 .42483 L
s
.71429 .44735 m
.71804 .44735 L
s
.71429 .46988 m
.71804 .46988 L
s
.71429 .51493 m
.71804 .51493 L
s
.71429 .53746 m
.71804 .53746 L
s
.71429 .55998 m
.71804 .55998 L
s
.71429 .58251 m
.71804 .58251 L
s
.71429 .01936 m
.71804 .01936 L
s
.25 Mabswid
.71429 0 m
.71429 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .32368 m
.00488 .34372 L
.00942 .35984 L
.01483 .37557 L
.01975 .38645 L
.02223 .39066 L
.02492 .39424 L
.02615 .39553 L
.02746 .39667 L
.02858 .39744 L
.02981 .39808 L
.03052 .39836 L
.0312 .39855 L
.03248 .39873 L
.03386 .39867 L
.03464 .39851 L
.03536 .39828 L
.03668 .39768 L
.03788 .39693 L
.03926 .39581 L
.04057 .3945 L
.04313 .39126 L
.04595 .38669 L
.05164 .37433 L
.0569 .35941 L
.06182 .34274 L
.08481 .23958 L
.10438 .14079 L
.1147 .09417 L
.12566 .05396 L
.13117 .03849 L
.13409 .03173 L
.13725 .02566 L
.14013 .02124 L
.14139 .01965 L
.14277 .01817 L
.144 .01707 L
.1453 .01613 L
.14668 .01539 L
.14796 .01494 L
.14866 .0148 L
.14939 .01472 L
.1507 .01476 L
.15143 .01489 L
.15211 .01508 L
.15286 .01537 L
.15366 .01576 L
.1551 .0167 L
.15647 .01786 L
.15903 .02076 L
Mistroke
.16153 .02446 L
.16385 .02868 L
.16909 .04092 L
.17444 .0571 L
.18022 .07849 L
.19068 .12631 L
.21023 .23711 L
.2308 .36064 L
.24169 .41871 L
.24767 .44645 L
.25334 .46927 L
.25873 .48749 L
.26459 .50309 L
.26717 .5085 L
.26991 .51324 L
.27225 .51644 L
.27483 .51907 L
.27609 .52001 L
.27742 .52075 L
.27856 .52119 L
.2798 .52144 L
.28115 .52147 L
.2819 .52138 L
.28258 .52122 L
.28391 .52072 L
.28516 .52002 L
.28634 .51916 L
.28759 .51804 L
.28982 .51549 L
.29222 .51198 L
.29486 .50723 L
.30035 .49445 L
.30556 .47894 L
.31532 .44206 L
.33727 .33413 L
.35638 .23437 L
.36726 .18502 L
.37259 .16445 L
.37748 .14814 L
.38224 .13489 L
.38746 .1236 L
.39017 .11913 L
.3927 .11586 L
.39407 .11445 L
.39537 .11336 L
.39608 .11286 L
.39686 .1124 L
.39822 .1118 L
.39959 .11145 L
.40087 .11137 L
Mistroke
.4016 .11143 L
.40228 .11155 L
.40305 .11176 L
.40379 .11205 L
.40525 .11285 L
.40661 .11386 L
.40969 .11712 L
.41237 .12105 L
.41481 .12547 L
.42027 .13827 L
.42539 .15376 L
.4308 .17351 L
.44049 .21646 L
.46236 .33704 L
.48323 .45633 L
.49234 .50145 L
.50225 .54182 L
.50772 .55937 L
.51278 .57223 L
.51762 .5813 L
.52006 .58465 L
.52275 .58737 L
.52414 .58836 L
.52489 .58879 L
.5256 .58911 L
.52684 .58951 L
.52821 .58969 L
.52897 .58967 L
.5297 .58957 L
.53105 .5892 L
.53181 .58887 L
.53251 .5885 L
.53408 .5874 L
.53654 .58498 L
.53925 .58135 L
.54472 .57095 L
.5502 .55663 L
.5554 .53969 L
.56515 .50021 L
.5871 .38695 L
.60819 .27322 L
.61736 .23066 L
.62727 .19335 L
.63284 .17722 L
.63528 .17136 L
.63795 .16583 L
.64031 .16173 L
.64283 .15818 L
.64423 .1566 L
.6455 .1554 L
Mistroke
.64668 .15448 L
.64799 .1537 L
.64936 .15314 L
.65011 .15294 L
.65081 .15283 L
.65207 .15281 L
.65342 .15303 L
.65417 .15327 L
.655 .15363 L
.6565 .15452 L
.65796 .15569 L
.65931 .15705 L
.66203 .16054 L
.6645 .16459 L
.67003 .17662 L
.67514 .19122 L
.68055 .21 L
.69023 .25116 L
.71208 .36728 L
.73293 .4816 L
.74203 .52442 L
.75194 .56224 L
.7574 .57831 L
.76245 .58981 L
.76494 .59422 L
.76728 .59759 L
.76972 .60028 L
.77102 .60137 L
.77169 .60185 L
.77242 .60228 L
.7738 .6029 L
.77508 .60323 L
.77587 .60332 L
.77661 .60332 L
.77799 .60311 L
.77871 .60289 L
.77946 .60258 L
.78081 .60182 L
.78227 .60071 L
.78387 .59915 L
.78648 .59581 L
.7893 .59115 L
.79437 .58003 L
.79989 .56417 L
.805 .54619 L
.8166 .49545 L
.8377 .38015 L
.85747 .26939 L
.86786 .2194 L
.87883 .17768 L
Mistroke
.88442 .16177 L
.88739 .15496 L
.89056 .14897 L
.89348 .14468 L
.89614 .14181 L
.89742 .14078 L
.8981 .14033 L
.89881 .13992 L
.90013 .13936 L
.90134 .13907 L
.90265 .13899 L
.90385 .13912 L
.90516 .13951 L
.90654 .14017 L
.90775 .14098 L
.90887 .14191 L
.91142 .14467 L
.91424 .14876 L
.9168 .1534 L
.92253 .1669 L
.93303 .20172 L
.94271 .24345 L
.96456 .35744 L
1 .52251 L
Mfstroke
1 .857 0 r
.01 w
0 .37978 Mdot
1 .37978 Mdot
0 .47833 m
1 .47833 L
s
.286 1 0 r
0 .37978 Mdot
.5 .37978 Mdot
0 .46425 m
.5 .46425 L
s
0 1 .571 r
0 .37978 Mdot
.25 .37978 Mdot
0 .45017 m
.25 .45017 L
s
0 .571 1 r
.125 .37978 Mdot
.25 .37978 Mdot
.125 .43609 m
.25 .43609 L
s
.286 0 1 r
.1875 .37978 Mdot
.25 .37978 Mdot
.1875 .42201 m
.25 .42201 L
s
1 0 .857 r
.21875 .37978 Mdot
.25 .37978 Mdot
.21875 .40793 m
.25 .40793 L
s
1 0 0 r
.21875 .37978 Mdot
.23438 .37978 Mdot
.21875 .39385 m
.23438 .39385 L
s
0 g
.5 Mabswid
0 .32368 m
.00488 .34372 L
.00942 .35984 L
.01483 .37557 L
.01975 .38645 L
.02223 .39066 L
.02492 .39424 L
.02615 .39553 L
.02746 .39667 L
.02858 .39744 L
.02981 .39808 L
.03052 .39836 L
.0312 .39855 L
.03248 .39873 L
.03386 .39867 L
.03464 .39851 L
.03536 .39828 L
.03668 .39768 L
.03788 .39693 L
.03926 .39581 L
.04057 .3945 L
.04313 .39126 L
.04595 .38669 L
.05164 .37433 L
.0569 .35941 L
.06182 .34274 L
.08481 .23958 L
.10438 .14079 L
.1147 .09417 L
.12566 .05396 L
.13117 .03849 L
.13409 .03173 L
.13725 .02566 L
.14013 .02124 L
.14139 .01965 L
.14277 .01817 L
.144 .01707 L
.1453 .01613 L
.14668 .01539 L
.14796 .01494 L
.14866 .0148 L
.14939 .01472 L
.1507 .01476 L
.15143 .01489 L
.15211 .01508 L
.15286 .01537 L
.15366 .01576 L
.1551 .0167 L
.15647 .01786 L
.15903 .02076 L
Mistroke
.16153 .02446 L
.16385 .02868 L
.16909 .04092 L
.17444 .0571 L
.18022 .07849 L
.19068 .12631 L
.21023 .23711 L
.2308 .36064 L
.24169 .41871 L
.24767 .44645 L
.25334 .46927 L
.25873 .48749 L
.26459 .50309 L
.26717 .5085 L
.26991 .51324 L
.27225 .51644 L
.27483 .51907 L
.27609 .52001 L
.27742 .52075 L
.27856 .52119 L
.2798 .52144 L
.28115 .52147 L
.2819 .52138 L
.28258 .52122 L
.28391 .52072 L
.28516 .52002 L
.28634 .51916 L
.28759 .51804 L
.28982 .51549 L
.29222 .51198 L
.29486 .50723 L
.30035 .49445 L
.30556 .47894 L
.31532 .44206 L
.33727 .33413 L
.35638 .23437 L
.36726 .18502 L
.37259 .16445 L
.37748 .14814 L
.38224 .13489 L
.38746 .1236 L
.39017 .11913 L
.3927 .11586 L
.39407 .11445 L
.39537 .11336 L
.39608 .11286 L
.39686 .1124 L
.39822 .1118 L
.39959 .11145 L
.40087 .11137 L
Mistroke
.4016 .11143 L
.40228 .11155 L
.40305 .11176 L
.40379 .11205 L
.40525 .11285 L
.40661 .11386 L
.40969 .11712 L
.41237 .12105 L
.41481 .12547 L
.42027 .13827 L
.42539 .15376 L
.4308 .17351 L
.44049 .21646 L
.46236 .33704 L
.48323 .45633 L
.49234 .50145 L
.50225 .54182 L
.50772 .55937 L
.51278 .57223 L
.51762 .5813 L
.52006 .58465 L
.52275 .58737 L
.52414 .58836 L
.52489 .58879 L
.5256 .58911 L
.52684 .58951 L
.52821 .58969 L
.52897 .58967 L
.5297 .58957 L
.53105 .5892 L
.53181 .58887 L
.53251 .5885 L
.53408 .5874 L
.53654 .58498 L
.53925 .58135 L
.54472 .57095 L
.5502 .55663 L
.5554 .53969 L
.56515 .50021 L
.5871 .38695 L
.60819 .27322 L
.61736 .23066 L
.62727 .19335 L
.63284 .17722 L
.63528 .17136 L
.63795 .16583 L
.64031 .16173 L
.64283 .15818 L
.64423 .1566 L
.6455 .1554 L
Mistroke
.64668 .15448 L
.64799 .1537 L
.64936 .15314 L
.65011 .15294 L
.65081 .15283 L
.65207 .15281 L
.65342 .15303 L
.65417 .15327 L
.655 .15363 L
.6565 .15452 L
.65796 .15569 L
.65931 .15705 L
.66203 .16054 L
.6645 .16459 L
.67003 .17662 L
.67514 .19122 L
.68055 .21 L
.69023 .25116 L
.71208 .36728 L
.73293 .4816 L
.74203 .52442 L
.75194 .56224 L
.7574 .57831 L
.76245 .58981 L
.76494 .59422 L
.76728 .59759 L
.76972 .60028 L
.77102 .60137 L
.77169 .60185 L
.77242 .60228 L
.7738 .6029 L
.77508 .60323 L
.77587 .60332 L
.77661 .60332 L
.77799 .60311 L
.77871 .60289 L
.77946 .60258 L
.78081 .60182 L
.78227 .60071 L
.78387 .59915 L
.78648 .59581 L
.7893 .59115 L
.79437 .58003 L
.79989 .56417 L
.805 .54619 L
.8166 .49545 L
.8377 .38015 L
.85747 .26939 L
.86786 .2194 L
.87883 .17768 L
Mistroke
.88442 .16177 L
.88739 .15496 L
.89056 .14897 L
.89348 .14468 L
.89614 .14181 L
.89742 .14078 L
.8981 .14033 L
.89881 .13992 L
.90013 .13936 L
.90134 .13907 L
.90265 .13899 L
.90385 .13912 L
.90516 .13951 L
.90654 .14017 L
.90775 .14098 L
.90887 .14191 L
.91142 .14467 L
.91424 .14876 L
.9168 .1534 L
.92253 .1669 L
.93303 .20172 L
.94271 .24345 L
.96456 .35744 L
1 .52251 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[944]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b03oool00`000000oooo0?ooo`1E0?ooo`00b03o
ool00`000000oooo0?ooo`1E0?ooo`00b03oool00`000000oooo0?ooo`1E0?ooo`00b03oool00`00
0000oooo0?ooo`1E0?ooo`00;P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo05D0
oooo000/0?ooo`D00000U`3oool00`000000oooo0?ooo`1E0?ooo`00;03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09@0oooo0P00001F0?ooo`00:`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0E@3oool002X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo05D0oooo000Z0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1E0?ooo`00
:@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07h0oooo1@0000020?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool0E@3oool002T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1E0?ooo`00:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`800000EP3o
ool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1g0?ooo`@00000103oool0
0`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`1E0?ooo`00:03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo05D0oooo000X0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0O@3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo05D0
oooo000X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`1E0?ooo`009`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool0E@3oool002L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2?
0?ooo`800000EP3oool002L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo05D0oooo000W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`1E0?ooo`009P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0E@3oool002H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo05D0oooo000V0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1E0?ooo`009P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo0P00001F0?ooo`009@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0E@3oool002D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05D0oooo
000U0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`1E0?ooo`009@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0E@3oool002@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo05D0oooo000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0S@3oool2000005H0oooo000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
=P3oool4000005<0oooo00<000000?ooo`3oool0E@3oool002@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0d0?ooo`8000000`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo05D0oooo000S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0E@3oool0
02<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1E0?ooo`008`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo05D0oooo000S0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo
0P00001F0?ooo`008P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05D0oooo000R
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0;`3oool3000002<0oooo000R0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0;P3oool2000000030?ooo`0000000000
0280oooo000R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0;P3oool01@000000
oooo0?ooo`3oool000000280oooo000R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo1@0000040?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`00
8@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0j0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`008@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?oo
o`040?ooo`800000;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo000Q
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07P3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`00
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
7@3oool00200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01`0oooo000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`800000:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01`0oooo000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool06`3oool00200oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01/0oooo000O0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`007`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool001l0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo0P00000Y0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool001l0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo000O0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`007P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool001h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01T0oooo000N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0I0?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool2000002P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0I0?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0603oool001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01P0oooo000M0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`007@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool001d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo000M0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`800000
9P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo000L0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`00703oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool0
01`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01H0oooo000L0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01@3oool2000000@0
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool001/0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool2000002D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0000000<0
00000P3oool010000000oooo0?ooo`0000090?ooo`<000001@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05@3oool001X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`80
00002P3oool3000000D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo000J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0E0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05@3oool001X0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo0P00000T0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05@3oool001T0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo000I0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`006@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool001T0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0D0?ooo`00603oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01P0oooo00@000000?ooo`3oool0oooo0P00000S0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01<0oooo000H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
603oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0C0?ooo`005`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0
oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0C0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool04`3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000008`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00070?ooo`D000002P3oool00`000000oooo
0?ooo`0?0?ooo`800000103oool2000000@0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo
0P0000040?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool04P3oool2000000@0oooo
0P0000050?ooo`<000005`3oool2000000@0oooo0P0000030?ooo`@000006@3oool00`000000oooo
0?ooo`02000001h0oooo0P000000103oool000000?ooo`3oool2000000<0oooo1000000D0?ooo`04
0000003oool0oooo0?ooo`800000103oool2000000D0oooo0`0000010?ooo`001`3oool00`000000
oooo0000000<0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000<0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
00002P3oool2000001L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0000001h0oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`4000000@3oool1
0?ooo`001`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180
oooo00@000000?ooo`3oool00000203oool5000001H0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0000000L0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`D000000@3oool000030?ooo`0000000000008000000P3oool00`000000oooo0000000<
0?ooo`030000003oool0oooo00P0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00
000=0?ooo`030000003oool0oooo0080oooo100000020?ooo`040000003oool0oooo000000P0oooo
0`0000030?ooo`030000003oool0oooo00`0oooo100000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000004@3oool400000080oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`00000K0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool00P00
00090?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo00000080oooo00070?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0000001L0oooo00@000000?ooo`3oool000001`3oool200000080oooo00<000000?ooo`3oool0
603oool00`000000oooo0000000N0?ooo`030000003oool0oooo008000001`3oool010000000oooo
0?ooo`00000E0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000020?ooo`00203oool2000000/0oooo00<000000?ooo`3oool0403oool2000000X0oooo
0P00000>0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`<000000P3oool00`000000oooo
0?ooo`0C0?ooo`8000002`3oool2000001P0oooo0P0000080?ooo`040000003oool00000000001/0
oooo00<000000?ooo`0000007`3oool3000000T0oooo0P00000F0?ooo`030000003oool0oooo0080
00002`3oool200000080oooo00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0M0?ooo`<00000803oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0140oooo00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0N0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0140oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0140oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0N0?ooo`8000008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0100oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`800000803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100
oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0@0?ooo`001P3ooolQ00000003002Bo`000000000000h0000000<0B@3o0000000000001@00
00001@3o00000000000000000000o`0000@0000000<0o`3K000000000000@@0000000`19o`000000
00000025000000030?oK00000000oooo00P0oooo00060?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool009;o00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo04T0o`070?ooo`060?l0003oool0oooo0?ooo`3o000000000`3oool00`3o0=/000000?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`19o`0000000?ooo`07
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000060?ooo`030?oK00000000oooo00P0oooo
000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0?0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool03`3oool000`0oooo0P0000020?ooo`800000;P3oool60?l000030000003oool0oooo
01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0200oooo0P00000N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool000d0
oooo0`00000`0?ooo`H0o`0000<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool08@3oool2000001h0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0?0?ooo`00AP3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`800000
7P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00100?ooo`H0o`3K00<0
00000?l0f`3o0=/00P3o0=/B0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0Q0?ooo`8000007P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00h0oooo00100?ooo`L0o`3K00@000000?l0f`3o0=/0o`3K4P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08@3oool2000001h0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`00A`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>
0?ooo`00A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0000001`0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`00>03oool?04T0o`04000000190?l0B@3o04T0
oa40oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00d0oooo000h0?ooo`l0B@3o00@0000004T0o`190?l0B@3o4@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool3000001`0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`00B03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0000001`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`00
B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0R0?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0=0?ooo`009`3ooolQ002Bo`0300000000T_l009;o0100oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`3oool000006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo
000W0?ooob4009;o00<00000002Bo`00T_l0403oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000J0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0303oool004T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3o
ool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
303oool004T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool08`3oool2000000030?ooo`000000oooo01T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`001P3ooom3003oTP0300000000oi80
oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo02<0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00/0oooo00060?oood<00?nB00<00000003oTP3oool03P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?ooo`00B@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00/0oooo001:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3o
ool000H0ooooA019o`000`000000BOl004Wo000=04Wo000300000019o`00BOl002`0BOl000<00000
04Wo0019o`000`19o`0B0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000
000H0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool000H0ooooA019o`00
0`000000BOl004Wo000=04Wo000300000019o`00BOl002`0BOl000<0000004Wo0019o`000`19o`0B
0?ooo`030000003oool0oooo02@0oooo0P0000020?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`00BP3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00X0oooo001;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool02P3oool000H0ooooA@3of`000`000000om/00?oK000;0?oK00030000003of`00om/002h0om/0
00<000000?oK003of`004`3of`000`000000om/00?oK000Z0?oK00030000003of`00om/001D0om/0
00<000000?oK003of`00:`3of`000`000000om/00?oK000:0?ooo`001P3ooom60?oK00030000003o
f`00om/000T0om/000<000000?oK003of`00;`3of`000`000000om/00?oK000C0?oK00030000003o
f`00om/002X0om/000<000000?oK003of`00503of`000`000000om/00?oK000]0?oK00030000003o
f`00oooo00T0oooo001<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo001<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
2@3oool004`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`090?ooo`00C@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?ooo`00C@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0B0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0203o
ool004d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`00CP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo001?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0203oool00500oooo00D000000?ooo`3oool0oooo0000000g0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool09`3oool2000000D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0k0?ooo`00D03oool4000003P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0k0?ooo`00S@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03/0oooo002=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?03oool0
08d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`00S@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo03`0oooo002>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0:03oool2000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0l0?ooo`00SP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03d0oooo002>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0m0?ooo`00S`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03d0oooo002@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
?P3oool00900oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`800000203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03h0oooo002@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0?P3oool00940oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0n0?ooo`00T@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03l0
oooo002A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00980oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?ooo`00TP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02d0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@03oool009<0oooo0P0000020?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo002D0?ooo`<0
0000<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0@@3oool00<P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0480oooo002o0?ooo`D00000103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@P3oool00<40oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`@00000A@3oool00<40oooo00<000000?ooo`3oool0103oool20000
00h0oooo0P0000160?ooo`00`@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05D0
oooo00310?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool00<00oooo0P00
00060?ooo`030000003oool0oooo05D0oooo00380?ooo`030000003oool0oooo05D0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.03089, -1.75019, \
0.00514711, 0.0163213}},
  CellTags->"b:21.6.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := Sin[18  x] - x\^2;\)\), "\[IndentingNewLine]", 
    \(NestList[Polovljenje[f], {\(-1\),  .4}, 6] // N\)}], "Input",
  CellLabel->"In[947]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.6.0"],

Cell[BoxData[
    \({{\(-1.`\), 
        0.4`}, {\(-1.`\), \(-0.3`\)}, {\(-1.`\), \(-0.65`\)}, {\(-0.825`\), \
\(-0.65`\)}, {\(-0.7375`\), \(-0.65`\)}, {\(-0.6937500000000001`\), \
\(-0.65`\)}, {\(-0.6937500000000001`\), \(-0.671875`\)}}\)], "Output",
  CellLabel->"Out[949]=",
  CellTags->"b:21.6.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  StyleBox["Prilozi",
    FontColor->RGBColor[1, 0, 0]]
}], "Section",
  PageWidth->PaperWidth,
  CellTags->"c:35"],

Cell[CellGroupData[{

Cell[TextData[StyleBox[" Prilog 1.    Grafik iteracija",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:21.3.5", "c:36"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?IteracijeGrafik\)\)], "Input",
  CellLabel->"In[950]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.5"],

Cell[BoxData[
    \("IteracijeGrafik[g, a, n, {b, c}]\ndaje (n + 1) aproksimaciju  \
nepokretne ta\[CHacek]ke funkcije g, tj. re\[SHacek]enja jedna\[CHacek]ine \
g[x] = x,\n a        je po\[CHacek]etna aproksimacija.\n [b,c]    je interval \
u kojem se crtaju funkcija g i funkcija y = x.\n Prikazuju se sve \
aproksimacije \!\(x\_0\),\!\(x\_1\),...,\!\(x\_n\) na x-osi"\)], "Print",
  CellTags->"Info3276539997-2985652"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["1.",
    FontColor->RGBColor[1, 0, 0]],
  " "
}], "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.3.5", "c:37"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 0.75 +  .8  x\ Sin[x - 0.6];\)\), "\[IndentingNewLine]", 
    \(\(a =  .1;\)\), "\[IndentingNewLine]", 
    \(\(k = 18;\)\), "\[IndentingNewLine]", 
    \(b = \(- .1\); \ c = 3;\n\), "\[IndentingNewLine]", 
    \(\(IteracijeGrafik[f, a, k, {b, c}];\)\)}], "Input",
  CellLabel->"In[951]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0322581 0.322581 0.0322581 0.322581 [
[1.025 .03226 0 -6.28125 ]
[1.025 .03226 10 6.28125 ]
[.03226 1.025 -5 0 ]
[.03226 1.025 5 12.5625 ]
[.5 1.0125 -99.3125 0 ]
[.5 1.0125 99.3125 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .03226 m
1 .03226 L
s
gsave
1.025 .03226 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03226 0 m
.03226 1 L
s
gsave
.03226 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.0125 -160.313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
77.625 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.625 12.813 moveto
(.) show
89.625 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(aproksimacija) show
173.625 12.813 moveto
(je) show
191.625 12.813 moveto
(izracunata) show
251.625 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
257.625 12.813 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .29082 m
.01975 .28016 L
.04057 .27058 L
.06168 .26273 L
.07379 .25911 L
.08481 .2564 L
.09537 .25433 L
.10536 .25286 L
.11084 .25226 L
.1159 .25183 L
.11854 .25166 L
.12145 .25151 L
.12292 .25145 L
.12449 .2514 L
.12598 .25136 L
.12734 .25133 L
.12869 .25132 L
.12997 .25131 L
.13111 .25131 L
.13235 .25132 L
.1337 .25134 L
.13438 .25135 L
.13512 .25136 L
.13768 .25144 L
.14008 .25154 L
.14264 .25168 L
.14728 .25201 L
.15312 .25259 L
.15866 .2533 L
.16904 .25504 L
.17917 .25726 L
.18994 .2602 L
.20928 .26694 L
.22973 .27611 L
.24892 .2866 L
.28954 .3146 L
.33274 .35243 L
.37435 .3958 L
.41436 .44287 L
.45695 .49734 L
.49795 .55251 L
.54152 .61225 L
.5835 .66896 L
.62389 .72092 L
.66685 .77139 L
.70823 .81344 L
.74801 .84613 L
.77014 .86049 L
.79037 .87095 L
.80037 .87514 L
Mistroke
.81128 .87892 L
.82158 .88173 L
.83113 .88366 L
.83648 .88444 L
.83929 .88477 L
.84226 .88505 L
.84486 .88525 L
.84623 .88533 L
.84771 .8854 L
.84907 .88545 L
.8503 .88548 L
.85155 .88551 L
.85272 .88552 L
.85385 .88552 L
.85508 .88551 L
.85638 .88548 L
.85759 .88545 L
.85872 .8854 L
.85976 .88536 L
.86209 .88522 L
.86446 .88503 L
.86705 .88478 L
.87227 .88412 L
.87784 .88317 L
.88309 .88204 L
.8929 .87934 L
.90347 .87556 L
.91492 .87041 L
.93583 .85817 L
.95793 .84116 L
.99777 .79985 L
1 .79713 L
Mfstroke
0 0 m
.04057 .04057 L
.08481 .08481 L
.12636 .12636 L
.16632 .16632 L
.20885 .20885 L
.2498 .2498 L
.29331 .29331 L
.33524 .33524 L
.37557 .37557 L
.41848 .41848 L
.4598 .4598 L
.49953 .49953 L
.54183 .54183 L
.58254 .58254 L
.62583 .62583 L
.66752 .66752 L
.70762 .70762 L
.7503 .7503 L
.79139 .79139 L
.83505 .83505 L
.87712 .87712 L
.9176 .9176 L
.96065 .96065 L
1 1 L
s
.008 w
.06452 .03226 Mdot
.26182 .03226 Mdot
.29465 .03226 Mdot
.31866 .03226 Mdot
.33924 .03226 Mdot
.35878 .03226 Mdot
.37885 .03226 Mdot
.40086 .03226 Mdot
.42648 .03226 Mdot
.45797 .03226 Mdot
.49868 .03226 Mdot
.55352 .03226 Mdot
.62863 .03226 Mdot
.72677 .03226 Mdot
.82971 .03226 Mdot
.88342 .03226 Mdot
.88197 .03226 Mdot
.8823 .03226 Mdot
.88222 .03226 Mdot
.06452 .06452 Mdot
.26182 .26182 Mdot
.29465 .29465 Mdot
.31866 .31866 Mdot
.33924 .33924 Mdot
.35878 .35878 Mdot
.37885 .37885 Mdot
.40086 .40086 Mdot
.42648 .42648 Mdot
.45797 .45797 Mdot
.49868 .49868 Mdot
.55352 .55352 Mdot
.62863 .62863 Mdot
.72677 .72677 Mdot
.82971 .82971 Mdot
.88342 .88342 Mdot
.88197 .88197 Mdot
.8823 .8823 Mdot
.88222 .88222 Mdot
.06452 .26182 Mdot
.26182 .29465 Mdot
.29465 .31866 Mdot
.31866 .33924 Mdot
.33924 .35878 Mdot
.35878 .37885 Mdot
.37885 .40086 Mdot
.40086 .42648 Mdot
.42648 .45797 Mdot
.45797 .49868 Mdot
.49868 .55352 Mdot
.55352 .62863 Mdot
.62863 .72677 Mdot
.72677 .82971 Mdot
.82971 .88342 Mdot
.88342 .88197 Mdot
.88197 .8823 Mdot
.8823 .88222 Mdot
.88222 .88224 Mdot
.5 Mabswid
.06452 .06452 m
.06452 .26182 L
.26182 .26182 L
.26182 .29465 L
.29465 .29465 L
.29465 .31866 L
.31866 .31866 L
.31866 .33924 L
.33924 .33924 L
.33924 .35878 L
.35878 .35878 L
.35878 .37885 L
.37885 .37885 L
.37885 .40086 L
.40086 .40086 L
.40086 .42648 L
.42648 .42648 L
.42648 .45797 L
.45797 .45797 L
.45797 .49868 L
.49868 .49868 L
.49868 .55352 L
.55352 .55352 L
.55352 .62863 L
.62863 .62863 L
.62863 .72677 L
.72677 .72677 L
.72677 .82971 L
.82971 .82971 L
.82971 .88342 L
.88342 .88342 L
.88342 .88197 L
.88197 .88197 L
.88197 .8823 L
.8823 .8823 L
.8823 .88222 L
.88222 .88222 L
.88222 .88224 L
s
[ .02 .01 ] 0 setdash
.06452 .03226 m
.06452 .06452 L
s
.26182 .03226 m
.26182 .26182 L
s
.29465 .03226 m
.29465 .29465 L
s
.31866 .03226 m
.31866 .31866 L
s
.33924 .03226 m
.33924 .33924 L
s
.35878 .03226 m
.35878 .35878 L
s
.37885 .03226 m
.37885 .37885 L
s
.40086 .03226 m
.40086 .40086 L
s
.42648 .03226 m
.42648 .42648 L
s
.45797 .03226 m
.45797 .45797 L
s
.49868 .03226 m
.49868 .49868 L
s
.55352 .03226 m
.55352 .55352 L
s
.62863 .03226 m
.62863 .62863 L
s
.72677 .03226 m
.72677 .72677 L
s
.82971 .03226 m
.82971 .82971 L
s
.88342 .03226 m
.88342 .88342 L
s
.88197 .03226 m
.88197 .88197 L
s
.8823 .03226 m
.8823 .8823 L
s
.88222 .03226 m
.88222 .88222 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[951]:=",
  PageWidth->PaperWidth,
  ImageSize->{436, 436},
  ImageMargins->{{33, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006d0001]2000`400?l00000o`00003oo`3ooone
0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooj@0oooo00020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooonT0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooY03oool000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?oooj@0oooo00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooonT
0?ooo`001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooY03oool000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooj@0oooo00080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`002@3oool2000000<0oooo00<0
00000?ooo`3oool0o`3ooonT0?ooo`002`3oool010000000oooo0?ooo`00003o0?ooojH0oooo000<
0?ooo`030000003oool000000?l0ooooYP3oool000d0oooo0P00003o0?oooi/0oooo0P0000000`3o
ool00000000000060?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000?03oool00`000000
oooo000000070?ooo`0000<0oooo000000000000o`00002L000000d0oooo00<000000?ooo`3oool0
1P3oool000h0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool2000000/0oooo0P00000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3o
ool2000003/0oooo0P0000000`3oool00000000000060?ooo`003P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`800000AP3oool000h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3o
ool000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool0
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000540oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?oooiX0oooo000>0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooonI0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooV03oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000
003oool0oooo00T0oooo0`00001@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
4P3oool2000004H0oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000C`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool0
0`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000004h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B
0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80
0000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000
AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooooSP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooS@3oool000h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooS03oool000h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooR`3oool000h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooPP3oool000h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooP@3oool000h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooP03o
ool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool0
00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooMP3oool000h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0ooooM@3oool0
00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0?l0ooooM03oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80
0000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000
AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3o
ool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool0
00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooJ@3oool000h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
J03oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0?l0ooooI`3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B
0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80
0000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000
AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3o
ool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool0
00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooG@3o
ool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0?l0ooooG03oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0?l0ooooF`3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B
0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80
0000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000
AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`110?ooo`800000303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooom@0?oo
o`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180
oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo
4@00000Z0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80
0000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`L00000
4@3oool5000002H0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80
0000AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`D00000
7@3oool500000280oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000
AP3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04000002L0oooo1000
000O0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<00000
0?ooo`3oool02P3ooomC000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?oo
o`030000003oool0oooo00P0oooo1000000d0?ooo`8000006@3oool3000000/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`03
0000003oool0oooo03D0oooo0`00000G0?ooo`030000003oool000000?l0ooooA@3oool000h0oooo
00<000000?ooo`3oool00`3oool3000003l0oooo0`00000D0?ooo`040000003oool0oooo00000?l0
ooooA03oool000h0oooo00<000000?ooo`3oool00`0000150?ooo`8000004P3oool01@000000oooo
0?ooo`3oool000000?l0oooo@`3oool000h0oooo0`00001:0?ooo`<000003`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo
000=0?ooo`800000C`3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`002`3oool2000000030?ooo`000000
oooo0500oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0B0?ooo`800000AP3oool000T0oooo0P0000030?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo00070?ooo`8000001@3oool00`000000
oooo0?ooo`1B0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool04P3oool2000004H0oooo00050?ooo`8000001`3oool00`000000oooo0?ooo`1D0?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?oo
o`000`3oool2000000T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo00000`3oool00000
0000000;0?ooo`030000003oool0oooo05L0oooo0P0000030?ooo`030000003oool0oooo00T0oooo
0P0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0F@3oool010000000oooo0?oo
o`00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?oo
o`1J0?oooa400000o`3oooli0?ooo`003P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`000000o`3ooolh0?ooo`003P3oool00`000000oooo0?ooo`1M0?oo
o`8000002P3oool010000000oooo0?ooo`00003o0?ooocL0oooo000>0?ooo`030000003oool0oooo
05l0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`1R0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool20000
04H0oooo000>0?ooo`030000003oool0oooo06D0oooo0P0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180
oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0000000L0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo
0P0000160?ooo`003P3oool00`000000oooo0?ooo`1X0?ooo`800000203oool2000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<00000
0?ooo`3oool0J03oool=000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B
0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0J@3oool2000000P0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`03
0000003oool0oooo06/0oooo0P0000060?ooo`030000003oool000000?l0oooo;P3oool000h0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000?l0
oooo;@3oool000h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000o`3oool/0?ooo`003P3oool00`000000oooo0?ooo`1_0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0700oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P000016
0?ooo`003P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0000000H0oooo0`0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`1b0?ooo`/0
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000
AP3oool000h0oooo00<000000?ooo`3oool0M03oool2000000H0oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool0
00h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo
07P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3o
ool2000004H0oooo000>0?ooo`030000003oool0oooo07T0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0NP3o
ool3000000D0oooo0`00003o0?oooal0oooo000>0?ooo`030000003oool0oooo07X0oooo3000003o
0?oooah0oooo000>0?ooo`030000003oool0oooo07/0oooo0P0000070?ooo`800000o`3ooolN0?oo
o`003P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0
oooo000>0?ooo`030000003oool0oooo0800oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool0P@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool0P@3oool010000000oooo0?ooo`0000060?oo
o`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?oo
o`003P3oool00`000000oooo0?ooo`220?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`00
3P3oool00`000000oooo0?ooo`230?ooo`/000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000o`3ooolD0?ooo`003P3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?oooa<0oooo000>
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo403oool000h0oooo00<000000?ooo`3oool0R03oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0R@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`0000001P3oool00`000000oooo0000000:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`2;0?oo
o`8000001`3oool2000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`03
0000003oool0oooo08/0oooo300000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`00
3P3oool00`000000oooo0?ooo`2<0?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
4P3oool2000004H0oooo000>0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool70?ooo`003P3oool00`00
0000oooo0?ooo`2A0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000>0?ooo`030000003oool0oooo0980oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo000>0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000>0?ooo`030000003oool0oooo09@0
oooo0P0000080?ooo`<00000303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo09@0oooo
3@00000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0U@3oool2000000P0oooo0P00
000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`06
0?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?oo
o`003P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0
oooo000>0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?oo
o`2L0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3i0?ooo`003P3o
ool00`000000oooo0?ooo`2M0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
n03oool000h0oooo00<000000?ooo`3oool0W@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0?L0oooo000>0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`0000002@3o
ool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
4P3oool2000004H0oooo000>0?ooo`030000003oool0oooo09l0oooo0P00000:0?ooo`<000003`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool0
0`000000oooo0?ooo`2N0?oooa0000003`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`2O0?ooo`8000002`3oool20000
00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`090?ooo`8000003P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000003@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3o
ool000h0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0k@3oool000h0oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0k03oool000h0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0P00003/0?ooo`003P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<00000
0?ooo`3oool0Z@3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
0000000F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?oo
o`2Z0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0ZP3oool010000000oooo
0?ooo`00000=0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0
oooo000>0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`0000003P3oool2000001H0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0:`0oooo0P00
000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>
0?ooo`030000003oool0oooo0:/0oooo5000000E0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P000016
0?ooo`003P3oool00`000000oooo0?ooo`2/0?ooo`8000003`3oool00`000000oooo0000000D0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000h@3oool000h0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0gP3oool000h0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0g@3oool000h0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B
0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80
0000AP3oool000h0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000
AP3oool000h0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3o
ool000h0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool0
00h0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0
oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0e03oool000h0oooo00<000000?ooo`3oool0^@3oool01@000000oooo0?oo
o`3oool0000000l0oooo00<000000?ooo`3oool0d`3oool000h0oooo00<000000?ooo`3oool0^@3o
ool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0dP3oool000h0oooo00<0
00000?ooo`3oool0^P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3o
ool00`000000oooo0?ooo`2l0?ooo`8000004`3oool010000000oooo0?ooo`00000N0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000
AP3oool000h0oooo00<000000?ooo`3oool0_03oool2000001@0oooo00<000000?ooo`0000007P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3o
ool2000004H0oooo000>0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool04`3oool2
000001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`2l0?oooaX000007@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool20000
04H0oooo000>0?ooo`030000003oool0oooo0;d0oooo0P00000E0?ooo`8000007@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0
oooo000>0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0000000L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`0A0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000003:0?ooo`003P3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`370?ooo`003P3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`360?ooo`003P3oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0
oooo000>0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`370?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`80
0000AP3oool000h0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003o
ool0oooo0<T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`390?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool0
00h0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0^`3oool000h0oooo00<000000?ooo`3oool0b`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0^P3oool000h0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0^@3oool000h0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>
0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B
0?ooo`800000203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?oo
o`003P3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0
c`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
4P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0=00oooo00D000000?ooo`3oool0oooo
0000000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?oo
o`3@0?ooo`050000003oool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool0000002L0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo
00<000000?ooo`3oool0d@3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo0000
02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0000000L0?ooo`030000003oool0000002L0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo
00<000000?ooo`3oool0d`3oool2000001d0oooo00<000000?ooo`3oool0[P3oool000h0oooo00<0
00000?ooo`3oool0d`3oool2000001h0oooo00<000000?ooo`3oool0[@3oool000h0oooo00<00000
0?ooo`3oool0d`3ooolR00000:h0oooo000>0?ooo`030000003oool0oooo0=@0oooo0P00000M0?oo
o`030000003oool0000002D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo000002@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?oo
o`800000AP3oool000h0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0=P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<0
00000?ooo`3oool0f@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P00
00160?ooo`003P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0=X0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`00
3P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2S0?ooo`003P3oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2R0?ooo`003P3oool0
0`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2Q0?ooo`003P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo
0P0000160?ooo`003P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?oo
o`003P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool0
0`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2
000004H0oooo000>0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo09H0oooo000>0?ooo`030000003oool0oooo0>H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09D0
oooo000>0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo09@0oooo000>0?ooo`030000003oool0oooo0>P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<00000
0?ooo`3oool0j03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P000016
0?ooo`003P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0
j`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3o
ool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3o
ool2000004H0oooo000>0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0k@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000
oooo0?ooo`3^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04P3oool2000004H0
oooo000>0?ooo`030000003oool0oooo0>l0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`03
0000003oool0oooo08X0oooo000>0?ooo`030000003oool0oooo0>l0oooo00D000000?ooo`3oool0
oooo0000000S0?ooo`030000003oool0oooo08T0oooo000>0?ooo`030000003oool0oooo0?00oooo
00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`280?ooo`003P3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0000002D0oooo00<000000?ooo`000000:P3oool00`000000oooo
0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0lP3oool2000002H0oooo0P00
000Z0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`3b
0?ooob/00000:@3oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?oo
o`3oool0l`3oool2000002H0oooo0P00000Y0?ooo`030000003oool0oooo0180oooo0P0000160?oo
o`003P3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`00
0000:03oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0
m@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3o
ool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0
8P3oool01@000000oooo0?ooo`3oool0000002H0oooo00<000000?ooo`3oool04P3oool2000004H0
oooo000>0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool2000004H0oooo
000>0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>
0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo07h0oooo000>0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07d0oooo000>0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo07`0oooo000>0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo000>0?ooo`030000003o
ool0oooo0?d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0?l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0?l0oooo
0@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0o`3o
ool20?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo
0?l0oooo103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3o
ool0o`3oool50?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0740oooo000>0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L03oool000h0oooo00<00000
0?ooo`3oool0o`3oool80?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1_0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0?l0oooo303oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`800000AP3oool000h0oooo00<000000?ooo`3oool0o`3oool=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0180oooo0P0000160?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04P3oool2000004H0oooo000>0?ooo`030000003oool0oooo0?l0oooo
3`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0B0?ooo`800000;P3oool00`000000oooo0?ooo`0E0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool2000002d0oooo00<0
00000?ooo`3oool05P3oool000h0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo01L0oooo000>0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?oo
o`003P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06@3oool000h0oooo
00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo0P00000Y0?ooo`030000
003oool0oooo01X0oooo000>0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0B0?ooo`800000:03oool00`000000oooo0?ooo`0K0?ooo`003P3oool00`000000oooo0?ooo`3o
0?oooaH0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04P3oool2000002L0oooo00<000000?ooo`3oool0703oool0
00h0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`8000000`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool2000002H0oooo00<000000?oo
o`3oool07@3oool000h0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`040000003oool0oooo0000
02H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`8000009P3oool00`000000oooo0?ooo`0M
0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`0000009`3oool01000
0000oooo0?ooo`00000D0?ooo`8000009@3oool00`000000oooo0?ooo`0N0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?oooa/0oooo0P00000X0?ooo`030000003oool0000001@0oooo0P00000T0?oo
o`030000003oool0oooo01l0oooo000>0?ooo`030000003oool0oooo0?l0oooo703oool/000001@0
oooo0P00000S0?ooo`030000003oool0oooo0200oooo000>0?ooo`030000003oool0oooo0?l0oooo
6`3oool4000002L0oooo0`00000C0?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?oooa`0oooo00@000000?ooo`3oool000009`3oool2000001<0oooo
0P00000Q0?ooo`030000003oool0oooo0280oooo000>0?ooo`030000003oool0oooo0?l0oooo803o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0000003@0oooo00<000000?ooo`3oool08`3o
ool000h0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo02<0oooo00@00000
0?ooo`3oool00000<P3oool00`000000oooo0?ooo`0T0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooob80oooo0P00000S0?ooo`050000003oool0oooo0?ooo`000000<03oool00`000000oooo0?oo
o`0U0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P00000L0?ooo`800000:03oool0
00h0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`8000006`3oool00`000000oooo0?ooo`0X0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooobH0oooo0P00000O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool2000001X0oooo00<000000?ooo`3oool0:@3oool000h0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?ooo`800000603oool2000002`0oooo000>0?ooo`030000003o
ool0oooo0?l0oooo:@3oool2000001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`8000005`3oool00`000000oooo0?ooo`0/0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooob/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo0P00000E0?ooo`800000;`3oool000h0oooo00<000000?ooo`3oool0o`3oool/0?oo
o`8000006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000D0?oo
o`030000003oool0oooo02l0oooo000>0?ooo`030000003oool0oooo0?l0oooo;P3oool2000001L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`8000004P3oool200000380
oooo000>0?ooo`030000003oool0oooo0?l0oooo<03oool2000001D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`8000004@3oool00`000000oooo0?ooo`0b0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?oooc80oooo0P00000C0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05@3oool2000003D0oooo000>0?ooo`030000003oool0oooo0?l0oooo=03oool2
00000140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`800000=`3oool0
00h0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo0P00000i0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooocP0
oooo0P00000=0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`800000>`3oool000h0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`8000002`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo008000001`3oool2000003d0oooo000>0?ooo`030000
003oool0oooo0?l0oooo?03oool2000000T0oooo00<000000?ooo`3oool0403oool010000000oooo
0000000000050?ooo`800000?`3oool000h0oooo00<000000?ooo`3oool0o`3oooln0?ooo`<00000
1P3oool00`000000oooo0?ooo`0A0?ooo`<000000P3oool300000440oooo000>0?ooo`030000003o
ool0oooo0?l0oooo@@3oool400000080oooo00<000000?ooo`3oool0403oool6000004@0oooo000>
0?ooo`030000003oool0oooo0?l0ooooA@3ooolJ000004D0oooo000>0?ooo`030000003oool0oooo
0?l0ooooA`3oool00`000000oooo0?ooo`0C0?ooo`800000A@3oool000h0oooo00<000000?ooo`3o
ool0o`3ooomO0?ooo`030000003oool0oooo0480oooo000>0?ooo`030000003oool0oooo0?l0oooo
H03oool00`000000oooo0?ooo`110?ooo`003P3oool00`000000oooo0?ooo`3o0?ooof40oooo00<0
00000?ooo`3oool0@03oool000h0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0
oooo03l0oooo000>0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0n0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0?@3oool000h0oooo
00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo03`0oooo000>0?ooo`030000003o
ool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`0k0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooofL0oooo00<000000?ooo`3oool0>P3oool000h0oooo00<000000?ooo`3oool0o`3ooomX0?oo
o`030000003oool0oooo03T0oooo000>0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`000000
oooo0?ooo`0h0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0
=`3oool000h0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo03H0oooo000>
0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`0e0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool0=03oool000h0oooo00<000000?ooo`3o
ool0o`3ooom^0?ooo`030000003oool0oooo03<0oooo000>0?ooo`030000003oool0oooo0?l0oooo
K`3oool00`000000oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooog00oooo00<0
00000?ooo`3oool0<@3oool000h0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0
oooo0300oooo000>0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`0_0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0;P3oool000h0oooo
00<000000?ooo`3oool0o`3ooomd0?ooo`800000;P3oool000h0oooo00<000000?ooo`3oool0o`3o
oomf0?ooo`030000003oool0oooo02/0oooo000>0?ooo`030000003oool0oooo0?l0ooooM`3oool0
0`000000oooo0?ooo`0Z0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?oo
o`3oool0:@3oool000h0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo02P0
oooo000>0?ooo`030000003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`0W0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool09P3oool000h0oooo00<00000
0?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo02D0oooo000>0?ooo`030000003oool0oooo
0?l0ooooO@3oool00`000000oooo0?ooo`0T0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooogh0
oooo00<000000?ooo`3oool08`3oool000h0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030000
003oool0oooo0280oooo000>0?ooo`030000003oool0oooo0?l0ooooP03oool00`000000oooo0?oo
o`0Q0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool0803oool0
00h0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo01l0oooo000>0?ooo`03
0000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`0N0?ooo`003P3oool00`000000oooo
0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool07@3oool000h0oooo00<000000?ooo`3oool0o`3o
oon50?ooo`030000003oool0oooo01`0oooo000>0?ooo`030000003oool0oooo0?l0ooooQ@3oool0
0`000000oooo0?ooo`0L0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooohH0oooo00<000000?oo
o`3oool06`3oool000h0oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo01X0
oooo000>0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`0I0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooohT0oooo00<000000?ooo`3oool0603oool000h0oooo00<00000
0?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo01L0oooo000>0?ooo`030000003oool0oooo
0?l0ooooR`3oool00`000000oooo0?ooo`0F0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooh`0
oooo00<000000?ooo`3oool05@3oool000h0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`00o`3o
oone0?ooo`00o`3ooone0?ooo`00o`3ooone0?ooo`00o`3ooone0?ooo`00o`3ooone0?ooo`00o`3o
oone0?ooo`00o`3ooone0?ooo`00SP3oool3000003X0oooo1000000>0?ooo`@00000d`3oool008l0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=40
oooo001_0?ooo`D000000P3oool2000000H0oooo0P0000090?ooo`D0000000@0oooo000000000000
00000`3oool4000000<0oooo0P0000020?ooo`80000000<0oooo0000000000000P3oool3000000@0
oooo0`000000203oool000000000003oool000000?ooo`000000oooo1@0000020?ooo`<000000`3o
ool3000000D0oooo00<000000?ooo`3oool01@00000:0?ooo`040000003oool0oooo0?ooo`<00000
2@3oool300000080oooo100000020?ooo`@000000P3oool500000080oooo0`0000030?ooo`H00000
0P3oool2000000030?ooo`000000000000<000000P3oool2000000<0oooo1@0000020?ooo`800000
QP3oool00740oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00h0oooo
100000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3oool02P00
0000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool400000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@000002`3oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool400000080oooo00@000000?ooo`3oool00000
0P3oool4000008/0oooo001a0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo00000080oooo0`0000030?ooo`<000001@3oool02@000000oooo0?ooo`3o
ool000000?ooo`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01000000:0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`29
0?ooo`00303oool2000006<0oooo00<000000?ooo`3oool00P3oool200000180oooo0`0000000`3o
ool0000000000002000000<0oooo100000030?ooo`8000000`3oool010000000oooo000000000002
0?ooo`@000000`3oool200000080oooo0`0000000`3oool000000?ooo`020?ooo`<000000`3oool3
000000<0oooo0P0000030?ooo`@000000`3oool3000000P0oooo100000030?ooo`8000002P3oool2
000000<0oooo100000020?ooo`@000000`3oool3000000<0oooo0`000000103oool000000000003o
ool2000000030?ooo`000000000000800000103oool3000000030?ooo`000000000000<000000`3o
ool3000008/0oooo000=0?ooo`030000003oool0oooo0640oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`2B0?ooo`003P3oool00`000000oooo0?ooo`1O0?ooo`800000103oool2000002P0oooo0P00000=
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0`03oool000d0oooo00<000000?oo
o`000000o`3ooonU0?ooo`00303oool010000000oooo0?ooo`00003o0?ooojD0oooo000;0?ooo`<0
000000<0oooo000000000000o`3ooonT0?ooo`00o`3ooone0?ooo`00o`3ooone0?ooo`00o`3ooone
0?ooo`00o`3ooone0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 435}, {435, 0}} -> {-0.109653, -0.100016, \
0.00752189, 0.00752189}},
  CellTags->"b:21.3.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["2.",
  FontColor->RGBColor[1, 0, 0]]], "Subsubsection",
  PageWidth->PaperWidth,
  CellTags->{"b:21.3.5", "c:38"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 0.75 +  .8  x\ Sin[x - 0.6];\)\), "\[IndentingNewLine]", 
    \(\(a =  .1;\)\), "\[IndentingNewLine]", 
    \(\(k = 1;\)\), "\[IndentingNewLine]", 
    \(b = \(- .1\); \ c = 1.25;\[IndentingNewLine]\), "\n", 
    \(\(IteracijeGrafik[f, a, k, {b, c}];\)\)}], "Input",
  CellLabel->"In[957]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.3.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0740741 0.740741 0.0740741 0.740741 [
[1.025 .07407 0 -6.28125 ]
[1.025 .07407 10 6.28125 ]
[.07407 1.025 -5 0 ]
[.07407 1.025 5 12.5625 ]
[.5 1.0125 -86 0 ]
[.5 1.0125 86 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .07407 m
1 .07407 L
s
gsave
1.025 .07407 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07407 0 m
.07407 1 L
s
gsave
.07407 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 1.0125 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pocetna) show
111.000 12.813 moveto
(i) show
123.000 12.813 moveto
(prva) show
153.000 12.813 moveto
(aproksimacija) show
231.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .66781 m
.04057 .64575 L
.08481 .62488 L
.12636 .60851 L
.16632 .59585 L
.18859 .59016 L
.20885 .58586 L
.2299 .58228 L
.2498 .57974 L
.25998 .57877 L
.27077 .57798 L
.27521 .57772 L
.27998 .5775 L
.28272 .57739 L
.28522 .5773 L
.28775 .57723 L
.29013 .57718 L
.29139 .57715 L
.29275 .57713 L
.29389 .57712 L
.29513 .5771 L
.29648 .57709 L
.29722 .57709 L
.29791 .57708 L
.29915 .57708 L
.30047 .57708 L
.3017 .57709 L
.30305 .57709 L
.30431 .5771 L
.30549 .57712 L
.30771 .57715 L
.31006 .5772 L
.3154 .57735 L
.32041 .57755 L
.3259 .57783 L
.33182 .57821 L
.34187 .57902 L
.35287 .58017 L
.37502 .58328 L
.39561 .58714 L
.41761 .59231 L
.46118 .60568 L
.50316 .62251 L
.54355 .64232 L
.58652 .66721 L
.62789 .69481 L
.66767 .72461 L
.71003 .75971 L
.75079 .79662 L
.79414 .83906 L
Mistroke
.83588 .88283 L
.87604 .92741 L
.91877 .97726 L
Mfstroke
.91877 .97726 m
.93744 1 L
s
0 0 m
.04057 .04057 L
.08481 .08481 L
.12636 .12636 L
.16632 .16632 L
.20885 .20885 L
.2498 .2498 L
.29331 .29331 L
.33524 .33524 L
.37557 .37557 L
.41848 .41848 L
.4598 .4598 L
.49953 .49953 L
.54183 .54183 L
.58254 .58254 L
.62583 .62583 L
.66752 .66752 L
.70762 .70762 L
.7503 .7503 L
.79139 .79139 L
.83505 .83505 L
.87712 .87712 L
.9176 .9176 L
.96065 .96065 L
1 1 L
s
.008 w
.14815 .07407 Mdot
.60122 .07407 Mdot
.14815 .14815 Mdot
.60122 .60122 Mdot
.14815 .60122 Mdot
.60122 .67661 Mdot
.5 Mabswid
.14815 .14815 m
.14815 .60122 L
.60122 .60122 L
.60122 .67661 L
s
[ .02 .01 ] 0 setdash
.14815 .07407 m
.14815 .14815 L
s
.60122 .07407 m
.60122 .60122 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[957]:=",
  PageWidth->PaperWidth,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003o5@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo2@3oool000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool90?ooo`001P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo2@3oool000L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3oool90?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0oooo2@3oool000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo2@3oool000d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo2@3oool00100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000A0?ooo`050000003oool0oooo0?ooo`000000o`3oool;
0?ooo`004@3oool01@000000oooo0?ooo`3oool000000?l0oooo2`3oool00180oooo00@000000?oo
o`3oool00000o`3oool;0?ooo`004`3oool00`000000oooo0000003o0?ooo`80000000<0oooo0000
000000001P3oool000030?ooo`00000000000?l00000300000080?ooo`030000003oool0000000L0
oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0MP3oool2000007@0oooo
00<000000?ooo`3oool01P3oool001D0oooo0P00000A0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0L03oool2000000030?ooo`000000000000H0oooo000E0?ooo`030000003oool0
00000100oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1k0?ooo`005@3oool01000
0000oooo0?ooo`00000?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0N`3oool0
01D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo07/0oooo
000E0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0N`3oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
N`3oool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3i0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
000007T0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0000001i0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo00l0
oooo0P00001i0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<00000
0?ooo`3oool0403oool2000007P0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0000001g0?ooo`030000003oool0oooo07/0oooo000E0?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool00000m03oool001D0oooo00<000000?ooo`3o
ool0403oool01@000000oooo0?ooo`3oool0000007D0oooo00<000000?ooo`3oool0N`3oool001D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0N`3oool001D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`800000j`3oool001D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>P0oooo000E0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07/0
oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo07/0oooo000E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0N`3oool0
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0N`3oool001D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1k0?oo
o`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1k0?ooo`005@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0dP3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0=40oooo000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo07/0oooo000E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo07/0oooo000E0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0b@3oool001D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0Z0?ooo`800000B`3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1k
0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1k0?ooo`00
5@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
`@3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0<00oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07/0oooo
000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07/0oooo000E0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2j0?oo
o`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0^@3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0N`3o
ool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0N`3oool001D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;80oooo000E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2a
0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1k0?ooo`00
5@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1k0?ooo`005@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0ZP3oool001D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:T0oooo
000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo07/0oooo000E0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0X@3oool001D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0N`3oool001D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1F0?ooo`8000007`3oool00`000000oooo0?ooo`1k0?oo
o`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0V@3oool001D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09P0oooo000E0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07/0
oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07/0oooo000E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0T@3oool001D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool0
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0N`3oool001D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo08X0oooo000E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`290?ooo`005@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1k0?oo
o`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo06`0oooo0P0000090?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo000E0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3ooolE00000440
oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`X000005@3oool7000003/0oooo00<000000?ooo`3oool0P03oool001D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`@000009P3oool6000003H0oooo00D0
00000?ooo`3oool0oooo0000001m0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00X0oooo0`00000`0?ooo`H00000<@3oool010000000oooo0?ooo`00001m0?ooo`005@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo1000000i0?ooo`D00000;@3o
ool00`000000oooo0000001m0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo0?ooo`D00000@P3oool3000002/0oooo0P00001m0?ooo`005@3oool00`000000oooo0?ooo`0@
0?ooog/00000O@3oool001D0oooo00<000000?ooo`3oool03@3oool4000004l0oooo0`00000V0?oo
o`800000O@3oool001D0oooo00<000000?ooo`3oool02P3oool3000005H0oooo0`00000T0?ooo`80
0000O03oool001D0oooo00<000000?ooo`3oool0203oool2000005`0oooo0`00000Q0?ooo`030000
003oool0000007/0oooo000E0?ooo`030000003oool0oooo00H0oooo0P00001Q0?ooo`<000007P3o
ool010000000oooo0?ooo`00001j0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<00000IP3o
ool3000001/0oooo00D000000?ooo`3oool0oooo0000001i0?ooo`005@3oool010000000oooo0?oo
o`3oool2000006`0oooo0P00000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
MP3oool001D0oooo1000001`0?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo07D0oooo000D0?ooo`800000M@3oool2000001D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1d0?ooo`004P3oool2000000030?ooo`000000oooo07H0oooo0P00000C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L`3oool00100oooo0P0000030?ooo`03
0000003oool0oooo07L0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0LP3oool000h0oooo0P0000050?ooo`030000003oool0oooo07T0oooo0P00000?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0L@3oool000`0oooo0P0000070?ooo`030000003o
ool0oooo07/0oooo0P00000=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L03o
ool000X0oooo0P0000090?ooo`030000003oool0oooo07d0oooo0P00000;0?ooo`030000003oool0
oooo00T0oooo0P00001`0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K@3oool000H0
oooo0P00000=0?ooo`030000003oool0oooo0800oooo0P0000080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0K03oool000@0oooo0P00000?0?ooo`030000003oool0oooo0880oooo
0P0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0J`3oool00080oooo0P00
000A0?ooo`030000003oool0oooo08@0oooo0P0000040?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0JP3oool000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0QP3oool0
1@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0J@3oool001D0oooo00<00000
0?ooo`3oool0Q`3oool2000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool0J03oool0
01D0oooo00<000000?ooo`3oool0R@3oool2000001<0oooo00<000000?ooo`3oool0I`3oool001D0
oooo00<000000?ooo`3oool0R@3oool2000001@0oooo00<000000?ooo`3oool0IP3oool001D0oooo
00<000000?ooo`3oool0R`3oool2000001<0oooo00<000000?ooo`3oool0I@3oool001D0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06@0oooo000E
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1T
0?ooo`005@3oool00`000000oooo0?ooo`2?0?ooo`8000004@3oool00`000000oooo0?ooo`1S0?oo
o`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0HP3oool001D0oooo00<000000?ooo`3oool0TP3oool200000100oooo00<000000?ooo`3oool0
H@3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0600oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`2F0?ooo`8000003`3oool00`00
0000oooo0?ooo`1N0?ooo`005@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0G@3oool001D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003oool0oooo09X0oooo0P00
000>0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1J0?ooo`005@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo00`0oooo0P00001J0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`80
00003P3oool00`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0EP3oool001D0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05D0oooo000E0?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0D`3oool001D0
oooo00<000000?ooo`3oool0Y03oool2000000d0oooo00<000000?ooo`3oool0DP3oool001D0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0540oooo
000E0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1@0?ooo`005@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04h0oooo000E0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1=0?ooo`005@3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0C03oool001D0oooo00<000000?ooo`3oool0[03o
ool2000000`0oooo00<000000?ooo`3oool0B`3oool001D0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04X0oooo000E0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`190?ooo`005@3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03oool001D0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo
000E0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`160?ooo`005@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0A@3oool001D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04@0oooo000E0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`130?ooo`005@3oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0@`3oool001D0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0480oooo000E0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`005@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@03oool001D0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0
oooo000E0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0?@3oool001D0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`005@3oool00`000000oooo0?ooo`2o0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool001D0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo000E0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0h0?ooo`005@3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo00T0oooo0P00000h0?ooo`005@3oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool001D0
oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0
oooo000E0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0c0?ooo`005@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0<P3oool001D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`390?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool001D0oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo000E0?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`005@3oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;03oool0
01D0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02`0oooo000E0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0[0?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo0=00oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`3@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool001D0oooo00<000000?ooo`3o
ool0d@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo000E0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`005@3o
ool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903o
ool001D0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02<0oooo000E0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool08@3oool001D0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0200oooo000E0?ooo`030000003oool0oooo0=P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo000E0?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`00
5@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
6`3oool001D0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01X0oooo000E0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0g`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool0303oool2000001L0oooo000E0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo000E0?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00
5@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo0240oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo001_0?ooo`<000008@3o
ool3000003X0oooo1000001<0?ooo`00L03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0BP3oool003<0oooo0`0000050?ooo`800000103oool30000
00<0oooo0`0000030?ooo`8000000P3oool200000080oooo0P0000000`3oool00000000000030000
00P0oooo0`0000080?ooo`<000000`3oool4000000<0oooo0P0000030?ooo`D000001`3oool50000
00040?ooo`0000000000000000<0oooo100000030?ooo`8000000P3oool2000000030?ooo`000000
00000080oooo0`0000040?ooo`<0000000P0oooo000000000000oooo0000003oool000000?ooo`D0
00000P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo00D00000A@3oool003@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo1000000:0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000P0oooo100000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool00P3oool02P000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000003oool400000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@00000AP3oool001<0oooo0P00000O0?ooo`<000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`<0
00000`3oool3000000D0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000103o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`140?ooo`00503oool00`000000oooo0?ooo`0M0?ooo`040000003o
ool0oooo000000<0oooo0P0000040?ooo`<000000`3oool200000080oooo1@0000000`3oool00000
00000002000000@0oooo0`0000090?ooo`800000203oool4000000<0oooo100000000`3oool00000
000000020?ooo`8000000P3oool3000000T0oooo0`0000000`3oool0000000000002000000<0oooo
100000030?ooo`8000000`3oool010000000oooo0000000000020?ooo`@000000`3oool200000080
oooo0`0000000`3oool000000?ooo`020?ooo`<000000`3oool3000000<0oooo0P0000030?ooo`@0
00000`3oool3000004H0oooo000E0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool0
0000503oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo07L0oooo000D0?ooo`030000
003oool0000001`0oooo1000000_0?ooo`030000003oool0oooo03`0oooo0P00000=0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`004`3o
ool010000000oooo0?ooo`00003o0?ooo`X0oooo000B0?ooo`<0000000<0oooo000000000000o`3o
ool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.106467, -0.100007, \
0.00504218, 0.00504218}},
  CellTags->"b:21.3.5"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Prilog 2.    Red konvergencije Njutnovog postupka",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"rk:1", "b:21.4.3", "c:39"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell["Ta\[CHacek]no re\[SHacek]enje je \[Alpha].", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[BoxData[
    \(\(prec = 300;\)\)], "Input",
  CellLabel->"In[963]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := SetPrecision[x\^3 - 2  x - 5, prec];\)\)}], "Input",
  CellLabel->"In[964]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SetPrecision\)\)], "Input",
  CellLabel->"In[966]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    RowBox[{"\<\"SetPrecision[expr, p] yields a version of expr in which all \
numbers have been set to have precision p.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"SetPrecision",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3276540006-2958348"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^3 - 2\ x\^2 - 5 == 0, x] // N\)], "Input",
  CellLabel->"In[967]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[BoxData[
    \({{x \[Rule] 
          2.690647448028614`}, {x \[Rule] \(-0.345323724014307`\) + 
            1.3187267795713233`\ \[ImaginaryI]}, {x \[Rule] \
\(-0.345323724014307`\) - 1.3187267795713233`\ \[ImaginaryI]}}\)], "Output",
  CellLabel->"Out[967]=",
  CellTags->"b:21.4.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FindRoot\)\)], "Input",
  CellLabel->"In[968]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    RowBox[{"\<\"FindRoot[lhs==rhs, {x, x0}] searches for a numerical \
solution to the equation lhs==rhs, starting with x=x0. FindRoot[{eqn1, eqn2, \
... }, {{x, x0}, {y, y0}, ... }] searches for a numerical solution to the \
simultaneous equations eqni.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"FindRoot",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3276540007-2291079"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox["\[Alpha]",
        FontFamily->"Mathematica1Mono"], 
      "=", \(x /. 
        FindRoot[f[x], {x, 4. }, WorkingPrecision -> prec, 
          MaxIterations -> 1000]\)}]], "Input",
  CellLabel->"In[969]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[BoxData[
    \(2.0945514815423265914823865405793029638573061056282391803041285290453121\
899834836671462672817771577578608395211890629634598451403984208128237017396553\
139405547616022582818894914439722266591559545039933242647225680093869917739588\
289401618183492745414960894122557664274231891762663537567038340059699779826993\
224131113531`300. \)], "Output",
  CellLabel->"Out[969]=",
  CellTags->"b:21.4.3"]
}, Open  ]],

Cell["Funkcija koraka Njutnovog iterativnnog postupaka.", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[BoxData[
    \(Clear[\[CurlyPhi], x, y]; \[CurlyPhi][x_] := 
      SetPrecision[x - f[x]\/\(D[f[y], y] /. y -> x\), prec]\)], "Input",
  CellLabel->"In[970]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell["\<\
Izra\[CHacek]unavanje iterativnog niza.\
\>", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[BoxData[{
    \(\(x = SetPrecision[4. , prec];\)\), "\n", 
    \(niz = {x}; i = 0;\), "\[IndentingNewLine]", 
    \(\(While[\((\((Abs[x - \[Alpha]] > 10\^\(-prec\))\) \[And] \((i < 
                prec)\))\), \(i++\); \[IndentingNewLine]niz = 
          Append[niz, x = \[CurlyPhi][x]]];\)\)}], "Input",
  CellLabel->"In[971]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell["\<\
Ispisivanje reda konvergencije. Red konvergencije Njutnovog postupka je 2.\
\>", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?RedKonvergencije\)\)], "Input",
  CellLabel->"In[974]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("RedKonvergencije[c, niz] daje numericki red konvergencije za \
iterativni niz. Tacna vrednost resenja je c, a niz je niz aproksimacija"\)], \
"Print",
  CellTags->"Info3276540014-4544981"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[SetAccuracy[RedKonvergencije[\[Alpha], niz], 4]]\)], "Input",
  CellLabel->"In[975]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.4.3"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1.4934292751690105032`4.1741846603977155"},
          {"1.7398681786298953428`4.240516345143329"},
          {"1.9365715803805388927`4.287033554195713"},
          {"1.9959483456737113357`4.3001492977333395"},
          {"1.9999742271040675878`4.301024399114678"},
          {"1.9999999979720511839`4.301029995223618"},
          {"1.9999999999999999749`4.30102999566398"},
          {"2.`4.30102999566398"},
          {"2.`4.30102999566398"},
          {"Indeterminate"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {1.493`4.1741846603977155, 1.74`4.240516345143329, 
        1.937`4.287033554195713, 1.996`4.3001492977333395, 
        2.`4.301024399114678, 2.`4.301029995223618, 2.`4.30102999566398, 
        2.`4.30102999566398, 2.`4.30102999566398, Indeterminate}]]], "Output",\

  CellLabel->"Out[975]//TableForm=",
  CellTags->"b:21.4.3"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Prilog 3.    Red konvergencije postupka \
se\[CHacek]ice",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"rk:2", "b:21.5.2", "c:40"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell["Ta\[CHacek]no re\[SHacek]enje je \[Alpha].", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[BoxData[
    \(\(prec = 300;\)\)], "Input",
  CellLabel->"In[976]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := SetPrecision[Sin[x] - 1\/2, prec];\)\)}], "Input",
  CellLabel->"In[977]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Alpha] = SetPrecision[\[Pi]\/6, prec]\)], "Input",
  CellLabel->"In[979]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[BoxData[
    \(0.5235987755982988730771072305465838140328615665625176368291574320513027\
343810348331046724708903528446636913477522137177745156407682584303719542265680\
214135195750473504503230868509266074371581591550636607381351626109889076880792\
747056311305275452003181909414278205767247684090544413688989345433748568789540\
9783443478708`299.698970004336\)], "Output",
  CellLabel->"Out[979]=",
  CellTags->"b:21.5.2"]
}, Open  ]],

Cell["\<\
Funkcija koraka iterativnnog postupaka se\[CHacek]ice.\
\>", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[BoxData[
    \(\(\(\(Clear[\[CurlyPhi], x, y]\) \)\(;\)\(\(\[CurlyPhi][x_, y_] := 
        SetPrecision[y - \(\(y - x\)\/\(f[y] - f[x]\)\) f[y], 
          prec]\) \)\(;\)\(\ \ \ \ \ \ \ \ \)\)\)], "Input",
  CellLabel->"In[980]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell["\<\
Izra\[CHacek]unavanje iterativnog niza.\
\>", "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[BoxData[{
    \(\(Clear[x, y, z];\)\), "\[IndentingNewLine]", 
    \(\(x = SetPrecision[0, prec];\)\), "\n", 
    \(\(y = SetPrecision[1.4, prec];\)\), "\[IndentingNewLine]", 
    \(niz = {x}; i = 0;\), "\[IndentingNewLine]", 
    \(While[
      Abs[x - \[Alpha]] > 10\^\(-prec\) \[And] 
        i < prec, \(i++\); \[IndentingNewLine]niz = 
        Append[niz, z = \[CurlyPhi][x, y]]; \[IndentingNewLine]x = 
        y; \[IndentingNewLine]y = z\[IndentingNewLine]]\)}], "Input",
  CellLabel->"In[981]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[TextData[{
  "Ispisivanje reda konvergencije. Red konvergencije postupka se\[CHacek]ice \
je ",
  Cell[BoxData[
      \(\(1 + \@5\)\/2 = \(\(1.6180 ... \)\(\ \)\(.\)\)\)]]
}], "MathCaption",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[SetAccuracy[RedKonvergencije[\[Alpha], niz], 4]]\)], "Input",
  CellLabel->"In[986]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.5.2"],

Cell[BoxData[
    \(Divide::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/\(\[LeftSkeleton] 32 \[RightSkeleton]\)\) \
encountered."\)], "Message",
  CellLabel->"From In[986]:=",
  CellTags->"b:21.5.2"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"0.3670167323827709971`3.564685864295295"},
          {"7.578416033445550746`4.879578443122949"},
          {"1.1870569813417695887`4.07447156654376"},
          {"1.8096025310930417655`4.257583195029972"},
          {"1.553629109961143303`4.191347349907553"},
          {"1.6436761237892521257`4.215816246593267"},
          {"1.6083923343268076706`4.206391994567966"},
          {"1.6217388498189462096`4.209980920643422"},
          {"1.616622090610730431`4.208608508994756"},
          {"1.6185737568526099893`4.209132494572228"},
          {"1.6178278844360761859`4.208932316524914"},
          {"Indeterminate"},
          {"Indeterminate"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {0.367`3.564685864295295, 7.578`4.879578443122949, 
        1.187`4.07447156654376, 1.81`4.257583195029972, 
        1.554`4.191347349907553, 1.644`4.215816246593267, 
        1.608`4.206391994567966, 1.622`4.209980920643422, 
        1.617`4.208608508994756, 1.619`4.209132494572228, 
        1.618`4.208932316524914, Indeterminate, Indeterminate}]]], "Output",
  CellLabel->"Out[986]//TableForm=",
  CellTags->"b:21.5.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Prilog 4.    Lagran\:017eova ocena gre\[SHacek]ke",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  PageWidth->PaperWidth,
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"b:21.7", "c:41"}],

Cell["", "IndentedText",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LagrangeGreska\)\)], "Input",
  CellLabel->"In[987]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.7"],

Cell[BoxData[
    \("IteracijeGreska[f,x,M,m,d,sd]\n daje za datu listu x aproksimacija \
nule funkcije f tabelu sa odgovaraju\[CAcute]im gre\[SHacek]kama.\n\n f    \
funkcija za koju su date aproksimacije x,\n x    lista aproksimacija nule \
funkcije f\n M    broj od koga nije manja apsolutna vrednost prvog izvoda \
funkcije f\n m    broj cifara za elemente liste, (ako se m ne zada, uzima se \
m = 8)\n d    broj dercimala za elemente liste, (ako se d ne zada, uzima se d \
= 6)\n sd   broj cifara za vrednosti funkcije (ako se sd ne zada, uzima se sd \
= 2)\n."\)], "Print",
  CellTags->"Info3276540028-2727424"]
}, Open  ]],

Cell["\<\
Lagran\:017eova ocena se daje za niz dobijen iterativnim postupkom.\
\>", "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.7"],

Cell[BoxData[{
    \(\(Clear[f, \[CurlyPhi], x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] = 7  x - 5.25 - Sin[6  x + 0.5];\)\), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi][x_] := 3\/4 + \(1\/7\) Sin[6  x + 1\/2];\)\)}], "Input",
  CellLabel->"In[988]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.7"],

Cell[BoxData[{
    \(\(xx = 
        NestList[Iteracija[\[CurlyPhi]],  .1, 
          5];\)\), "\[IndentingNewLine]", 
    \(LagrangeGreska[f, xx, 1]\)}], "Input",
  CellLabel->"In[991]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.7"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 0.10000000\"\>",
                .10000000000000001,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.87731534\"\>",
                .87731533715163357,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.67910476\"\>",
                .6791047553790206,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.60849628\"\>",
                .60849628189450722,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62907077\"\>",
                .6290707699627982,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62062616\"\>",
                .62062616468457033,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)]},
          {\(\(\(|\)\(f\ \((x\_k)\)\)\(|\)\)\/m\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.4\"\>",
                  5.4412073600614352,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.3874740724082901,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 4.9\"\>",
                  4.942593143915941,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.4402141647803746,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 5.9\"\>",
                  5.911223694759526,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.3\"\>",
                  2.2640994567799777,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.7"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?\ LagrangeGreska\)\)], "Input",
  CellLabel->"In[993]:=",
  PageWidth->PaperWidth],

Cell[BoxData[
    \("IteracijeGreska[f,x,M,m,d,sd]\n daje za datu listu x aproksimacija \
nule funkcije f tabelu sa odgovaraju\[CAcute]im gre\[SHacek]kama.\n\n f    \
funkcija za koju su date aproksimacije x,\n x    lista aproksimacija nule \
funkcije f\n M    broj od koga nije manja apsolutna vrednost prvog izvoda \
funkcije f\n m    broj cifara za elemente liste, (ako se m ne zada, uzima se \
m = 8)\n d    broj dercimala za elemente liste, (ako se d ne zada, uzima se d \
= 6)\n sd   broj cifara za vrednosti funkcije (ako se sd ne zada, uzima se sd \
= 2)\n."\)], "Print",
  CellTags->"Info3276540034-6931564"]
}, Open  ]],

Cell["\<\
Lagran\:017eova ocena se daje za proizvoljan .\
\>", "IndentedText",
  PageWidth->PaperWidth,
  CellTags->"b:21.7"],

Cell[BoxData[{
    \(\(xx = { .4,  .5,  .6,  .7,  .55,  .62};\)\), "\[IndentingNewLine]", 
    \(LagrangeGreska[f, xx, 1]\)}], "Input",
  CellLabel->"In[994]:=",
  PageWidth->PaperWidth,
  CellTags->"b:21.7"],

Cell[BoxData[
    TagBox[GridBox[{
          {"k", "0", "1", "2", "3", "4", "5"},
          {\(x\_k\), 
            TagBox[
              InterpretationBox["\<\" 0.40000000\"\>",
                .40000000000000002,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.50000000\"\>",
                .5,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.60000000\"\>",
                .59999999999999998,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.70000000\"\>",
                .69999999999999996,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.55000000\"\>",
                .55000000000000004,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)], 
            TagBox[
              InterpretationBox["\<\" 0.62000000\"\>",
                .62,
                AutoDelete->True],
              (PaddedForm[ #, {8, 8}]&)]},
          {\(\(\(|\)\(f\ \((x\_k)\)\)\(|\)\)\/m\), 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.7\"\>",
                  2.6892493292139816,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 1.4\"\>",
                  1.3992167723103801,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^0\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.3\"\>",
                  2.3172288893558957,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 6.5\"\>",
                  6.4992325756410025,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 7.9\"\>",
                  7.8814210905728022,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-1\)\)}], 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 2.9\"\>",
                  2.8793974171674841,
                  AutoDelete->True],
                (PaddedForm[ #, {2, 1}]&)], "\[Times]", \(10\^\(-2\)\)}]}
          },
        ColumnAlignments->{Center},
        RowLines->{True, False},
        ColumnLines->{True, False}],
      DisplayForm]], "DisplayFormula",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellTags->"b:21.7"],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"7. Sadrzaj.nb", "7. Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  PageWidth->PaperWidth,
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Title",
  CellTags->"c:42"],

Cell[CellGroupData[{

Cell["Potrebni paketi", "Section",
  PageWidth->WindowWidth,
  CellTags->{"b:22.22", "c:43"}],

Cell[BoxData[
    \(Needs["\<Numerika`SedmaGlava`\>"]\)], "Input",
  CellLabel->"In[778]:=",
  InitializationCell->True]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->Automatic,
ShowPageBreaks->False,
WindowToolbars->{},
WindowSize->{496, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          "\:0418\:043d\:0442\:0435\:0440\:043f\:043e\:043b\:0430\:0446\:0438\
\:0458\:0430 "}], "Header"]}, {Cell[ 
        TextData[ {
          " \:0418\:043d\:0442\:0435\:0440\:043f\:043e\:043b\:0430\:0446\:0438\
\:0458\:0430  "}], "Header"], Inherited, Inherited}},
PageFooters->{{Cell[ 
        TextData[ {
          "\:041d\:0443\:043c\:0435\:0440\:0438\:0447\:043a\:0430 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0430  ", 
          "\[Copyright] 2003 Herceg D&\[CapitalEth]"}], "Footer"], Inherited, 
      Inherited}, {Inherited, Inherited, Cell[ 
        TextData[ {
          "\:041d\:0443\:043c\:0435\:0440\:0438\:0447\:043a\:0430 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0430  ", 
          "\[Copyright] 2003 Herceg D&\[CapitalEth]"}], "Footer"]}},
PrintingOptions->{"PrintingMargins"->{{14.125, 0}, {85, 85}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True},
ShowGroupOpenCloseIcon->True,
TaggingRules:>{"PaginationCache" -> {{2003, 10, 29, 21, 7, \
10.138688`8.758556720508613}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, \
1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, \
1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, \
1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 2, \
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, \
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, \
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, \
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, \
2, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, \
3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, \
3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, \
3, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, \
4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, \
4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, \
4, 4, 4, 4, 4, 4, 4, 4, 4, 5, 5, 5}}},
ScriptMinSize->4,
CharacterEncoding->"WindowsEastEurope",
Magnification->1,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 139, 3, 53, "Title",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[1940, 60, 273, 11, 88, "Section",
      CellTags->"c:2"]},
  "j\[CapitalEGrave]1"->{
    Cell[2238, 75, 220, 4, 66, "Subsection",
      CellTags->{"j\[CapitalEGrave]1", "j:1", "b:21.0.0", "c:3"}]},
  "j:1"->{
    Cell[2238, 75, 220, 4, 66, "Subsection",
      CellTags->{"j\[CapitalEGrave]1", "j:1", "b:21.0.0", "c:3"}]},
  "b:21.0.0"->{
    Cell[2238, 75, 220, 4, 66, "Subsection",
      CellTags->{"j\[CapitalEGrave]1", "j:1", "b:21.0.0", "c:3"}],
    Cell[2461, 81, 210, 7, 28, "IndentedText",
      CellTags->"b:21.0.0"],
    Cell[3277, 112, 199, 5, 54, "Input",
      CellTags->"b:21.0.0"],
    Cell[3479, 119, 200, 4, 49, "Output",
      CellTags->"b:21.0.0"],
    Cell[3694, 126, 237, 10, 28, "IndentedText",
      CellTags->"b:21.0.0"],
    Cell[3956, 140, 161, 4, 32, "Input",
      CellTags->"b:21.0.0"],
    Cell[4120, 146, 176, 4, 49, "Output",
      CellTags->"b:21.0.0"],
    Cell[4333, 155, 112, 4, 31, "Input",
      CellTags->"b:21.0.0"],
    Cell[4448, 161, 127, 3, 49, "Output",
      CellTags->"b:21.0.0"],
    Cell[4612, 169, 112, 4, 31, "Input",
      CellTags->"b:21.0.0"],
    Cell[4727, 175, 127, 3, 49, "Output",
      CellTags->"b:21.0.0"],
    Cell[4869, 181, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[5452, 200, 422, 16, 28, "IndentedText",
      CellTags->"b:21.0.0"],
    Cell[5899, 220, 138, 4, 32, "Input",
      CellTags->"b:21.0.0"],
    Cell[6040, 226, 114, 3, 30, "Output",
      CellTags->"b:21.0.0"],
    Cell[6191, 234, 143, 4, 32, "Input",
      CellTags->"b:21.0.0"],
    Cell[6337, 240, 90, 3, 30, "Output",
      CellTags->"b:21.0.0"],
    Cell[6442, 246, 417, 16, 28, "IndentedText",
      CellTags->"b:21.0.0"],
    Cell[6884, 266, 207, 5, 32, "Input",
      CellTags->"b:21.0.0"],
    Cell[7094, 273, 90, 3, 30, "Output",
      CellTags->"b:21.0.0"],
    Cell[7199, 279, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[10068, 348, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[21318, 662, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[33510, 905, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[41510, 1086, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[98949, 2511, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[145285, 3696, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[147394, 3763, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[660678, 14513, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[669313, 14810, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[720030, 16906, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[726240, 17090, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[738741, 17429, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[764646, 18111, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[799239, 18861, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[801683, 18954, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[807496, 19129, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[811226, 19241, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[817858, 19430, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[841892, 20068, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[856938, 20484, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[885071, 21217, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[899902, 21634, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[946986, 22878, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[1091431, 25350, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[1097815, 25563, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[1102925, 25721, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[1112376, 25990, 580, 17, 27, "Text",
      CellTags->"b:21.0.0"]},
  "c:3"->{
    Cell[2238, 75, 220, 4, 66, "Subsection",
      CellTags->{"j\[CapitalEGrave]1", "j:1", "b:21.0.0", "c:3"}]},
  "Info3276539821-3788581"->{
    Cell[2793, 97, 447, 10, 85, "Print",
      CellTags->"Info3276539821-3788581"]},
  "j:2"->{
    Cell[7816, 301, 144, 3, 60, "Subsection",
      CellTags->{"j:2", "b:21.0.1", "c:4"}]},
  "b:21.0.1"->{
    Cell[7816, 301, 144, 3, 60, "Subsection",
      CellTags->{"j:2", "b:21.0.1", "c:4"}],
    Cell[7985, 308, 238, 6, 54, "Input",
      CellTags->"b:21.0.1"],
    Cell[8226, 316, 1827, 29, 683, "Output",
      CellTags->"b:21.0.1"],
    Cell[10651, 367, 159, 7, 28, "Text",
      CellTags->"b:21.0.1"],
    Cell[10835, 378, 169, 5, 32, "Input",
      CellTags->"b:21.0.1"],
    Cell[11007, 385, 1726, 30, 661, "Output",
      CellTags->"b:21.0.1"],
    Cell[12770, 420, 293, 7, 55, "Input",
      CellTags->"b:21.0.1"],
    Cell[13066, 429, 8237, 230, 230, "Output",
      CellTags->"b:21.0.1"]},
  "c:4"->{
    Cell[7816, 301, 144, 3, 60, "Subsection",
      CellTags->{"j:2", "b:21.0.1", "c:4"}]},
  "j:3"->{
    Cell[21935, 684, 163, 3, 60, "Subsection",
      CellTags->{"j:3", "b:21.0.2", "c:5"}]},
  "b:21.0.2"->{
    Cell[21935, 684, 163, 3, 60, "Subsection",
      CellTags->{"j:3", "b:21.0.2", "c:5"}],
    Cell[22191, 693, 220, 6, 54, "Input",
      CellTags->"b:21.0.2"],
    Cell[34093, 924, 203, 10, 28, "Text",
      CellTags->"b:21.0.2"],
    Cell[34299, 936, 196, 5, 32, "Input",
      CellTags->"b:21.0.2"]},
  "c:5"->{
    Cell[21935, 684, 163, 3, 60, "Subsection",
      CellTags->{"j:3", "b:21.0.2", "c:5"}]},
  "c:6"->{
    Cell[42139, 1109, 293, 9, 88, "Section",
      CellTags->"c:6"]},
  "p:1"->{
    Cell[42457, 1122, 96, 2, 66, "Subsection",
      CellTags->{"p:1", "b:21.1.0", "c:7"}]},
  "b:21.1.0"->{
    Cell[42457, 1122, 96, 2, 66, "Subsection",
      CellTags->{"p:1", "b:21.1.0", "c:7"}],
    Cell[43347, 1153, 130, 4, 31, "Input",
      CellTags->"b:21.1.0"],
    Cell[44073, 1172, 715, 14, 238, "Input",
      CellTags->"b:21.1.0"],
    Cell[44791, 1188, 54143, 1320, 288, 19239, 885, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.1.0"],
    Cell[99566, 2533, 96, 2, 60, "Subsection",
      CellTags->{"p:2", "b:21.1.0", "c:8"}],
    Cell[100848, 2578, 724, 14, 238, "Input",
      CellTags->"b:21.1.0"],
    Cell[101575, 2594, 43695, 1099, 288, 17360, 769, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.1.0"]},
  "c:7"->{
    Cell[42457, 1122, 96, 2, 66, "Subsection",
      CellTags->{"p:1", "b:21.1.0", "c:7"}]},
  "Info3276539857-1372432"->{
    Cell[43480, 1159, 556, 8, 237, "Print",
      CellTags->"Info3276539857-1372432"]},
  "p:2"->{
    Cell[99566, 2533, 96, 2, 60, "Subsection",
      CellTags->{"p:2", "b:21.1.0", "c:8"}]},
  "c:8"->{
    Cell[99566, 2533, 96, 2, 60, "Subsection",
      CellTags->{"p:2", "b:21.1.0", "c:8"}]},
  "b:21.1.1"->{
    Cell[145902, 3718, 97, 2, 60, "Subsection",
      CellTags->{"b:21.1.1", "t:1", "c:9"}],
    Cell[146024, 3724, 262, 6, 77, "Input",
      CellTags->"b:21.1.1"],
    Cell[146289, 3732, 1090, 28, 274, "Output",
      CellTags->"b:21.1.1"],
    Cell[148690, 3800, 256, 6, 77, "Input",
      CellTags->"b:21.1.1"]},
  "t:1"->{
    Cell[145902, 3718, 97, 2, 60, "Subsection",
      CellTags->{"b:21.1.1", "t:1", "c:9"}]},
  "c:9"->{
    Cell[145902, 3718, 97, 2, 60, "Subsection",
      CellTags->{"b:21.1.1", "t:1", "c:9"}]},
  "Info3276539865-2475377"->{
    Cell[148105, 3789, 570, 8, 275, "Print",
      CellTags->"Info3276539865-2475377"]},
  "b:22.19"->{
    Cell[148949, 3808, 134, 4, 31, "Input",
      CellTags->"b:22.19"],
    Cell[149086, 3814, 3258, 88, 43, "DisplayFormula",
      CellTags->"b:22.19"]},
  "b:21.2"->{
    Cell[152393, 3908, 308, 11, 88, "Section",
      CellTags->{"b:21.2", "c:10"}],
    Cell[152726, 3923, 117, 3, 66, "Subsection",
      Evaluatable->False,
      CellTags->{"p:3", "b:21.2", "c:11"}],
    Cell[152846, 3928, 1170, 43, 105, "IndentedText",
      Evaluatable->False,
      CellTags->"b:21.2"],
    Cell[154019, 3973, 195, 5, 69, "Input",
      CellTags->"b:21.2"],
    Cell[154239, 3982, 134, 4, 31, "Input",
      CellTags->"b:21.2"],
    Cell[154376, 3988, 24868, 556, 225, 4112, 293, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"b:21.2"],
    Cell[179259, 4547, 128, 3, 28, "IndentedText",
      Evaluatable->False,
      CellTags->"b:21.2"],
    Cell[179705, 4567, 130, 4, 31, "Input",
      CellTags->"b:21.2"],
    Cell[179838, 4573, 91, 3, 43, "Output",
      CellTags->"b:21.2"],
    Cell[180251, 4594, 133, 4, 31, "Input",
      CellTags->"b:21.2"],
    Cell[180387, 4600, 150795, 3024, 296, 17636, 1373, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.2"],
    Cell[331197, 7627, 334, 10, 28, "IndentedText",
      Evaluatable->False,
      CellTags->"b:21.2"],
    Cell[331556, 7641, 130, 4, 31, "Input",
      CellTags->"b:21.2"],
    Cell[331689, 7647, 326, 7, 72, "Output",
      CellTags->"b:21.2"],
    Cell[332030, 7657, 141, 5, 28, "IndentedText",
      Evaluatable->False,
      CellTags->"b:21.2"],
    Cell[332196, 7666, 178, 5, 31, "Input",
      CellTags->"b:21.2"],
    Cell[332377, 7673, 248, 5, 51, "Output",
      CellTags->"b:21.2"],
    Cell[332640, 7681, 141, 4, 28, "IndentedText",
      CellTags->"b:21.2"],
    Cell[333149, 7702, 124, 4, 31, "Input",
      CellTags->"b:21.2"],
    Cell[333276, 7708, 248, 5, 51, "Output",
      CellTags->"b:21.2"],
    Cell[334164, 7739, 222, 6, 54, "Input",
      CellTags->"b:21.2"],
    Cell[334389, 7747, 16508, 481, 193, 6142, 346, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"b:21.2"],
    Cell[350912, 8231, 370, 11, 48, "IndentedText",
      Evaluatable->False,
      CellTags->"b:21.2"],
    Cell[351307, 8246, 122, 4, 31, "Input",
      CellTags->"b:21.2"],
    Cell[351432, 8252, 151035, 3032, 296, 17714, 1379, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.2"],
    Cell[502504, 11289, 1270, 27, 268, "Input",
      CellTags->"b:21.2"],
    Cell[503777, 11318, 156886, 3192, 296, 21180, 1510, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.2"]},
  "c:10"->{
    Cell[152393, 3908, 308, 11, 88, "Section",
      CellTags->{"b:21.2", "c:10"}]},
  "p:3"->{
    Cell[152726, 3923, 117, 3, 66, "Subsection",
      Evaluatable->False,
      CellTags->{"p:3", "b:21.2", "c:11"}]},
  "c:11"->{
    Cell[152726, 3923, 117, 3, 66, "Subsection",
      Evaluatable->False,
      CellTags->{"p:3", "b:21.2", "c:11"}]},
  "Info3276539873-7681320"->{
    Cell[179522, 4559, 146, 3, 47, "Print",
      CellTags->"Info3276539873-7681320"]},
  "Info3276539876-1629538"->{
    Cell[180069, 4586, 145, 3, 47, "Print",
      CellTags->"Info3276539876-1629538"]},
  "Info3276539883-1385568"->{
    Cell[332910, 7694, 202, 3, 66, "Print",
      CellTags->"Info3276539883-1385568"]},
  "Info3276539885-8599079"->{
    Cell[333661, 7723, 466, 11, 104, "Print",
      CellTags->"Info3276539885-8599079"]},
  "c:12"->{
    Cell[661307, 14536, 288, 11, 88, "Section",
      CellTags->"c:12"]},
  "p\[CapitalEGrave]6"->{
    Cell[661620, 14551, 113, 2, 66, "Subsection",
      CellTags->{"p\[CapitalEGrave]6", "b:21.3.0", "c:13"}]},
  "b:21.3.0"->{
    Cell[661620, 14551, 113, 2, 66, "Subsection",
      CellTags->{"p\[CapitalEGrave]6", "b:21.3.0", "c:13"}],
    Cell[664104, 14620, 122, 4, 31, "Input",
      CellTags->"b:21.3.0"],
    Cell[664477, 14635, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:14"}],
    Cell[664588, 14641, 258, 6, 77, "Input",
      CellTags->"b:21.3.0"],
    Cell[664849, 14649, 220, 5, 51, "Output",
      CellTags->"b:21.3.0"],
    Cell[665433, 14671, 140, 4, 28, "IndentedText",
      CellTags->"b:21.3.0"],
    Cell[665610, 14680, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:15"}],
    Cell[665721, 14686, 259, 6, 96, "Input",
      CellTags->"b:21.3.0"],
    Cell[665983, 14694, 328, 6, 72, "Output",
      CellTags->"b:21.3.0"],
    Cell[666326, 14703, 137, 4, 28, "IndentedText",
      CellTags->"b:21.3.0"],
    Cell[666500, 14712, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:16"}],
    Cell[666611, 14718, 267, 6, 112, "Input",
      CellTags->"b:21.3.0"],
    Cell[666881, 14726, 320, 6, 72, "Output",
      CellTags->"b:21.3.0"],
    Cell[667216, 14735, 137, 4, 28, "IndentedText",
      CellTags->"b:21.3.0"],
    Cell[667390, 14744, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:17"}],
    Cell[667501, 14750, 264, 6, 93, "Input",
      CellTags->"b:21.3.0"],
    Cell[667768, 14758, 326, 6, 72, "Output",
      CellTags->"b:21.3.0"],
    Cell[668109, 14767, 137, 4, 28, "IndentedText",
      CellTags->"b:21.3.0"],
    Cell[668283, 14776, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:18"}],
    Cell[668394, 14782, 329, 8, 100, "Input",
      CellTags->"b:21.3.0"],
    Cell[668726, 14792, 429, 9, 93, "Output",
      CellTags->"b:21.3.0"],
    Cell[669170, 14804, 140, 4, 28, "IndentedText",
      CellTags->"b:21.3.0"],
    Cell[669896, 14829, 241, 7, 28, "IndentedText",
      CellTags->"b:21.3.0"],
    Cell[670162, 14840, 281, 7, 92, "Input",
      CellTags->"b:21.3.0"],
    Cell[670446, 14849, 201, 4, 51, "Output",
      CellTags->"b:21.3.0"]},
  "c:13"->{
    Cell[661620, 14551, 113, 2, 66, "Subsection",
      CellTags->{"p\[CapitalEGrave]6", "b:21.3.0", "c:13"}]},
  "Info3276539894-4531302"->{
    Cell[664229, 14626, 211, 4, 66, "Print",
      CellTags->"Info3276539894-4531302"]},
  "c:14"->{
    Cell[664477, 14635, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:14"}]},
  "Info3276539897-7234909"->{
    Cell[665207, 14664, 211, 4, 66, "Print",
      CellTags->"Info3276539897-7234909"]},
  "c:15"->{
    Cell[665610, 14680, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:15"}]},
  "c:16"->{
    Cell[666500, 14712, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:16"}]},
  "c:17"->{
    Cell[667390, 14744, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:17"}]},
  "c:18"->{
    Cell[668283, 14776, 86, 2, 37, "Subsubsection",
      CellTags->{"b:21.3.0", "c:18"}]},
  "p\[CapitalEGrave]7"->{
    Cell[670708, 14860, 112, 2, 60, "Subsection",
      CellTags->{"p\[CapitalEGrave]7", "b:21.3.1", "c:19"}]},
  "b:21.3.1"->{
    Cell[670708, 14860, 112, 2, 60, "Subsection",
      CellTags->{"p\[CapitalEGrave]7", "b:21.3.1", "c:19"}],
    Cell[671463, 14886, 105, 2, 41, "MathCaption",
      CellTags->"b:21.3.1"],
    Cell[671571, 14890, 291, 7, 92, "Input",
      CellTags->"b:21.3.1"],
    Cell[671865, 14899, 284, 10, 41, "MathCaption",
      CellTags->"b:21.3.1"],
    Cell[672174, 14913, 325, 7, 107, "Input",
      CellTags->"b:21.3.1"],
    Cell[672502, 14922, 25289, 1368, 186, 14273, 1225, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.3.1"],
    Cell[697806, 16293, 330, 9, 44, "MathCaption",
      CellTags->"b:21.3.1"],
    Cell[698161, 16306, 248, 6, 73, "Input",
      CellTags->"b:21.3.1"],
    Cell[698412, 16314, 21603, 589, 186, 5684, 386, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.3.1"]},
  "c:19"->{
    Cell[670708, 14860, 112, 2, 60, "Subsection",
      CellTags->{"p\[CapitalEGrave]7", "b:21.3.1", "c:19"}]},
  "p:7a"->{
    Cell[720647, 16928, 120, 2, 60, "Subsection",
      CellTags->{"p:7a", "b:21.3.2", "c:20"}]},
  "b:21.3.2"->{
    Cell[720647, 16928, 120, 2, 60, "Subsection",
      CellTags->{"p:7a", "b:21.3.2", "c:20"}],
    Cell[720909, 16938, 324, 9, 60, "MathCaption",
      CellTags->"b:21.3.2"],
    Cell[721258, 16951, 128, 4, 31, "Input",
      CellTags->"b:21.3.2"],
    Cell[722129, 16973, 134, 4, 31, "Input",
      CellTags->"b:21.3.2"],
    Cell[722266, 16979, 3401, 89, 61, "DisplayFormula",
      CellTags->"b:21.3.2"],
    Cell[725670, 17070, 117, 2, 41, "MathCaption",
      CellTags->"b:21.3.2"],
    Cell[725812, 17076, 138, 4, 31, "Input",
      CellTags->"b:21.3.2"],
    Cell[725953, 17082, 272, 5, 51, "Output",
      CellTags->"b:21.3.2"]},
  "c:20"->{
    Cell[720647, 16928, 120, 2, 60, "Subsection",
      CellTags->{"p:7a", "b:21.3.2", "c:20"}]},
  "Info3276539922-6478841"->{
    Cell[721389, 16957, 562, 8, 275, "Print",
      CellTags->"Info3276539922-6478841"]},
  "b:21.3.3"->{
    Cell[726857, 17112, 112, 2, 60, "Subsection",
      CellTags->{"b:21.3.3", "c:21"}],
    Cell[727111, 17122, 228, 7, 44, "MathCaption",
      CellTags->{"p:7b", "b:21.3.3"}],
    Cell[727364, 17133, 128, 4, 31, "Input",
      CellTags->"b:21.3.3"],
    Cell[728111, 17151, 293, 7, 108, "Input",
      CellTags->"b:21.3.3"],
    Cell[728407, 17160, 10331, 267, 255, "DisplayFormula",
      CellTags->"b:21.3.3"]},
  "c:21"->{
    Cell[726857, 17112, 112, 2, 60, "Subsection",
      CellTags->{"b:21.3.3", "c:21"}]},
  "p:7b"->{
    Cell[727111, 17122, 228, 7, 44, "MathCaption",
      CellTags->{"p:7b", "b:21.3.3"}]},
  "Info3276539928-1308519"->{
    Cell[727495, 17139, 601, 9, 294, "Print",
      CellTags->"Info3276539928-1308519"]},
  "p:8"->{
    Cell[739358, 17451, 97, 2, 60, "Subsection",
      CellTags->{"p:8", "b:21.3.4", "c:22"}]},
  "b:21.3.4"->{
    Cell[739358, 17451, 97, 2, 60, "Subsection",
      CellTags->{"p:8", "b:21.3.4", "c:22"}],
    Cell[739597, 17461, 105, 2, 41, "MathCaption",
      CellTags->"b:21.3.4"],
    Cell[739705, 17465, 282, 6, 77, "Input",
      CellTags->"b:21.3.4"],
    Cell[739990, 17473, 328, 10, 41, "MathCaption",
      CellTags->"b:21.3.4"],
    Cell[740343, 17487, 261, 6, 77, "Input",
      CellTags->"b:21.3.4"],
    Cell[740607, 17495, 16824, 409, 186, 3286, 235, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.3.4"],
    Cell[757446, 17907, 210, 6, 41, "MathCaption",
      CellTags->"b:21.3.4"],
    Cell[757659, 17915, 305, 6, 92, "Input",
      CellTags->"b:21.3.4"],
    Cell[757967, 17923, 282, 8, 77, "Input",
      CellTags->"b:21.3.4"],
    Cell[758252, 17933, 2964, 78, 69, "DisplayFormula",
      CellTags->"b:21.3.4"],
    Cell[761219, 18013, 227, 8, 41, "MathCaption",
      CellTags->"b:21.3.4"],
    Cell[761449, 18023, 254, 6, 77, "Input",
      CellTags->"b:21.3.4"],
    Cell[761706, 18031, 2937, 78, 69, "DisplayFormula",
      CellTags->"b:21.3.4"]},
  "c:22"->{
    Cell[739358, 17451, 97, 2, 60, "Subsection",
      CellTags->{"p:8", "b:21.3.4", "c:22"}]},
  "c:23"->{
    Cell[765275, 18134, 286, 11, 88, "Section",
      CellTags->"c:23"]},
  "up:1"->{
    Cell[765586, 18149, 186, 4, 66, "Subsection",
      CellTags->{"up:1", "b:21.4.0", "c:24"}]},
  "b:21.4.0"->{
    Cell[765586, 18149, 186, 4, 66, "Subsection",
      CellTags->{"up:1", "b:21.4.0", "c:24"}],
    Cell[767209, 18200, 121, 4, 31, "Input",
      CellTags->"b:21.4.0"],
    Cell[767817, 18218, 267, 6, 77, "Input",
      CellTags->"b:21.4.0"],
    Cell[768087, 18226, 31137, 632, 294, 4051, 291, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.4.0"]},
  "c:24"->{
    Cell[765586, 18149, 186, 4, 66, "Subsection",
      CellTags->{"up:1", "b:21.4.0", "c:24"}]},
  "Info3276539943-5343617"->{
    Cell[767333, 18206, 447, 7, 237, "Print",
      CellTags->"Info3276539943-5343617"]},
  "up:1p"->{
    Cell[799856, 18883, 209, 4, 60, "Subsection",
      CellTags->{"up:1p", "b:21.4.1", "c:25"}]},
  "b:21.4.1"->{
    Cell[799856, 18883, 209, 4, 60, "Subsection",
      CellTags->{"up:1p", "b:21.4.1", "c:25"}],
    Cell[800385, 18903, 118, 4, 31, "Input",
      CellTags->"b:21.4.1"],
    Cell[800863, 18917, 189, 5, 54, "Input",
      CellTags->"b:21.4.1"],
    Cell[801077, 18926, 178, 5, 54, "Input",
      CellTags->"b:21.4.1"],
    Cell[801258, 18933, 102, 3, 30, "Output",
      CellTags->"b:21.4.1"],
    Cell[801397, 18941, 165, 5, 54, "Input",
      CellTags->"b:21.4.1"],
    Cell[801565, 18948, 103, 3, 30, "Output",
      CellTags->"b:21.4.1"]},
  "c:25"->{
    Cell[799856, 18883, 209, 4, 60, "Subsection",
      CellTags->{"up:1p", "b:21.4.1", "c:25"}]},
  "Info3276539947-7256885"->{
    Cell[800506, 18909, 342, 5, 123, "Print",
      CellTags->"Info3276539947-7256885"]},
  "up:2p"->{
    Cell[802300, 18976, 225, 7, 60, "Subsection",
      CellTags->{"up:2p", "b:21.4.2", "c:26"}]},
  "b:21.4.2"->{
    Cell[802300, 18976, 225, 7, 60, "Subsection",
      CellTags->{"up:2p", "b:21.4.2", "c:26"}],
    Cell[802845, 18999, 138, 4, 31, "Input",
      CellTags->"b:21.4.2"],
    Cell[802986, 19005, 314, 6, 51, "Output",
      CellTags->"b:21.4.2"],
    Cell[804003, 19032, 130, 4, 31, "Input",
      CellTags->"b:21.4.2"],
    Cell[804136, 19038, 3357, 89, 61, "DisplayFormula",
      CellTags->"b:21.4.2"]},
  "c:26"->{
    Cell[802300, 18976, 225, 7, 60, "Subsection",
      CellTags->{"up:2p", "b:21.4.2", "c:26"}]},
  "Info3276539954-7441567"->{
    Cell[803440, 19021, 548, 8, 275, "Print",
      CellTags->"Info3276539954-7441567"]},
  "p:9"->{
    Cell[808113, 19151, 98, 2, 60, "Subsection",
      CellTags->{"p:9", "b:21.4.4", "c:27"}]},
  "b:21.4.4"->{
    Cell[808113, 19151, 98, 2, 60, "Subsection",
      CellTags->{"p:9", "b:21.4.4", "c:27"}],
    Cell[808495, 19164, 250, 6, 77, "Input",
      CellTags->"b:21.4.4"],
    Cell[808748, 19172, 2475, 67, 61, "DisplayFormula",
      CellTags->"b:21.4.4"]},
  "c:27"->{
    Cell[808113, 19151, 98, 2, 60, "Subsection",
      CellTags->{"p:9", "b:21.4.4", "c:27"}]},
  "p:9p"->{
    Cell[811843, 19263, 114, 2, 60, "Subsection",
      CellTags->{"p:9p", "b:21.4.5", "c:28"}]},
  "b:21.4.5"->{
    Cell[811843, 19263, 114, 2, 60, "Subsection",
      CellTags->{"p:9p", "b:21.4.5", "c:28"}],
    Cell[812242, 19276, 183, 5, 54, "Input",
      CellTags->"b:21.4.5"],
    Cell[812428, 19283, 148, 4, 31, "Input",
      CellTags->"b:21.4.5"],
    Cell[812579, 19289, 132, 4, 31, "Input",
      CellTags->"b:21.4.5"],
    Cell[812714, 19295, 5141, 133, 69, "DisplayFormula",
      CellTags->"b:21.4.5"]},
  "c:28"->{
    Cell[811843, 19263, 114, 2, 60, "Subsection",
      CellTags->{"p:9p", "b:21.4.5", "c:28"}]},
  "c:29"->{
    Cell[818487, 19453, 90, 2, 92, "Section",
      CellTags->"c:29"]},
  "p:10"->{
    Cell[818602, 19459, 99, 2, 66, "Subsection",
      CellTags->{"p:10", "b:21.5.0", "c:30"}]},
  "b:21.5.0"->{
    Cell[818602, 19459, 99, 2, 66, "Subsection",
      CellTags->{"p:10", "b:21.5.0", "c:30"}],
    Cell[819794, 19497, 198, 5, 54, "Input",
      CellTags->"b:21.5.0"],
    Cell[820017, 19506, 134, 4, 31, "Input",
      CellTags->"b:21.5.0"],
    Cell[820154, 19512, 20520, 516, 186, 4576, 313, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.5.0"],
    Cell[840711, 20033, 129, 4, 31, "Input",
      CellTags->"b:21.5.0"],
    Cell[841291, 20050, 187, 5, 69, "Input",
      CellTags->"b:21.5.0"],
    Cell[841481, 20057, 396, 8, 72, "Output",
      CellTags->"b:21.5.0"],
    Cell[842497, 20089, 135, 4, 31, "Input",
      CellTags->"b:21.5.0"],
    Cell[843291, 20107, 233, 6, 69, "Input",
      CellTags->"b:21.5.0"],
    Cell[843527, 20115, 7000, 186, 183, "DisplayFormula",
      CellTags->"b:21.5.0"],
    Cell[850552, 20305, 132, 4, 31, "Input",
      CellTags->"b:21.5.0"],
    Cell[851140, 20322, 314, 8, 92, "Input",
      CellTags->"b:21.5.0"],
    Cell[851457, 20332, 268, 5, 51, "Output",
      CellTags->"b:21.5.0"],
    Cell[851762, 20342, 127, 4, 31, "Input",
      CellTags->"b:21.5.0"],
    Cell[852984, 20376, 135, 4, 31, "Input",
      CellTags->"b:21.5.0"],
    Cell[853122, 20382, 3813, 100, 61, "DisplayFormula",
      CellTags->"b:21.5.0"]},
  "c:30"->{
    Cell[818602, 19459, 99, 2, 66, "Subsection",
      CellTags->{"p:10", "b:21.5.0", "c:30"}]},
  "Info3276539967-1423619"->{
    Cell[840843, 20039, 411, 6, 161, "Print",
      CellTags->"Info3276539967-1423619"]},
  "Info3276539969-6379777"->{
    Cell[842635, 20095, 641, 9, 313, "Print",
      CellTags->"Info3276539969-6379777"]},
  "Info3276539972-6374505"->{
    Cell[850687, 20311, 416, 6, 161, "Print",
      CellTags->"Info3276539972-6374505"]},
  "Info3276539973-2105072"->{
    Cell[851892, 20348, 543, 8, 256, "Print",
      CellTags->"Info3276539973-2105072"]},
  "p:10p"->{
    Cell[857555, 20506, 116, 2, 60, "Subsection",
      CellTags->{"p:10p", "b:21.5.1", "c:31"}]},
  "b:21.5.1"->{
    Cell[857555, 20506, 116, 2, 60, "Subsection",
      CellTags->{"p:10p", "b:21.5.1", "c:31"}],
    Cell[857813, 20516, 449, 12, 63, "MathCaption",
      CellTags->"b:21.5.1"],
    Cell[858265, 20530, 201, 5, 54, "Input",
      CellTags->"b:21.5.1"],
    Cell[858491, 20539, 197, 5, 46, "Input",
      CellTags->"b:21.5.1"],
    Cell[858691, 20546, 21609, 528, 186, 4431, 309, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.5.1"],
    Cell[880337, 21079, 147, 4, 43, "Input",
      CellTags->"b:21.5.1"],
    Cell[880487, 21085, 103, 3, 30, "Output",
      CellTags->"b:21.5.1"],
    Cell[880627, 21093, 190, 6, 46, "Input",
      CellTags->"b:21.5.1"],
    Cell[880820, 21101, 268, 5, 51, "Output",
      CellTags->"b:21.5.1"],
    Cell[881103, 21109, 138, 4, 31, "Input",
      CellTags->"b:21.5.1"],
    Cell[881244, 21115, 3824, 100, 69, "DisplayFormula",
      CellTags->"b:21.5.1"]},
  "c:31"->{
    Cell[857555, 20506, 116, 2, 60, "Subsection",
      CellTags->{"p:10p", "b:21.5.1", "c:31"}]},
  "c:32"->{
    Cell[885700, 21240, 88, 2, 92, "Section",
      CellTags->"c:32"]},
  "p:11"->{
    Cell[885813, 21246, 99, 2, 66, "Subsection",
      CellTags->{"p:11", "b:21.6.0", "c:33"}]},
  "b:21.6.0"->{
    Cell[885813, 21246, 99, 2, 66, "Subsection",
      CellTags->{"p:11", "b:21.6.0", "c:33"}],
    Cell[887334, 21292, 300, 7, 77, "Input",
      CellTags->"b:21.6.0"],
    Cell[887637, 21301, 11178, 296, 283, "DisplayFormula",
      CellTags->"b:21.6.0"],
    Cell[898840, 21601, 124, 4, 31, "Input",
      CellTags->"b:21.6.0"],
    Cell[899395, 21618, 299, 7, 77, "Input",
      CellTags->"b:21.6.0"],
    Cell[899697, 21627, 190, 4, 51, "Output",
      CellTags->"b:21.6.0"],
    Cell[900822, 21669, 272, 6, 77, "Input",
      CellTags->"b:21.6.0"],
    Cell[901097, 21677, 45261, 1179, 186, 11102, 751, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.6.0"],
    Cell[946395, 22861, 272, 6, 77, "Input",
      CellTags->"b:21.6.0"],
    Cell[946670, 22869, 301, 6, 72, "Output",
      CellTags->"b:21.6.0"]},
  "c:33"->{
    Cell[885813, 21246, 99, 2, 66, "Subsection",
      CellTags->{"p:11", "b:21.6.0", "c:33"}]},
  "Info3276539986-8527620"->{
    Cell[886698, 21280, 621, 9, 313, "Print",
      CellTags->"Info3276539986-8527620"]},
  "Info3276539988-4005132"->{
    Cell[898967, 21607, 391, 6, 161, "Print",
      CellTags->"Info3276539988-4005132"]},
  "c:34"->{
    Cell[900519, 21656, 109, 3, 60, "Subsection",
      CellTags->"c:34"]},
  "c:35"->{
    Cell[947615, 22901, 138, 6, 92, "Section",
      CellTags->"c:35"]},
  "b:21.3.5"->{
    Cell[947778, 22911, 195, 4, 66, "Subsection",
      CellTags->{"b:21.3.5", "c:36"}],
    Cell[948137, 22925, 128, 4, 31, "Input",
      CellTags->"b:21.3.5"],
    Cell[948726, 22942, 153, 6, 37, "Subsubsection",
      CellTags->{"b:21.3.5", "c:37"}],
    Cell[949043, 22958, 421, 9, 169, "Input",
      CellTags->"b:21.3.5"],
    Cell[949467, 22969, 105178, 1670, 445, 9094, 477, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.3.5"],
    Cell[1054694, 24645, 138, 3, 37, "Subsubsection",
      CellTags->{"b:21.3.5", "c:38"}],
    Cell[1054996, 24658, 423, 9, 169, "Input",
      CellTags->"b:21.3.5"],
    Cell[1055422, 24669, 35994, 678, 296, 6360, 306, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:21.3.5"]},
  "c:36"->{
    Cell[947778, 22911, 195, 4, 66, "Subsection",
      CellTags->{"b:21.3.5", "c:36"}]},
  "Info3276539997-2985652"->{
    Cell[948268, 22931, 421, 6, 142, "Print",
      CellTags->"Info3276539997-2985652"]},
  "c:37"->{
    Cell[948726, 22942, 153, 6, 37, "Subsubsection",
      CellTags->{"b:21.3.5", "c:37"}]},
  "c:38"->{
    Cell[1054694, 24645, 138, 3, 37, "Subsubsection",
      CellTags->{"b:21.3.5", "c:38"}]},
  "rk:1"->{
    Cell[1092060, 25373, 222, 4, 60, "Subsection",
      CellTags->{"rk:1", "b:21.4.3", "c:39"}]},
  "b:21.4.3"->{
    Cell[1092060, 25373, 222, 4, 60, "Subsection",
      CellTags->{"rk:1", "b:21.4.3", "c:39"}],
    Cell[1092424, 25385, 114, 2, 41, "MathCaption",
      CellTags->"b:21.4.3"],
    Cell[1092541, 25389, 123, 4, 31, "Input",
      CellTags->"b:21.4.3"],
    Cell[1092667, 25395, 209, 5, 54, "Input",
      CellTags->"b:21.4.3"],
    Cell[1093405, 25423, 146, 4, 32, "Input",
      CellTags->"b:21.4.3"],
    Cell[1093554, 25429, 290, 6, 51, "Output",
      CellTags->"b:21.4.3"],
    Cell[1094511, 25461, 297, 9, 77, "Input",
      CellTags->"b:21.4.3"],
    Cell[1094811, 25472, 416, 7, 156, "Output",
      CellTags->"b:21.4.3"],
    Cell[1095242, 25482, 121, 2, 41, "MathCaption",
      CellTags->"b:21.4.3"],
    Cell[1095366, 25486, 214, 5, 73, "Input",
      CellTags->"b:21.4.3"],
    Cell[1095583, 25493, 119, 4, 41, "MathCaption",
      CellTags->"b:21.4.3"],
    Cell[1095705, 25499, 384, 8, 100, "Input",
      CellTags->"b:21.4.3"],
    Cell[1096092, 25509, 154, 4, 41, "MathCaption",
      CellTags->"b:21.4.3"],
    Cell[1096625, 25531, 166, 4, 31, "Input",
      CellTags->"b:21.4.3"],
    Cell[1096794, 25537, 1006, 23, 202, "Output",
      CellTags->"b:21.4.3"]},
  "c:39"->{
    Cell[1092060, 25373, 222, 4, 60, "Subsection",
      CellTags->{"rk:1", "b:21.4.3", "c:39"}]},
  "Info3276540006-2958348"->{
    Cell[1093005, 25409, 363, 9, 66, "Print",
      CellTags->"Info3276540006-2958348"]},
  "Info3276540007-2291079"->{
    Cell[1093981, 25445, 493, 11, 104, "Print",
      CellTags->"Info3276540007-2291079"]},
  "Info3276540014-4544981"->{
    Cell[1096379, 25522, 209, 4, 66, "Print",
      CellTags->"Info3276540014-4544981"]},
  "rk:2"->{
    Cell[1098432, 25585, 229, 5, 60, "Subsection",
      CellTags->{"rk:2", "b:21.5.2", "c:40"}]},
  "b:21.5.2"->{
    Cell[1098432, 25585, 229, 5, 60, "Subsection",
      CellTags->{"rk:2", "b:21.5.2", "c:40"}],
    Cell[1098803, 25598, 114, 2, 41, "MathCaption",
      CellTags->"b:21.5.2"],
    Cell[1098920, 25602, 123, 4, 31, "Input",
      CellTags->"b:21.5.2"],
    Cell[1099046, 25608, 207, 5, 69, "Input",
      CellTags->"b:21.5.2"],
    Cell[1099278, 25617, 147, 4, 43, "Input",
      CellTags->"b:21.5.2"],
    Cell[1099428, 25623, 428, 7, 156, "Output",
      CellTags->"b:21.5.2"],
    Cell[1099871, 25633, 134, 4, 41, "MathCaption",
      CellTags->"b:21.5.2"],
    Cell[1100008, 25639, 286, 6, 96, "Input",
      CellTags->"b:21.5.2"],
    Cell[1100297, 25647, 119, 4, 41, "MathCaption",
      CellTags->"b:21.5.2"],
    Cell[1100419, 25653, 558, 12, 215, "Input",
      CellTags->"b:21.5.2"],
    Cell[1100980, 25667, 244, 7, 50, "MathCaption",
      CellTags->"b:21.5.2"],
    Cell[1101249, 25678, 166, 4, 31, "Input",
      CellTags->"b:21.5.2"],
    Cell[1101418, 25684, 213, 5, 61, "Message",
      CellTags->"b:21.5.2"],
    Cell[1101634, 25691, 1276, 27, 256, "Output",
      CellTags->"b:21.5.2"]},
  "c:40"->{
    Cell[1098432, 25585, 229, 5, 60, "Subsection",
      CellTags->{"rk:2", "b:21.5.2", "c:40"}]},
  "b:21.7"->{
    Cell[1103542, 25743, 212, 4, 60, "Subsection",
      CellTags->{"b:21.7", "c:41"}],
    Cell[1103918, 25757, 125, 4, 31, "Input",
      CellTags->"b:21.7"],
    Cell[1104678, 25775, 146, 4, 28, "IndentedText",
      CellTags->"b:21.7"],
    Cell[1104827, 25781, 303, 6, 92, "Input",
      CellTags->"b:21.7"],
    Cell[1105133, 25789, 236, 7, 54, "Input",
      CellTags->"b:21.7"],
    Cell[1105372, 25798, 2962, 78, 69, "DisplayFormula",
      CellTags->"b:21.7"],
    Cell[1109099, 25897, 125, 4, 28, "IndentedText",
      CellTags->"b:21.7"],
    Cell[1109227, 25903, 208, 5, 54, "Input",
      CellTags->"b:21.7"],
    Cell[1109438, 25910, 2935, 78, 69, "DisplayFormula",
      CellTags->"b:21.7"]},
  "c:41"->{
    Cell[1103542, 25743, 212, 4, 60, "Subsection",
      CellTags->{"b:21.7", "c:41"}]},
  "Info3276540028-2727424"->{
    Cell[1104046, 25763, 617, 9, 294, "Print",
      CellTags->"Info3276540028-2727424"]},
  "Info3276540034-6931564"->{
    Cell[1108467, 25885, 617, 9, 294, "Print",
      CellTags->"Info3276540034-6931564"]},
  "c:42"->{
    Cell[1113017, 26014, 113, 6, 87, "Title",
      CellTags->"c:42"]},
  "b:22.22"->{
    Cell[1113155, 26024, 93, 2, 120, "Section",
      CellTags->{"b:22.22", "c:43"}]},
  "c:43"->{
    Cell[1113155, 26024, 93, 2, 120, "Section",
      CellTags->{"b:22.22", "c:43"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 1116588, 26100},
  {"c:2", 1116664, 26103},
  {"j\[CapitalEGrave]1", 1116758, 26106},
  {"j:1", 1116882, 26109},
  {"b:21.0.0", 1117011, 26112},
  {"c:3", 1120557, 26209},
  {"Info3276539821-3788581", 1120700, 26212},
  {"j:2", 1120796, 26215},
  {"b:21.0.1", 1120904, 26218},
  {"c:4", 1121514, 26235},
  {"j:3", 1121617, 26238},
  {"b:21.0.2", 1121726, 26241},
  {"c:5", 1122043, 26250},
  {"c:6", 1122147, 26253},
  {"p:1", 1122228, 26256},
  {"b:21.1.0", 1122337, 26259},
  {"c:7", 1123011, 26276},
  {"Info3276539857-1372432", 1123134, 26279},
  {"p:2", 1123233, 26282},
  {"c:8", 1123337, 26285},
  {"b:21.1.1", 1123446, 26288},
  {"t:1", 1123774, 26297},
  {"c:9", 1123879, 26300},
  {"Info3276539865-2475377", 1124003, 26303},
  {"b:22.19", 1124107, 26306},
  {"b:21.2", 1124277, 26311},
  {"c:10", 1126787, 26379},
  {"p:3", 1126883, 26382},
  {"c:11", 1127015, 26386},
  {"Info3276539873-7681320", 1127165, 26390},
  {"Info3276539876-1629538", 1127283, 26393},
  {"Info3276539883-1385568", 1127401, 26396},
  {"Info3276539885-8599079", 1127519, 26399},
  {"c:12", 1127621, 26402},
  {"p\[CapitalEGrave]6", 1127721, 26405},
  {"b:21.3.0", 1127849, 26408},
  {"c:13", 1129884, 26459},
  {"Info3276539894-4531302", 1130026, 26462},
  {"c:14", 1130127, 26465},
  {"Info3276539897-7234909", 1130249, 26468},
  {"c:15", 1130350, 26471},
  {"c:16", 1130454, 26474},
  {"c:17", 1130558, 26477},
  {"c:18", 1130662, 26480},
  {"p\[CapitalEGrave]7", 1130780, 26483},
  {"b:21.3.1", 1130908, 26486},
  {"c:19", 1131755, 26507},
  {"p:7a", 1131879, 26510},
  {"b:21.3.2", 1131993, 26513},
  {"c:20", 1132645, 26530},
  {"Info3276539922-6478841", 1132773, 26533},
  {"b:21.3.3", 1132879, 26536},
  {"c:21", 1133308, 26547},
  {"p:7b", 1133410, 26550},
  {"Info3276539928-1308519", 1133531, 26553},
  {"p:8", 1133632, 26556},
  {"b:21.3.4", 1133744, 26559},
  {"c:22", 1134841, 26587},
  {"c:23", 1134949, 26590},
  {"up:1", 1135035, 26593},
  {"b:21.4.0", 1135149, 26596},
  {"c:24", 1135535, 26606},
  {"Info3276539943-5343617", 1135663, 26609},
  {"up:1p", 1135766, 26612},
  {"b:21.4.1", 1135881, 26615},
  {"c:25", 1136438, 26630},
  {"Info3276539947-7256885", 1136567, 26633},
  {"up:2p", 1136670, 26636},
  {"b:21.4.2", 1136785, 26639},
  {"c:26", 1137204, 26650},
  {"Info3276539954-7441567", 1137333, 26653},
  {"p:9", 1137434, 26656},
  {"b:21.4.4", 1137546, 26659},
  {"c:27", 1137813, 26666},
  {"p:9p", 1137921, 26669},
  {"b:21.4.5", 1138035, 26672},
  {"c:28", 1138453, 26683},
  {"c:29", 1138563, 26686},
  {"p:10", 1138647, 26689},
  {"b:21.5.0", 1138760, 26692},
  {"c:30", 1140060, 26726},
  {"Info3276539967-1423619", 1140187, 26729},
  {"Info3276539969-6379777", 1140307, 26732},
  {"Info3276539972-6374505", 1140427, 26735},
  {"Info3276539973-2105072", 1140547, 26738},
  {"p:10p", 1140650, 26741},
  {"b:21.5.1", 1140765, 26744},
  {"c:31", 1141691, 26768},
  {"c:32", 1141802, 26771},
  {"p:11", 1141886, 26774},
  {"b:21.6.0", 1141999, 26777},
  {"c:33", 1142846, 26799},
  {"Info3276539986-8527620", 1142973, 26802},
  {"Info3276539988-4005132", 1143093, 26805},
  {"c:34", 1143195, 26808},
  {"c:35", 1143283, 26811},
  {"b:21.3.5", 1143372, 26814},
  {"c:36", 1144143, 26833},
  {"Info3276539997-2985652", 1144263, 26836},
  {"c:37", 1144365, 26839},
  {"c:38", 1144470, 26842},
  {"rk:1", 1144576, 26845},
  {"b:21.4.3", 1144691, 26848},
  {"c:39", 1145884, 26879},
  {"Info3276540006-2958348", 1146013, 26882},
  {"Info3276540007-2291079", 1146133, 26885},
  {"Info3276540014-4544981", 1146255, 26888},
  {"rk:2", 1146357, 26891},
  {"b:21.5.2", 1146472, 26894},
  {"c:40", 1147592, 26923},
  {"b:21.7", 1147705, 26926},
  {"c:41", 1148426, 26945},
  {"Info3276540028-2727424", 1148545, 26948},
  {"Info3276540034-6931564", 1148666, 26951},
  {"c:42", 1148769, 26954},
  {"b:22.22", 1148856, 26957},
  {"c:43", 1148955, 26960}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 139, 3, 53, "Title",
  CellTags->"c:1"],

Cell[CellGroupData[{
Cell[1940, 60, 273, 11, 88, "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{
Cell[2238, 75, 220, 4, 66, "Subsection",
  CellTags->{"j\[CapitalEGrave]1", "j:1", "b:21.0.0", "c:3"}],
Cell[2461, 81, 210, 7, 28, "IndentedText",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[2696, 92, 94, 3, 31, "Input"],
Cell[2793, 97, 447, 10, 85, "Print",
  CellTags->"Info3276539821-3788581"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3277, 112, 199, 5, 54, "Input",
  CellTags->"b:21.0.0"],
Cell[3479, 119, 200, 4, 49, "Output",
  CellTags->"b:21.0.0"]
}, Open  ]],
Cell[3694, 126, 237, 10, 28, "IndentedText",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[3956, 140, 161, 4, 32, "Input",
  CellTags->"b:21.0.0"],
Cell[4120, 146, 176, 4, 49, "Output",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4333, 155, 112, 4, 31, "Input",
  CellTags->"b:21.0.0"],
Cell[4448, 161, 127, 3, 49, "Output",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4612, 169, 112, 4, 31, "Input",
  CellTags->"b:21.0.0"],
Cell[4727, 175, 127, 3, 49, "Output",
  CellTags->"b:21.0.0"]
}, Open  ]],
Cell[4869, 181, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"],
Cell[5452, 200, 422, 16, 28, "IndentedText",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[5899, 220, 138, 4, 32, "Input",
  CellTags->"b:21.0.0"],
Cell[6040, 226, 114, 3, 30, "Output",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6191, 234, 143, 4, 32, "Input",
  CellTags->"b:21.0.0"],
Cell[6337, 240, 90, 3, 30, "Output",
  CellTags->"b:21.0.0"]
}, Open  ]],
Cell[6442, 246, 417, 16, 28, "IndentedText",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[6884, 266, 207, 5, 32, "Input",
  CellTags->"b:21.0.0"],
Cell[7094, 273, 90, 3, 30, "Output",
  CellTags->"b:21.0.0"]
}, Open  ]],
Cell[7199, 279, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[7816, 301, 144, 3, 60, "Subsection",
  CellTags->{"j:2", "b:21.0.1", "c:4"}],

Cell[CellGroupData[{
Cell[7985, 308, 238, 6, 54, "Input",
  CellTags->"b:21.0.1"],
Cell[8226, 316, 1827, 29, 683, "Output",
  CellTags->"b:21.0.1"]
}, Open  ]],
Cell[10068, 348, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"],
Cell[10651, 367, 159, 7, 28, "Text",
  CellTags->"b:21.0.1"],

Cell[CellGroupData[{
Cell[10835, 378, 169, 5, 32, "Input",
  CellTags->"b:21.0.1"],
Cell[11007, 385, 1726, 30, 661, "Output",
  CellTags->"b:21.0.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12770, 420, 293, 7, 55, "Input",
  CellTags->"b:21.0.1"],
Cell[13066, 429, 8237, 230, 230, "Output",
  CellTags->"b:21.0.1"]
}, Open  ]],
Cell[21318, 662, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[21935, 684, 163, 3, 60, "Subsection",
  CellTags->{"j:3", "b:21.0.2", "c:5"}],
Cell[22101, 689, 87, 2, 31, "Input"],
Cell[22191, 693, 220, 6, 54, "Input",
  CellTags->"b:21.0.2"],

Cell[CellGroupData[{
Cell[22436, 703, 107, 3, 31, "Input"],
Cell[22546, 708, 2627, 41, 842, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25210, 754, 107, 3, 31, "Input"],
Cell[25320, 759, 2627, 41, 842, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27984, 805, 107, 3, 31, "Input"],
Cell[28094, 810, 2627, 41, 822, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30758, 856, 107, 3, 31, "Input"],
Cell[30868, 861, 2627, 41, 822, "Output"]
}, Open  ]],
Cell[33510, 905, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"],
Cell[34093, 924, 203, 10, 28, "Text",
  CellTags->"b:21.0.2"],
Cell[34299, 936, 196, 5, 32, "Input",
  CellTags->"b:21.0.2"],

Cell[CellGroupData[{
Cell[34520, 945, 107, 3, 31, "Input"],
Cell[34630, 950, 1613, 26, 604, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36280, 981, 107, 3, 31, "Input"],
Cell[36390, 986, 1613, 26, 604, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38040, 1017, 107, 3, 31, "Input"],
Cell[38150, 1022, 1622, 26, 604, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39809, 1053, 107, 3, 31, "Input"],
Cell[39919, 1058, 1576, 25, 633, "Output"]
}, Open  ]],
Cell[41510, 1086, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42139, 1109, 293, 9, 88, "Section",
  CellTags->"c:6"],

Cell[CellGroupData[{
Cell[42457, 1122, 96, 2, 66, "Subsection",
  CellTags->{"p:1", "b:21.1.0", "c:7"}],
Cell[42556, 1126, 766, 23, 68, "IndentedText"],

Cell[CellGroupData[{
Cell[43347, 1153, 130, 4, 31, "Input",
  CellTags->"b:21.1.0"],
Cell[43480, 1159, 556, 8, 237, "Print",
  CellTags->"Info3276539857-1372432"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44073, 1172, 715, 14, 238, "Input",
  CellTags->"b:21.1.0"],
Cell[44791, 1188, 54143, 1320, 288, 19239, 885, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:21.1.0"]
}, Open  ]],
Cell[98949, 2511, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[99566, 2533, 96, 2, 60, "Subsection",
  CellTags->{"p:2", "b:21.1.0", "c:8"}],
Cell[99665, 2537, 1158, 37, 88, "IndentedText"],

Cell[CellGroupData[{
Cell[100848, 2578, 724, 14, 238, "Input",
  CellTags->"b:21.1.0"],
Cell[101575, 2594, 43695, 1099, 288, 17360, 769, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:21.1.0"]
}, Open  ]],
Cell[145285, 3696, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[145902, 3718, 97, 2, 60, "Subsection",
  CellTags->{"b:21.1.1", "t:1", "c:9"}],

Cell[CellGroupData[{
Cell[146024, 3724, 262, 6, 77, "Input",
  CellTags->"b:21.1.1"],
Cell[146289, 3732, 1090, 28, 274, "Output",
  CellTags->"b:21.1.1"]
}, Open  ]],
Cell[147394, 3763, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[147999, 3784, 103, 3, 31, "Input"],
Cell[148105, 3789, 570, 8, 275, "Print",
  CellTags->"Info3276539865-2475377"]
}, Open  ]],
Cell[148690, 3800, 256, 6, 77, "Input",
  CellTags->"b:21.1.1"],
Cell[148949, 3808, 134, 4, 31, "Input",
  CellTags->"b:22.19"],
Cell[149086, 3814, 3258, 88, 43, "DisplayFormula",
  CellTags->"b:22.19"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[152393, 3908, 308, 11, 88, "Section",
  CellTags->{"b:21.2", "c:10"}],

Cell[CellGroupData[{
Cell[152726, 3923, 117, 3, 66, "Subsection",
  Evaluatable->False,
  CellTags->{"p:3", "b:21.2", "c:11"}],
Cell[152846, 3928, 1170, 43, 105, "IndentedText",
  Evaluatable->False,
  CellTags->"b:21.2"],
Cell[154019, 3973, 195, 5, 69, "Input",
  CellTags->"b:21.2"],

Cell[CellGroupData[{
Cell[154239, 3982, 134, 4, 31, "Input",
  CellTags->"b:21.2"],
Cell[154376, 3988, 24868, 556, 225, 4112, 293, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  CellTags->"b:21.2"]
}, Open  ]],
Cell[179259, 4547, 128, 3, 28, "IndentedText",
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[CellGroupData[{
Cell[179412, 4554, 107, 3, 31, "Input"],
Cell[179522, 4559, 146, 3, 47, "Print",
  CellTags->"Info3276539873-7681320"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179705, 4567, 130, 4, 31, "Input",
  CellTags->"b:21.2"],
Cell[179838, 4573, 91, 3, 43, "Output",
  CellTags->"b:21.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179966, 4581, 100, 3, 31, "Input"],
Cell[180069, 4586, 145, 3, 47, "Print",
  CellTags->"Info3276539876-1629538"]
}, Open  ]],

Cell[CellGroupData[{
Cell[180251, 4594, 133, 4, 31, "Input",
  CellTags->"b:21.2"],
Cell[180387, 4600, 150795, 3024, 296, 17636, 1373, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:21.2"]
}, Open  ]],
Cell[331197, 7627, 334, 10, 28, "IndentedText",
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[CellGroupData[{
Cell[331556, 7641, 130, 4, 31, "Input",
  CellTags->"b:21.2"],
Cell[331689, 7647, 326, 7, 72, "Output",
  CellTags->"b:21.2"]
}, Open  ]],
Cell[332030, 7657, 141, 5, 28, "IndentedText",
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[CellGroupData[{
Cell[332196, 7666, 178, 5, 31, "Input",
  CellTags->"b:21.2"],
Cell[332377, 7673, 248, 5, 51, "Output",
  CellTags->"b:21.2"]
}, Open  ]],
Cell[332640, 7681, 141, 4, 28, "IndentedText",
  CellTags->"b:21.2"],

Cell[CellGroupData[{
Cell[332806, 7689, 101, 3, 31, "Input"],
Cell[332910, 7694, 202, 3, 66, "Print",
  CellTags->"Info3276539883-1385568"]
}, Open  ]],

Cell[CellGroupData[{
Cell[333149, 7702, 124, 4, 31, "Input",
  CellTags->"b:21.2"],
Cell[333276, 7708, 248, 5, 51, "Output",
  CellTags->"b:21.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[333561, 7718, 97, 3, 31, "Input"],
Cell[333661, 7723, 466, 11, 104, "Print",
  CellTags->"Info3276539885-8599079"]
}, Open  ]],

Cell[CellGroupData[{
Cell[334164, 7739, 222, 6, 54, "Input",
  CellTags->"b:21.2"],
Cell[334389, 7747, 16508, 481, 193, 6142, 346, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  CellTags->"b:21.2"]
}, Open  ]],
Cell[350912, 8231, 370, 11, 48, "IndentedText",
  Evaluatable->False,
  CellTags->"b:21.2"],

Cell[CellGroupData[{
Cell[351307, 8246, 122, 4, 31, "Input",
  CellTags->"b:21.2"],
Cell[351432, 8252, 151035, 3032, 296, 17714, 1379, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:21.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[502504, 11289, 1270, 27, 268, "Input",
  CellTags->"b:21.2"],
Cell[503777, 11318, 156886, 3192, 296, 21180, 1510, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:21.2"]
}, Open  ]],
Cell[660678, 14513, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[661307, 14536, 288, 11, 88, "Section",
  CellTags->"c:12"],

Cell[CellGroupData[{
Cell[661620, 14551, 113, 2, 66, "Subsection",
  CellTags->{"p\[CapitalEGrave]6", "b:21.3.0", "c:13"}],
Cell[661736, 14555, 337, 10, 56, "IndentedText"],
Cell[662076, 14567, 2003, 49, 237, "IndentedText"],

Cell[CellGroupData[{
Cell[664104, 14620, 122, 4, 31, "Input",
  CellTags->"b:21.3.0"],
Cell[664229, 14626, 211, 4, 66, "Print",
  CellTags->"Info3276539894-4531302"]
}, Open  ]],

Cell[CellGroupData[{
Cell[664477, 14635, 86, 2, 37, "Subsubsection",
  CellTags->{"b:21.3.0", "c:14"}],

Cell[CellGroupData[{
Cell[664588, 14641, 258, 6, 77, "Input",
  CellTags->"b:21.3.0"],
Cell[664849, 14649, 220, 5, 51, "Output",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[665106, 14659, 98, 3, 31, "Input"],
Cell[665207, 14664, 211, 4, 66, "Print",
  CellTags->"Info3276539897-7234909"]
}, Open  ]],
Cell[665433, 14671, 140, 4, 28, "IndentedText",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[665610, 14680, 86, 2, 37, "Subsubsection",
  CellTags->{"b:21.3.0", "c:15"}],

Cell[CellGroupData[{
Cell[665721, 14686, 259, 6, 96, "Input",
  CellTags->"b:21.3.0"],
Cell[665983, 14694, 328, 6, 72, "Output",
  CellTags->"b:21.3.0"]
}, Open  ]],
Cell[666326, 14703, 137, 4, 28, "IndentedText",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[666500, 14712, 86, 2, 37, "Subsubsection",
  CellTags->{"b:21.3.0", "c:16"}],

Cell[CellGroupData[{
Cell[666611, 14718, 267, 6, 112, "Input",
  CellTags->"b:21.3.0"],
Cell[666881, 14726, 320, 6, 72, "Output",
  CellTags->"b:21.3.0"]
}, Open  ]],
Cell[667216, 14735, 137, 4, 28, "IndentedText",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[667390, 14744, 86, 2, 37, "Subsubsection",
  CellTags->{"b:21.3.0", "c:17"}],

Cell[CellGroupData[{
Cell[667501, 14750, 264, 6, 93, "Input",
  CellTags->"b:21.3.0"],
Cell[667768, 14758, 326, 6, 72, "Output",
  CellTags->"b:21.3.0"]
}, Open  ]],
Cell[668109, 14767, 137, 4, 28, "IndentedText",
  CellTags->"b:21.3.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[668283, 14776, 86, 2, 37, "Subsubsection",
  CellTags->{"b:21.3.0", "c:18"}],

Cell[CellGroupData[{
Cell[668394, 14782, 329, 8, 100, "Input",
  CellTags->"b:21.3.0"],
Cell[668726, 14792, 429, 9, 93, "Output",
  CellTags->"b:21.3.0"]
}, Open  ]],
Cell[669170, 14804, 140, 4, 28, "IndentedText",
  CellTags->"b:21.3.0"],
Cell[669313, 14810, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"],
Cell[669896, 14829, 241, 7, 28, "IndentedText",
  CellTags->"b:21.3.0"],

Cell[CellGroupData[{
Cell[670162, 14840, 281, 7, 92, "Input",
  CellTags->"b:21.3.0"],
Cell[670446, 14849, 201, 4, 51, "Output",
  CellTags->"b:21.3.0"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[670708, 14860, 112, 2, 60, "Subsection",
  CellTags->{"p\[CapitalEGrave]7", "b:21.3.1", "c:19"}],
Cell[670823, 14864, 637, 20, 71, "IndentedText"],
Cell[671463, 14886, 105, 2, 41, "MathCaption",
  CellTags->"b:21.3.1"],
Cell[671571, 14890, 291, 7, 92, "Input",
  CellTags->"b:21.3.1"],
Cell[671865, 14899, 284, 10, 41, "MathCaption",
  CellTags->"b:21.3.1"],

Cell[CellGroupData[{
Cell[672174, 14913, 325, 7, 107, "Input",
  CellTags->"b:21.3.1"],
Cell[672502, 14922, 25289, 1368, 186, 14273, 1225, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:21.3.1"]
}, Open  ]],
Cell[697806, 16293, 330, 9, 44, "MathCaption",
  CellTags->"b:21.3.1"],

Cell[CellGroupData[{
Cell[698161, 16306, 248, 6, 73, "Input",
  CellTags->"b:21.3.1"],
Cell[698412, 16314, 21603, 589, 186, 5684, 386, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:21.3.1"]
}, Open  ]],
Cell[720030, 16906, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[720647, 16928, 120, 2, 60, "Subsection",
  CellTags->{"p:7a", "b:21.3.2", "c:20"}],
Cell[720770, 16932, 136, 4, 28, "IndentedText"],
Cell[720909, 16938, 324, 9, 60, "MathCaption",
  CellTags->"b:21.3.2"],

Cell[CellGroupData[{
Cell[721258, 16951, 128, 4, 31, "Input",
  CellTags->"b:21.3.2"],
Cell[721389, 16957, 562, 8, 275, "Print",
  CellTags->"Info3276539922-6478841"]
}, Open  ]],
Cell[721966, 16968, 160, 3, 69, "Input"],
Cell[722129, 16973, 134, 4, 31, "Input",
  CellTags->"b:21.3.2"],
Cell[722266, 16979, 3401, 89, 61, "DisplayFormula",
  CellTags->"b:21.3.2"],
Cell[725670, 17070, 117, 2, 41, "MathCaption",
  CellTags->"b:21.3.2"],

Cell[CellGroupData[{
Cell[725812, 17076, 138, 4, 31, "Input",
  CellTags->"b:21.3.2"],
Cell[725953, 17082, 272, 5, 51, "Output",
  CellTags->"b:21.3.2"]
}, Open  ]],
Cell[726240, 17090, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[726857, 17112, 112, 2, 60, "Subsection",
  CellTags->{"b:21.3.3", "c:21"}],
Cell[726972, 17116, 136, 4, 28, "IndentedText"],
Cell[727111, 17122, 228, 7, 44, "MathCaption",
  CellTags->{"p:7b", "b:21.3.3"}],

Cell[CellGroupData[{
Cell[727364, 17133, 128, 4, 31, "Input",
  CellTags->"b:21.3.3"],
Cell[727495, 17139, 601, 9, 294, "Print",
  CellTags->"Info3276539928-1308519"]
}, Open  ]],
Cell[728111, 17151, 293, 7, 108, "Input",
  CellTags->"b:21.3.3"],
Cell[728407, 17160, 10331, 267, 255, "DisplayFormula",
  CellTags->"b:21.3.3"],
Cell[738741, 17429, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[739358, 17451, 97, 2, 60, "Subsection",
  CellTags->{"p:8", "b:21.3.4", "c:22"}],
Cell[739458, 17455, 136, 4, 28, "IndentedText"],
Cell[739597, 17461, 105, 2, 41, "MathCaption",
  CellTags->"b:21.3.4"],
Cell[739705, 17465, 282, 6, 77, "Input",
  CellTags->"b:21.3.4"],
Cell[739990, 17473, 328, 10, 41, "MathCaption",
  CellTags->"b:21.3.4"],

Cell[CellGroupData[{
Cell[740343, 17487, 261, 6, 77, "Input",
  CellTags->"b:21.3.4"],
Cell[740607, 17495, 16824, 409, 186, 3286, 235, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:21.3.4"]
}, Open  ]],
Cell[757446, 17907, 210, 6, 41, "MathCaption",
  CellTags->"b:21.3.4"],
Cell[757659, 17915, 305, 6, 92, "Input",
  CellTags->"b:21.3.4"],
Cell[757967, 17923, 282, 8, 77, "Input",
  CellTags->"b:21.3.4"],
Cell[758252, 17933, 2964, 78, 69, "DisplayFormula",
  CellTags->"b:21.3.4"],
Cell[761219, 18013, 227, 8, 41, "MathCaption",
  CellTags->"b:21.3.4"],
Cell[761449, 18023, 254, 6, 77, "Input",
  CellTags->"b:21.3.4"],
Cell[761706, 18031, 2937, 78, 69, "DisplayFormula",
  CellTags->"b:21.3.4"],
Cell[764646, 18111, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[765275, 18134, 286, 11, 88, "Section",
  CellTags->"c:23"],

Cell[CellGroupData[{
Cell[765586, 18149, 186, 4, 66, "Subsection",
  CellTags->{"up:1", "b:21.4.0", "c:24"}],
Cell[765775, 18155, 1409, 41, 108, "IndentedText"],

Cell[CellGroupData[{
Cell[767209, 18200, 121, 4, 31, "Input",
  CellTags->"b:21.4.0"],
Cell[767333, 18206, 447, 7, 237, "Print",
  CellTags->"Info3276539943-5343617"]
}, Open  ]],

Cell[CellGroupData[{
Cell[767817, 18218, 267, 6, 77, "Input",
  CellTags->"b:21.4.0"],
Cell[768087, 18226, 31137, 632, 294, 4051, 291, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:21.4.0"]
}, Open  ]],
Cell[799239, 18861, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[799856, 18883, 209, 4, 60, "Subsection",
  CellTags->{"up:1p", "b:21.4.1", "c:25"}],
Cell[800068, 18889, 292, 10, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[800385, 18903, 118, 4, 31, "Input",
  CellTags->"b:21.4.1"],
Cell[800506, 18909, 342, 5, 123, "Print",
  CellTags->"Info3276539947-7256885"]
}, Open  ]],
Cell[800863, 18917, 189, 5, 54, "Input",
  CellTags->"b:21.4.1"],

Cell[CellGroupData[{
Cell[801077, 18926, 178, 5, 54, "Input",
  CellTags->"b:21.4.1"],
Cell[801258, 18933, 102, 3, 30, "Output",
  CellTags->"b:21.4.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[801397, 18941, 165, 5, 54, "Input",
  CellTags->"b:21.4.1"],
Cell[801565, 18948, 103, 3, 30, "Output",
  CellTags->"b:21.4.1"]
}, Open  ]],
Cell[801683, 18954, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[802300, 18976, 225, 7, 60, "Subsection",
  CellTags->{"up:2p", "b:21.4.2", "c:26"}],
Cell[802528, 18985, 292, 10, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[802845, 18999, 138, 4, 31, "Input",
  CellTags->"b:21.4.2"],
Cell[802986, 19005, 314, 6, 51, "Output",
  CellTags->"b:21.4.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[803337, 19016, 100, 3, 31, "Input"],
Cell[803440, 19021, 548, 8, 275, "Print",
  CellTags->"Info3276539954-7441567"]
}, Open  ]],
Cell[804003, 19032, 130, 4, 31, "Input",
  CellTags->"b:21.4.2"],
Cell[804136, 19038, 3357, 89, 61, "DisplayFormula",
  CellTags->"b:21.4.2"],
Cell[807496, 19129, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[808113, 19151, 98, 2, 60, "Subsection",
  CellTags->{"p:9", "b:21.4.4", "c:27"}],
Cell[808214, 19155, 278, 7, 48, "IndentedText"],
Cell[808495, 19164, 250, 6, 77, "Input",
  CellTags->"b:21.4.4"],
Cell[808748, 19172, 2475, 67, 61, "DisplayFormula",
  CellTags->"b:21.4.4"],
Cell[811226, 19241, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[811843, 19263, 114, 2, 60, "Subsection",
  CellTags->{"p:9p", "b:21.4.5", "c:28"}],
Cell[811960, 19267, 279, 7, 48, "IndentedText"],
Cell[812242, 19276, 183, 5, 54, "Input",
  CellTags->"b:21.4.5"],
Cell[812428, 19283, 148, 4, 31, "Input",
  CellTags->"b:21.4.5"],
Cell[812579, 19289, 132, 4, 31, "Input",
  CellTags->"b:21.4.5"],
Cell[812714, 19295, 5141, 133, 69, "DisplayFormula",
  CellTags->"b:21.4.5"],
Cell[817858, 19430, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[818487, 19453, 90, 2, 92, "Section",
  CellTags->"c:29"],

Cell[CellGroupData[{
Cell[818602, 19459, 99, 2, 66, "Subsection",
  CellTags->{"p:10", "b:21.5.0", "c:30"}],
Cell[818704, 19463, 1087, 32, 97, "IndentedText"],
Cell[819794, 19497, 198, 5, 54, "Input",
  CellTags->"b:21.5.0"],

Cell[CellGroupData[{
Cell[820017, 19506, 134, 4, 31, "Input",
  CellTags->"b:21.5.0"],
Cell[820154, 19512, 20520, 516, 186, 4576, 313, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:21.5.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[840711, 20033, 129, 4, 31, "Input",
  CellTags->"b:21.5.0"],
Cell[840843, 20039, 411, 6, 161, "Print",
  CellTags->"Info3276539967-1423619"]
}, Open  ]],

Cell[CellGroupData[{
Cell[841291, 20050, 187, 5, 69, "Input",
  CellTags->"b:21.5.0"],
Cell[841481, 20057, 396, 8, 72, "Output",
  CellTags->"b:21.5.0"]
}, Open  ]],
Cell[841892, 20068, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[842497, 20089, 135, 4, 31, "Input",
  CellTags->"b:21.5.0"],
Cell[842635, 20095, 641, 9, 313, "Print",
  CellTags->"Info3276539969-6379777"]
}, Open  ]],
Cell[843291, 20107, 233, 6, 69, "Input",
  CellTags->"b:21.5.0"],
Cell[843527, 20115, 7000, 186, 183, "DisplayFormula",
  CellTags->"b:21.5.0"],

Cell[CellGroupData[{
Cell[850552, 20305, 132, 4, 31, "Input",
  CellTags->"b:21.5.0"],
Cell[850687, 20311, 416, 6, 161, "Print",
  CellTags->"Info3276539972-6374505"]
}, Open  ]],

Cell[CellGroupData[{
Cell[851140, 20322, 314, 8, 92, "Input",
  CellTags->"b:21.5.0"],
Cell[851457, 20332, 268, 5, 51, "Output",
  CellTags->"b:21.5.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[851762, 20342, 127, 4, 31, "Input",
  CellTags->"b:21.5.0"],
Cell[851892, 20348, 543, 8, 256, "Print",
  CellTags->"Info3276539973-2105072"]
}, Open  ]],
Cell[852450, 20359, 531, 15, 28, "IndentedText"],
Cell[852984, 20376, 135, 4, 31, "Input",
  CellTags->"b:21.5.0"],
Cell[853122, 20382, 3813, 100, 61, "DisplayFormula",
  CellTags->"b:21.5.0"],
Cell[856938, 20484, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[857555, 20506, 116, 2, 60, "Subsection",
  CellTags->{"p:10p", "b:21.5.1", "c:31"}],
Cell[857674, 20510, 136, 4, 28, "IndentedText"],
Cell[857813, 20516, 449, 12, 63, "MathCaption",
  CellTags->"b:21.5.1"],
Cell[858265, 20530, 201, 5, 54, "Input",
  CellTags->"b:21.5.1"],

Cell[CellGroupData[{
Cell[858491, 20539, 197, 5, 46, "Input",
  CellTags->"b:21.5.1"],
Cell[858691, 20546, 21609, 528, 186, 4431, 309, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:21.5.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[880337, 21079, 147, 4, 43, "Input",
  CellTags->"b:21.5.1"],
Cell[880487, 21085, 103, 3, 30, "Output",
  CellTags->"b:21.5.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[880627, 21093, 190, 6, 46, "Input",
  CellTags->"b:21.5.1"],
Cell[880820, 21101, 268, 5, 51, "Output",
  CellTags->"b:21.5.1"]
}, Open  ]],
Cell[881103, 21109, 138, 4, 31, "Input",
  CellTags->"b:21.5.1"],
Cell[881244, 21115, 3824, 100, 69, "DisplayFormula",
  CellTags->"b:21.5.1"],
Cell[885071, 21217, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[885700, 21240, 88, 2, 92, "Section",
  CellTags->"c:32"],

Cell[CellGroupData[{
Cell[885813, 21246, 99, 2, 66, "Subsection",
  CellTags->{"p:11", "b:21.6.0", "c:33"}],
Cell[885915, 21250, 649, 21, 48, "IndentedText"],

Cell[CellGroupData[{
Cell[886589, 21275, 106, 3, 31, "Input"],
Cell[886698, 21280, 621, 9, 313, "Print",
  CellTags->"Info3276539986-8527620"]
}, Open  ]],
Cell[887334, 21292, 300, 7, 77, "Input",
  CellTags->"b:21.6.0"],
Cell[887637, 21301, 11178, 296, 283, "DisplayFormula",
  CellTags->"b:21.6.0"],

Cell[CellGroupData[{
Cell[898840, 21601, 124, 4, 31, "Input",
  CellTags->"b:21.6.0"],
Cell[898967, 21607, 391, 6, 161, "Print",
  CellTags->"Info3276539988-4005132"]
}, Open  ]],

Cell[CellGroupData[{
Cell[899395, 21618, 299, 7, 77, "Input",
  CellTags->"b:21.6.0"],
Cell[899697, 21627, 190, 4, 51, "Output",
  CellTags->"b:21.6.0"]
}, Open  ]],
Cell[899902, 21634, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[900519, 21656, 109, 3, 60, "Subsection",
  CellTags->"c:34"],
Cell[900631, 21661, 166, 4, 48, "IndentedText"],

Cell[CellGroupData[{
Cell[900822, 21669, 272, 6, 77, "Input",
  CellTags->"b:21.6.0"],
Cell[901097, 21677, 45261, 1179, 186, 11102, 751, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:21.6.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[946395, 22861, 272, 6, 77, "Input",
  CellTags->"b:21.6.0"],
Cell[946670, 22869, 301, 6, 72, "Output",
  CellTags->"b:21.6.0"]
}, Open  ]],
Cell[946986, 22878, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[947615, 22901, 138, 6, 92, "Section",
  CellTags->"c:35"],

Cell[CellGroupData[{
Cell[947778, 22911, 195, 4, 66, "Subsection",
  CellTags->{"b:21.3.5", "c:36"}],
Cell[947976, 22917, 136, 4, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[948137, 22925, 128, 4, 31, "Input",
  CellTags->"b:21.3.5"],
Cell[948268, 22931, 421, 6, 142, "Print",
  CellTags->"Info3276539997-2985652"]
}, Open  ]],

Cell[CellGroupData[{
Cell[948726, 22942, 153, 6, 37, "Subsubsection",
  CellTags->{"b:21.3.5", "c:37"}],
Cell[948882, 22950, 136, 4, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[949043, 22958, 421, 9, 169, "Input",
  CellTags->"b:21.3.5"],
Cell[949467, 22969, 105178, 1670, 445, 9094, 477, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:21.3.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1054694, 24645, 138, 3, 37, "Subsubsection",
  CellTags->{"b:21.3.5", "c:38"}],
Cell[1054835, 24650, 136, 4, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[1054996, 24658, 423, 9, 169, "Input",
  CellTags->"b:21.3.5"],
Cell[1055422, 24669, 35994, 678, 296, 6360, 306, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:21.3.5"]
}, Open  ]],
Cell[1091431, 25350, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1092060, 25373, 222, 4, 60, "Subsection",
  CellTags->{"rk:1", "b:21.4.3", "c:39"}],
Cell[1092285, 25379, 136, 4, 28, "IndentedText"],
Cell[1092424, 25385, 114, 2, 41, "MathCaption",
  CellTags->"b:21.4.3"],
Cell[1092541, 25389, 123, 4, 31, "Input",
  CellTags->"b:21.4.3"],
Cell[1092667, 25395, 209, 5, 54, "Input",
  CellTags->"b:21.4.3"],

Cell[CellGroupData[{
Cell[1092901, 25404, 101, 3, 31, "Input"],
Cell[1093005, 25409, 363, 9, 66, "Print",
  CellTags->"Info3276540006-2958348"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1093405, 25423, 146, 4, 32, "Input",
  CellTags->"b:21.4.3"],
Cell[1093554, 25429, 290, 6, 51, "Output",
  CellTags->"b:21.4.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1093881, 25440, 97, 3, 31, "Input"],
Cell[1093981, 25445, 493, 11, 104, "Print",
  CellTags->"Info3276540007-2291079"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1094511, 25461, 297, 9, 77, "Input",
  CellTags->"b:21.4.3"],
Cell[1094811, 25472, 416, 7, 156, "Output",
  CellTags->"b:21.4.3"]
}, Open  ]],
Cell[1095242, 25482, 121, 2, 41, "MathCaption",
  CellTags->"b:21.4.3"],
Cell[1095366, 25486, 214, 5, 73, "Input",
  CellTags->"b:21.4.3"],
Cell[1095583, 25493, 119, 4, 41, "MathCaption",
  CellTags->"b:21.4.3"],
Cell[1095705, 25499, 384, 8, 100, "Input",
  CellTags->"b:21.4.3"],
Cell[1096092, 25509, 154, 4, 41, "MathCaption",
  CellTags->"b:21.4.3"],

Cell[CellGroupData[{
Cell[1096271, 25517, 105, 3, 31, "Input"],
Cell[1096379, 25522, 209, 4, 66, "Print",
  CellTags->"Info3276540014-4544981"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1096625, 25531, 166, 4, 31, "Input",
  CellTags->"b:21.4.3"],
Cell[1096794, 25537, 1006, 23, 202, "Output",
  CellTags->"b:21.4.3"]
}, Open  ]],
Cell[1097815, 25563, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[1098432, 25585, 229, 5, 60, "Subsection",
  CellTags->{"rk:2", "b:21.5.2", "c:40"}],
Cell[1098664, 25592, 136, 4, 28, "IndentedText"],
Cell[1098803, 25598, 114, 2, 41, "MathCaption",
  CellTags->"b:21.5.2"],
Cell[1098920, 25602, 123, 4, 31, "Input",
  CellTags->"b:21.5.2"],
Cell[1099046, 25608, 207, 5, 69, "Input",
  CellTags->"b:21.5.2"],

Cell[CellGroupData[{
Cell[1099278, 25617, 147, 4, 43, "Input",
  CellTags->"b:21.5.2"],
Cell[1099428, 25623, 428, 7, 156, "Output",
  CellTags->"b:21.5.2"]
}, Open  ]],
Cell[1099871, 25633, 134, 4, 41, "MathCaption",
  CellTags->"b:21.5.2"],
Cell[1100008, 25639, 286, 6, 96, "Input",
  CellTags->"b:21.5.2"],
Cell[1100297, 25647, 119, 4, 41, "MathCaption",
  CellTags->"b:21.5.2"],
Cell[1100419, 25653, 558, 12, 215, "Input",
  CellTags->"b:21.5.2"],
Cell[1100980, 25667, 244, 7, 50, "MathCaption",
  CellTags->"b:21.5.2"],

Cell[CellGroupData[{
Cell[1101249, 25678, 166, 4, 31, "Input",
  CellTags->"b:21.5.2"],
Cell[1101418, 25684, 213, 5, 61, "Message",
  CellTags->"b:21.5.2"],
Cell[1101634, 25691, 1276, 27, 256, "Output",
  CellTags->"b:21.5.2"]
}, Open  ]],
Cell[1102925, 25721, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[1103542, 25743, 212, 4, 60, "Subsection",
  CellTags->{"b:21.7", "c:41"}],
Cell[1103757, 25749, 136, 4, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[1103918, 25757, 125, 4, 31, "Input",
  CellTags->"b:21.7"],
Cell[1104046, 25763, 617, 9, 294, "Print",
  CellTags->"Info3276540028-2727424"]
}, Open  ]],
Cell[1104678, 25775, 146, 4, 28, "IndentedText",
  CellTags->"b:21.7"],
Cell[1104827, 25781, 303, 6, 92, "Input",
  CellTags->"b:21.7"],
Cell[1105133, 25789, 236, 7, 54, "Input",
  CellTags->"b:21.7"],
Cell[1105372, 25798, 2962, 78, 69, "DisplayFormula",
  CellTags->"b:21.7"],

Cell[CellGroupData[{
Cell[1108359, 25880, 105, 3, 31, "Input"],
Cell[1108467, 25885, 617, 9, 294, "Print",
  CellTags->"Info3276540034-6931564"]
}, Open  ]],
Cell[1109099, 25897, 125, 4, 28, "IndentedText",
  CellTags->"b:21.7"],
Cell[1109227, 25903, 208, 5, 54, "Input",
  CellTags->"b:21.7"],
Cell[1109438, 25910, 2935, 78, 69, "DisplayFormula",
  CellTags->"b:21.7"],
Cell[1112376, 25990, 580, 17, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1113017, 26014, 113, 6, 87, "Title",
  CellTags->"c:42"],

Cell[CellGroupData[{
Cell[1113155, 26024, 93, 2, 120, "Section",
  CellTags->{"b:22.22", "c:43"}],
Cell[1113251, 26028, 120, 3, 31, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

