(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16286,        576]*)
(*NotebookOutlinePosition[     17201,        607]*)
(*  CellTagsIndexPosition[     17157,        603]*)
(*WindowFrame->Palette*)



Notebook[{
Cell["8. Pribli\:017ena integracija", "ContentsTitle"],

Cell[BoxData[
    RowBox[{
      ButtonBox[
        StyleBox["Po\[CHacek]etak",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"start.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Uvod",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"1. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Pribli\:017eni\ brojevi\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"2. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Ma\[SHacek]inski\ brojevi\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"3. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Gre\[SHacek]ke\ funkcije\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"4. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Diferencijal",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"5. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox["Interpolacija",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"6. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Re\[SHacek]avanje\ jedna\[CHacek]ina\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"7. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]], 
      ButtonBox[
        StyleBox[\(Pribli\:017ena\ integracija\),
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False}],
        ButtonData:>{"8. sadrzaj.nb", None},
        ButtonStyle->"Hyperlink",
        ButtonFrame->"FramedPalette",
        Background->RGBColor[0.803922, 0.709804, 0.984314]]}]], "Text",
  PageWidth->WindowWidth,
  Active->True,
  CellHorizontalScrolling->False,
  LineIndent->0,
  FontFamily->"Arial",
  FontSize->10,
  FontVariations->{"CompatibilityType"->0}],

Cell[CellGroupData[{

Cell[TextData[{
  "8. PRIBLI\:017dNA INTEGRACIJA",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCTitle"],

Cell[CellGroupData[{

Cell[TextData[{
  " 1. Pojam kvadraturne formule",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 1.     ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Rimanova suma ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "2. Primitivne kvadraturne formule",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Primer 2.    ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Levi pravougaonici ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:5"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 3. ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["   Desni pravougaonici ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:6"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 4.    ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Srednji pravougaonici",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["5",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:7"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Primer 1.",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["7",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:8"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Primer 2.",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["7",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:9"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 5.",
    FontColor->RGBColor[1, 0, 0]],
  "     ",
  StyleBox["Gre\[SHacek]ke za primere 1 i 2",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[". ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["7",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:10"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "\"Ta\[CHacek]an\" rezultat ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["8",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:11"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "Tabela sa rezultatima i gre\[SHacek]kama",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["8",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:12"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "3. Trapezna i Simpsonova formula",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["9",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:13"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 6.    ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Njutn-Kotesove formule",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["9",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:14"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Trapezna formula",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["9",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:15"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "Simpsonova formula",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["9",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:16"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "Troosminska formula",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["9",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:17"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Primer 7.   ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" Trapezna formula ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["9",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:18"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 8.    ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Simpsonova formula",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["10",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:19"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  StyleBox["Primer 9.   ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" Gre\[SHacek]ka Njutn-Kotesove formule",
    FontColor->RGBColor[1, 0, 0]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["11",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:20"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Gre\[SHacek]ka trapezne formule",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["12",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:21"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Gre\[SHacek]ka Simpsonove formule",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["12",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:22"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "4. Slo\:017eene kvadraturne formule",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["13",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:23"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Primer 3.",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["13",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:24"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Primer 4.",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["14",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:25"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Primer 10.    ",
  StyleBox["Upore\:0111enje kvadraturnih formula",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:26"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Funkcija f(x), interval i broj podintervala ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:27"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "Svaka formula daje svoj rezultat!",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:28"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "Levi pravougaonici",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:29"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "Desni pravougaonici",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:30"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "Srednji pravougaonici",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:31"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "\"Ta\[CHacek]an\" rezultat",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["17",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:32"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 11.   ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" Upore\:0111enje kvadraturnih formula sa ocenom gre\[SHacek]aka ",
    
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["17",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:33"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Funkcija f(x), interval i broj podintervala ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["17",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:34"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "\"Ta\[CHacek]an\" rezultat",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["17",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:35"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "Svaka formula daje svoj rezultat i svoju gre\[SHacek]ku!",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["18",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:36"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["18",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:37"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCTitle"],

Cell[TextData[{
  "Potrebni paketi",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["18",
    ButtonData:>{
      FrontEnd`FileName[ {}, "8._MathPrimeri.nb"], "c:38"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
Editable->False,
WindowToolbars->"LinksBar",
Selectable->False,
Deletable->False,
WindowSize->{495, 500},
WindowMargins->{{Automatic, 3}, {Automatic, 8}},
WindowFrame->"Palette",
WindowTitle->"Pribli\:017ena integracija - Sadr\:017eaj",
ShowGroupOpenCloseIcon->True,
CharacterEncoding->"WindowsEastEurope",
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1755, 51, 54, 0, 67, "ContentsTitle"],
Cell[1812, 53, 3105, 80, 51, "Text"],

Cell[CellGroupData[{
Cell[4942, 137, 251, 8, 26, "TOCTitle"],

Cell[CellGroupData[{
Cell[5218, 149, 253, 8, 34, "TOCSection"],
Cell[5474, 159, 342, 10, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[5853, 174, 257, 8, 37, "TOCSection"],
Cell[6113, 184, 346, 10, 19, "TOCSubsection"],
Cell[6462, 196, 347, 10, 19, "TOCSubsection"],
Cell[6812, 208, 355, 11, 19, "TOCSubsection"],
Cell[7170, 221, 236, 8, 19, "TOCSubsection"],
Cell[7409, 231, 236, 8, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[7670, 243, 418, 13, 19, "TOCSubsection"],
Cell[8091, 258, 251, 7, 19, "TOCSubsubsection"],
Cell[8345, 267, 271, 8, 19, "TOCSubsubsection"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8665, 281, 257, 8, 37, "TOCSection"],

Cell[CellGroupData[{
Cell[8947, 293, 357, 11, 19, "TOCSubsection"],
Cell[9307, 306, 247, 8, 19, "TOCSubsubsection"],
Cell[9557, 316, 249, 8, 19, "TOCSubsubsection"],
Cell[9809, 326, 250, 8, 19, "TOCSubsubsection"]
}, Open  ]],
Cell[10074, 337, 345, 10, 19, "TOCSubsection"],
Cell[10422, 349, 354, 11, 19, "TOCSubsection"],
Cell[10779, 362, 373, 11, 19, "TOCSubsection"],
Cell[11155, 375, 260, 8, 19, "TOCSubsection"],
Cell[11418, 385, 262, 8, 19, "TOCSubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[11717, 398, 261, 8, 37, "TOCSection"],
Cell[11981, 408, 238, 8, 19, "TOCSubsection"],
Cell[12222, 418, 238, 8, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[12485, 430, 380, 12, 19, "TOCSubsection"],
Cell[12868, 444, 269, 7, 19, "TOCSubsubsection"],
Cell[13140, 453, 265, 8, 19, "TOCSubsubsection"],
Cell[13408, 463, 250, 8, 19, "TOCSubsubsection"],
Cell[13661, 473, 251, 8, 19, "TOCSubsubsection"],
Cell[13915, 483, 253, 8, 19, "TOCSubsubsection"],
Cell[14171, 493, 258, 8, 19, "TOCSubsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14466, 506, 398, 11, 19, "TOCSubsection"],
Cell[14867, 519, 269, 7, 19, "TOCSubsubsection"],
Cell[15139, 528, 258, 8, 19, "TOCSubsubsection"],
Cell[15400, 538, 288, 8, 19, "TOCSubsubsection"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15749, 553, 277, 10, 26, "TOCTitle"],
Cell[16029, 565, 241, 8, 19, "TOCSection"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

