(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    428443,      12238]*)
(*NotebookOutlinePosition[    448616,      12815]*)
(*  CellTagsIndexPosition[    446081,      12731]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["8. PRIBLI\:017dNA INTEGRACIJA", "Title",
  Evaluatable->False,
  CellHorizontalScrolling->False,
  TextAlignment->Left,
  TextJustification->0,
  CellTags->"c:1"],

Cell[CellGroupData[{

Cell[" 1. Pojam kvadraturne formule", "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 1.     ",
    FontColor->RGBColor[1, 0, 0]],
  "Rimanova suma"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"rs:1", "c:3"}],

Cell["  ", "IndentedText",
  CharacterEncoding->"WindowsCyrillic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?RimanovaSuma\)\)], "Input",
  CellLabel->"In[635]:="],

Cell[BoxData[
    \("RimanovaSuma[f,{x,a,b,n}]\ndaje pribli\:017enu vrednost odre\:0111enog \
integrala funkcije f\nsa granicama integracije a i b izra\[CHacek]unatu kao \
Rimanova suma.\nSa istom podintegralnom funkcijom f i istima granicama \
integracije a i b i sa istim brojem podintervala n,\nsvako ra\[CHacek]unanje \
daje novi rezultat. To je posledica slu\[CHacek]ajne podele intervala [a,b] \
na n podintervala.\n\nf    funkcija \[CHacek]iji se integral ra\[CHacek]una,\n\
a    donja granica integracije,\nb    gornja granica integracije,\nn    broj \
podintervala."\)], "Print",
  CellTags->"Info3276539616-9354126"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        2 + \(1\/3\) \((x - 1.5)\)\^2 + Sin[3\ x] + Sin[x];\)\)}], "Input",
  CellLabel->"In[636]:=",
  CellTags->"b:25.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(RimanovaSuma[f, {x,  .2, 5, 16}]\)], "Input",
  CellLabel->"In[638]:="],

Cell[BoxData[
    \(15.851979985767407`\)], "Output",
  CellLabel->"Out[638]="]
}, Open  ]],

Cell["Ta\[CHacek]na vrednost", "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_ .2\%5 f[x] \[DifferentialD]x\)], "Input",
  CellLabel->"In[639]:=",
  FontSlant->"Italic"],

Cell[BoxData[
    \(15.832745568300846`\)], "Output",
  CellLabel->"Out[639]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?RimanovaSumaGrafik\)\)], "Input",
  CellLabel->"In[640]:="],

Cell[BoxData[
    \("RimanovaSumaGrafik[f,{a,b,n},dt,boja]\ndaje grafi\[CHacek]ki prikaz \
pravougaonika pomo\[CAcute]u kojih se ra\[CHacek]una Rimanova suma.\n\nf      \
 funkcija \[CHacek]ija se Rimanova suma tra\:017ei,\na       leva granica \
intervala,\nb       desna granica intervala,\nn       odre\:0111uje broj \
podintervala tako\n        da je du\:017eina svakog podintervala manja od \
\!\(\(b\ -\ a\)\/n\),\ndt      dimenzija ta\[CHacek]ke, (ako se m ne zada, \
uzima se dt = 0.01)\nboja    boja vertikalnih linija, (ako se d ne zada, \
uzima se boja = RGBColor[0,0,0]).\n"\)], "Print",
  CellTags->"Info3276539624-8223781"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .2; b = 5; n = 8;\), "\[IndentingNewLine]", 
    \(\(RimanovaSumaGrafik[f, {a, b, 4},  .015, 
        RGBColor[1, 0, 0]];\)\)}], "Input",
  CellLabel->"In[643]:=",
  CellTags->"b:25.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0616181 0.0938059 [
[1.025 .06162 0 -6.28125 ]
[1.025 .06162 10 6.28125 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .06162 m
1 .06162 L
s
gsave
1.025 .06162 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 g
.0619 .06162 m
.0619 .41947 L
.12868 .41947 L
.12868 .06162 L
F
.5 g
.5 Mabswid
.0619 .06162 m
.12868 .06162 L
.12868 .41947 L
.0619 .41947 L
.0619 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.12139 .06162 m
.12139 .41947 L
s
.015 w
.12139 .41947 Mdot
.9 g
.12868 .06162 m
.12868 .38966 L
.2423 .38966 L
.2423 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.12868 .06162 m
.2423 .06162 L
.2423 .38966 L
.12868 .38966 L
.12868 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.18164 .06162 m
.18164 .38966 L
s
.015 w
.18164 .38966 Mdot
.9 g
.2423 .06162 m
.2423 .25862 L
.39569 .25862 L
.39569 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.2423 .06162 m
.39569 .06162 L
.39569 .25862 L
.2423 .25862 L
.2423 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.35092 .06162 m
.35092 .25862 L
s
.015 w
.35092 .25862 Mdot
.9 g
.39569 .06162 m
.39569 .42395 L
.52697 .42395 L
.52697 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.39569 .06162 m
.52697 .06162 L
.52697 .42395 L
.39569 .42395 L
.39569 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.49853 .06162 m
.49853 .42395 L
s
.015 w
.49853 .42395 Mdot
.9 g
.52697 .06162 m
.52697 .36266 L
.70717 .36266 L
.70717 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.52697 .06162 m
.70717 .06162 L
.70717 .36266 L
.52697 .36266 L
.52697 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.6017 .06162 m
.6017 .36266 L
s
.015 w
.6017 .36266 Mdot
.9 g
.70717 .06162 m
.70717 .35782 L
.82387 .35782 L
.82387 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.70717 .06162 m
.82387 .06162 L
.82387 .35782 L
.70717 .35782 L
.70717 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.80409 .06162 m
.80409 .35782 L
s
.015 w
.80409 .35782 Mdot
.9 g
.82387 .06162 m
.82387 .56346 L
.97619 .56346 L
.97619 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.82387 .06162 m
.97619 .06162 L
.97619 .56346 L
.82387 .56346 L
.82387 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.91391 .06162 m
.91391 .56346 L
s
.015 w
.91391 .56346 Mdot
0 g
.5 Mabswid
[ ] 0 setdash
.0619 .37368 m
.07996 .39446 L
.08916 .40302 L
.09899 .41038 L
.10423 .41349 L
.10899 .41581 L
.11377 .41763 L
.1183 .41888 L
.12086 .41938 L
.12215 .41958 L
.12357 .41975 L
.12478 .41986 L
.12546 .41991 L
.12608 .41994 L
.12729 .41999 L
.12844 .41999 L
.12913 .41998 L
.12976 .41997 L
.13048 .41993 L
.13117 .41989 L
.13238 .41979 L
.1337 .41965 L
.13516 .41944 L
.13669 .41917 L
.13944 .41855 L
.1442 .41709 L
.14854 .41532 L
.1583 .40991 L
.16733 .4032 L
.1759 .39549 L
.21269 .35138 L
.25184 .29863 L
.27129 .27649 L
.28081 .26762 L
.28954 .26086 L
.29804 .2557 L
.30231 .25366 L
.30698 .25188 L
.31169 .25056 L
.31432 .25003 L
.31557 .24983 L
.31672 .24968 L
.31778 .24957 L
.31896 .24948 L
.32013 .24941 L
.32138 .24938 L
.32248 .24938 L
.32365 .24941 L
.32477 .24946 L
.32578 .24954 L
Mistroke
.32702 .24966 L
.32819 .24981 L
.33037 .25016 L
.33272 .25067 L
.33526 .25135 L
.33984 .25293 L
.34404 .25479 L
.35373 .26047 L
.36395 .26846 L
.38284 .28793 L
.40045 .31026 L
.43786 .36281 L
.45691 .3876 L
.46696 .39903 L
.47761 .40949 L
.48708 .41711 L
.49211 .42045 L
.49752 .42346 L
.50248 .42567 L
.50701 .42722 L
.50926 .42782 L
.51135 .42827 L
.51353 .42864 L
.51469 .42879 L
.51591 .42892 L
.5171 .42901 L
.51778 .42905 L
.51841 .42907 L
.51907 .42909 L
.51968 .4291 L
.52038 .4291 L
.52105 .42908 L
.52222 .42904 L
.52331 .42896 L
.5245 .42885 L
.52577 .4287 L
.52839 .42827 L
.53084 .42773 L
.53645 .42598 L
.5413 .4239 L
.54576 .42154 L
.5558 .41473 L
.57395 .39764 L
.59381 .37339 L
.63272 .31862 L
.65068 .2949 L
.67017 .27364 L
.68082 .26483 L
.68549 .26169 L
.69064 .2588 L
Mistroke
.69549 .25663 L
.70003 .25511 L
.70253 .25449 L
.70482 .25406 L
.70609 .25388 L
.70675 .2538 L
.70747 .25373 L
.70815 .25367 L
.70877 .25363 L
.70998 .25358 L
.71113 .25357 L
.71221 .25358 L
.7134 .25364 L
.71466 .25374 L
.7153 .2538 L
.71599 .25388 L
.71725 .25407 L
.71961 .25452 L
.72184 .25508 L
.72421 .25582 L
.72847 .25753 L
.73337 .26008 L
.73797 .26304 L
.74846 .27181 L
.75791 .28203 L
.76785 .295 L
.78562 .32317 L
.82222 .39521 L
.86118 .47703 L
.89868 .54311 L
.91919 .56952 L
.92859 .57899 L
.93854 .58721 L
.9477 .59319 L
.95255 .59578 L
.95777 .59813 L
.96255 .59992 L
.96692 .60127 L
.97549 .6032 L
.97619 .60332 L
Mfstroke
gsave
.0619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51905 .46584 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.625 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.438 12.813 moveto
(H) show
72.938 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
77.375 12.813 moveto
(L) show
80.563 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[643]:=",
  ImageSize->{323.75, 200.125},
  ImageMargins->{{0, 0}, {0, 32.75}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000530000b2000`400?l00000o`00003o3P3oool0
0`000000oooo0?ooo`3o0?oooc<0oooo000>0?ooo`030000003oool0oooo0?l0oooo<`3oool000h0
oooo00<000000?ooo`3oool0o`3ooolc0?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`D00000
o`3oool60?ooo`800000703oool000h0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00003o0?ooo`H0oooo00@000000?ooo`3oool000006`3oool000h0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool000000?l0oooo1@3oool01@000000oooo0?ooo`3oool00000
01X0oooo000>0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000o`3oool60?oo
o`80000000<0oooo0000003oool06@3oool000h0oooo00<000000?ooo`3oool0303oool300000?l0
oooo1P3oool010000000oooo00000000000J0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooaH0
oooo00<000000?ooo`3oool06P3oool000h0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000
703oool000h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`003P3oool00`000000oooo0?ooo`3o
0?oooc<0oooo000>0?ooo`030000003oool0oooo0?l0oooo<`3oool000h0oooo00<000000?ooo`3o
ool0o`3ooolc0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooc<0oooo000>0?ooo`030000003o
ool0oooo0?l0oooo<`3oool000h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?ooob<0oooo0P0000000`3oool000000000000;0?ooo`001`3ooolB00000140
Ogmo00<0o`0007moO`1oOgl03`1oOgl00`3o0000Ogmo07moO`0^07moO`030?l0001oOgl0Ogmo02P0
Ogmo00<0o`0007moO`1oOgl06`1oOgl00`3o0000Ogmo07moO`0g07moO`030?l0001oOgl0Ogmo01d0
Ogmo00<0o`0007moO`1oOgl0401oOgl7000000X0oooo00<000000?ooo`000000303oool000h0oooo
00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0
i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV00X0
i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0
i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV00<0
i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo0100
oooo00<000000?ooo`3oool02`3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV
0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0
i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000
i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0
i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000
i^KV0>KViP0?0>KViP0307moO`3oool0oooo00h0oooo0P0000000`3oool000000000000;0?ooo`00
3P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0
Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3V
i^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3V
i^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3V
i^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3o
ool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0
003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP03
0?l0003Vi^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KViP03
07moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KViP0I0>KViP03
0?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP03
07moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H0
3P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3V
i^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3V
i^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3V
i^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3V
i^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307mo
O`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP03
07moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP03
0?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KViP03
07moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP03
0?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0
203oool00`1oOgl0i^KV0>KViP0A0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0Ogmo0>KViP3Vi^H0
:P3Vi^H00`1oOgl0i^KV0>KViP0S0>KViP0307moO`3Vi^H0i^KV0340i^KV00<0Ogmo0>KViP3Vi^H0
7`3Vi^H00`1oOgl0i^KV0>KViP0Y0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003o
ool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H04@3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP0307moO`3V
i^H0i^KV02X0i^KV00<0Ogmo0>KViP3Vi^H08`3Vi^H00`1oOgl0i^KV0>KViP0a0>KViP0307moO`3V
i^H0i^KV01l0i^KV00<0Ogmo0>KViP3Vi^H0:@3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool0
0`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3V
i^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H02P3V
i^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3V
i^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H00`3V
i^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3o
ool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0
i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP030?l0003V
i^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KViP0307moO`3V
i^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KViP0I0>KViP030?l0003V
i^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3o
ool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0
103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H07@3V
i^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3V
i^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H06@3V
i^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3V
i^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0
i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3V
i^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003V
i^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3V
i^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003V
i^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool0
0`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3V
i^H00`1oOgl0i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H06`3V
i^H00`3o0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H06`3V
i^H00`1oOgl0i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3V
i^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0
oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003V
i^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3V
i^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003V
i^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3V
i^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool0
0`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3V
i^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H02P3V
i^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3V
i^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H00`3V
i^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3o
ool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0A0>KViP0307moO`3Vi^H0
i^KV01d0i^KV00<0Ogmo0>KViP3Vi^H0:P3Vi^H00`1oOgl0i^KV0>KViP0S0>KViP0307moO`3Vi^H0
i^KV0340i^KV00<0Ogmo0>KViP3Vi^H07`3Vi^H00`1oOgl0i^KV0>KViP0Y0>KViP0307moO`3oool0
oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H04@3Vi^H00`1o
Ogl0i^KV0>KViP0M0>KViP0307moO`3Vi^H0i^KV02X0i^KV00<0Ogmo0>KViP3Vi^H08`3Vi^H00`1o
Ogl0i^KV0>KViP0a0>KViP0307moO`3Vi^H0i^KV01l0i^KV00<0Ogmo0>KViP3Vi^H0:@3Vi^H00`1o
Ogl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0
i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV
01d0i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV
00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV
01T0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV
00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0
i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1o
Ogl0i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o
0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1o
Ogl0i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o
0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0
oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV
00h0i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV
01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV
01/0i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV
01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000
oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o
0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1o
Ogl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o
0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1o
Ogl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0
oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07mo
O`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV
00X0i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV
01<0i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV
00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo
01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000
i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o
0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1o
Ogl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o
0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1o
Ogl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0
i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV
01d0i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV
00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV
01T0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV
00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0
i^KV0>KViP0A0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0Ogmo0>KViP3Vi^H0:P3Vi^H00`1oOgl0
i^KV0>KViP0S0>KViP0307moO`3Vi^H0i^KV0340i^KV00<0Ogmo0>KViP3Vi^H07`3Vi^H00`1oOgl0
i^KV0>KViP0Y0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo
00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0
i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0
i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0
i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0
i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo
0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000
i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1oOgl0
i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000
i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0
i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo
00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0
i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV00X0
i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0
i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV00<0
i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0
oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV
0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000
i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0
i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000
i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0
oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV
00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0
i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0
i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0
i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0
i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV
0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0
i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000
i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0
i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000
i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo
00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0
i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0
i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0
i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0
i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo
0?ooo`080?ooo`0307moO`3Vi^H0i^KV0140i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`1oOgl0i^KV
0>KViP0Z0>KViP0307moO`3Vi^H0i^KV02<0i^KV00<0Ogmo0>KViP3Vi^H0<@3Vi^H00`1oOgl0i^KV
0>KViP0O0>KViP0307moO`3Vi^H0i^KV02T0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<0
00000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0A0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0
Ogmo0>KViP3Vi^H0:P3Vi^H00`1oOgl0i^KV0>KViP0S0>KViP0307moO`3Vi^H0i^KV0340i^KV00<0
Ogmo0>KViP3Vi^H07`3Vi^H00`1oOgl0i^KV0>KViP0Y0>KViP0307moO`3oool0oooo01h0oooo000>
0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1o
Ogl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KV
iP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KV
iP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KV
iP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?oo
o`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`00
0>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0
o`000>KViP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0
Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0
o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0
Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>
0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KV
iP0M0>KViP030?l0003Vi^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KV
iP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KV
iP0I0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KV
iP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo
0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0
Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0
o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0
Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0
o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`08
0?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KV
iP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KV
iP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KV
iP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KV
iP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<00000
0?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0
o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV00X0i^KV00<0
Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0
o`000>KViP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0
Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>
0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1o
Ogl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KV
iP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KV
iP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KV
iP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?oo
o`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV0140i^KV00<0Ogmo
0>KViP3Vi^H07@3Vi^H00`1oOgl0i^KV0>KViP0Z0>KViP0307moO`3Vi^H0i^KV02<0i^KV00<0Ogmo
0>KViP3Vi^H0<@3Vi^H00`1oOgl0i^KV0>KViP0O0>KViP0307moO`3Vi^H0i^KV02T0i^KV00<0Ogmo
0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0A0>KV
iP0307moO`3Vi^H0i^KV01d0i^KV00<0Ogmo0>KViP3Vi^H0:P3Vi^H00`1oOgl0i^KV0>KViP0S0>KV
iP0307moO`3Vi^H0i^KV0340i^KV00<0Ogmo0>KViP3Vi^H07`3Vi^H00`1oOgl0i^KV0>KViP0Y0>KV
iP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3V
i^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KV
iP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KV
iP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KV
iP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KV
iP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`03
07moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KV
iP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KV
iP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KV
iP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KV
iP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3o
ool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KV
iP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP030?l0003Vi^H0i^KV00X0i^KV00<0Ogmo0>KV
iP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KV
iP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KViP0I0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KV
iP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`03
0000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KV
iP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KV
iP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KV
iP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KV
iP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?oo
o`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3V
i^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KV
iP3Vi^H02P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KV
iP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KV
iP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?oo
o`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP04
0?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0M0>KV
iP030?l0003Vi^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KV
iP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H06`3Vi^H00`1oOgl0i^KV0>KViP0I0>KV
iP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KV
iP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3V
i^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0>KV
iP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KV
iP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KV
iP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KV
iP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`03
07moO`3Vi^H0i^KV0140i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`1oOgl0i^KV0>KViP0Z0>KViP03
07moO`3Vi^H0i^KV02<0i^KV00<0Ogmo0>KViP3Vi^H0<@3Vi^H00`1oOgl0i^KV0>KViP0O0>KViP03
07moO`3Vi^H0i^KV02T0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0
203oool00`1oOgl0i^KV0>KViP0A0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0Ogmo0>KViP3Vi^H0
:P3Vi^H00`1oOgl0i^KV0>KViP0S0>KViP0307moO`3Vi^H0i^KV0340i^KV00<0Ogmo0>KViP3Vi^H0
7`3Vi^H00`1oOgl0i^KV0>KViP0Y0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003o
ool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0
003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H07@3Vi^H00`3o0000i^KV0>KViP0:0>KViP0307mo
O`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0
003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H06@3Vi^H00`3o0000i^KV0>KViP030>KViP0307mo
O`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3o
ool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo
3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0o`000>KViP3Vi^H0
2P3Vi^H00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H0
4`3Vi^H00`3o0000i^KV0>KViP0K0>KViP0307moO`3Vi^H0i^KV01T0i^KV00<0o`000>KViP3Vi^H0
0`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool0
7P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003V
i^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0i^KV0>KViP0@0>KViPT00000
103Vi^H00`3o0000i^KV0>KViP0:0>KViP0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H0
1@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV01/0i^KV00<0Ogmo0>KViP3Vi^H0
6@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H0
3`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3V
i^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307mo
O`3Vi^H0i^KV00l0i^KV00<000000>KViP3Vi^H01`3Vi^H300000080o`00303Vi^H00`1oOgl0i^KV
0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV
0>KViP0I0>KViPP000005P3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV
00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?oo
o`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV
0>KViP0>0>KViQ00Ogmo0P00000<07moO`040?l00000000000000?l000`0Ogmo7@3Vi^H00`3o0000
i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H05`3Vi^H200000080
i^KV00<0Ogmo0>KViP3Vi^H00P3Vi^H3000001@0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0
i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo
00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0
i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0oooo0?ooo`0;0?ooo`8000003P3oool30?l00003
0000003oool0oooo00T0oooo00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KViP050>KViP03
07moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H05@3Vi^H2000000@0i^KV00<0Ogmo0>KViP3V
i^H01@3Vi^H00`000000i^KV0>KViP0A0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3V
i^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000
003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H04@3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP0307mo
O`3oool0oooo00X0oooo00<000000?ooo`3oool03`3oool20?l000030?ooo`000000000000T0oooo
00<0Ogmo0>KViP3Vi^H08`3Vi^H00`1oOgl0i^KV0>KViP0Z0>KViP030000003Vi^H0i^KV00@0i^KV
00<0Ogmo0>KViP3Vi^H01P3Vi^H00`000000i^KV0>KViP0F0>KViP0307moO`3Vi^H0i^KV02T0i^KV
00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KV
iP0A0>KViP0307moO`3Vi^H0i^KV01d0i^KV00<0Ogmo0?ooo`3oool02@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00H0oooo00<0Ogmo0>KViP3Vi^H08`3Vi^H00`1oOgl0i^KV0>KV
iP0Y0>KViP030000003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H01`3Vi^H2000001H0i^KV00<0
Ogmo0>KViP3Vi^H0:@3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`08
0?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KV
iP0>0>KViP0307moO`3oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`0307moO`3Vi^H0i^KV01/0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KV
iP0C0>KViP030?l0003Vi^H0i^KV0180i^KV00<000000>KViP3Vi^H01P3Vi^H00`1oOgl0i^KV0>KV
iP090>KViP030000003Vi^H0i^KV00d0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KV
iP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<00000
0?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0
o`000>KViP3Vi^H03P3Vi^H00`1oOgl0oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool00`1oOgl0i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0
Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0A0>KViP030000003Vi^H0i^KV00L0i^KV00<0
Ogmo0>KViP3Vi^H02P3Vi^H00`000000i^KV0>KViP0<0>KViP030?l0003Vi^H0i^KV00<0i^KV00<0
Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>
0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1o
Ogl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0?ooo`3oool01P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00@0oooo00<0Ogmo0>KViP3Vi^H06`3Vi^H00`3o0000i^KV0>KV
iP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H0403Vi^H00`000000i^KV0>KV
iP080>KViP0307moO`3Vi^H0i^KV00/0i^KV00<000000>KViP3Vi^H02`3Vi^H00`3o0000i^KV0>KV
iP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?oo
o`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV00h0i^KV00@0o`00
0>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307moO`3oool0oooo00D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`0307moO`3Vi^H0i^KV01/0i^KV00<0
o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0
00000>KViP3Vi^H02@3Vi^H00`1oOgl0i^KV0>KViP0<0>KViP030000003Vi^H0i^KV00X0i^KV00<0
o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0
Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>
0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H03P3Vi^H00`1oOgl0oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`1oOgl0i^KV0>KV
iP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KV
iP0>0>KViP030000003Vi^H0i^KV00X0i^KV00<0Ogmo0>KViP3Vi^H03@3Vi^H00`000000i^KV0>KV
iP090>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KV
iP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo
0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0
Ogmo0?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`1oOgl0
7@3Vi^H00`3o0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H0
3@3Vi^H00`000000i^KV0>KViP0;0>KViP0307moO`3Vi^H0i^KV00d0i^KV00<000000>KViP3Vi^H0
2@3Vi^H00`3o0000i^KV0>KViP030>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KViP3Vi^H0
3`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3V
i^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP0>0>KViP0307mo
O`3oool0oooo0080oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`1oOglM0>KViP03
0?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP0<0>KViP03
0000003Vi^H0i^KV00`0i^KV00<0Ogmo0>KViP3Vi^H03P3Vi^H00`000000i^KV0>KViP080>KViP03
0?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP03
07moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H0
4@3Vi^H00`1oOgl0i^KV0>KViP0M0>KViP0507moO`3oool0oooo0?ooo`0000009P3oool00`000000
oooo07moO`0U0>KViP0307moO`3Vi^H0i^KV0240i^KV00<000000>KViP3Vi^H03@3Vi^H00`1oOgl0
i^KV0>KViP0?0>KViP030000003Vi^H0i^KV00d0i^KV00<0Ogmo0>KViP3Vi^H0:@3Vi^H00`1oOgl0
oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0i^KV0140i^KV
00<0Ogmo0>KViP3Vi^H07@3Vi^H0101oOgl0oooo0?ooo`00000W0?ooo`030000003oool0Ogmo02D0
i^KV00<0Ogmo0>KViP3Vi^H0803Vi^H00`000000i^KV0>KViP0>0>KViP0307moO`3Vi^H0i^KV0100
i^KV00<000000>KViP3Vi^H0303Vi^H00`1oOgl0i^KV0>KViP0Y0>KViP0307moO`3oool0oooo01h0
oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV
0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0?ooo`000000:@3oool00`000000
Ogmo0>KViP0L0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000
i^KV0>KViP0:0>KViP030000003Vi^H0i^KV00h0i^KV00<0Ogmo0>KViP3Vi^H0403Vi^H00`000000
i^KV0>KViP060>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000
i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo
00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0
i^KV00<0Ogmo0?ooo`000000:P3oool00`000000i^KV0>KViP0K0>KViP030?l0003Vi^H0i^KV00D0
i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP090>KViP030000003Vi^H0i^KV00l0
i^KV00<0Ogmo0>KViP3Vi^H04@3Vi^H00`000000i^KV0>KViP050>KViP030?l0003Vi^H0i^KV00<0
i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0
oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV
0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0i^KV00<0Ogmo0000003oool0:P3oool00`1oOgl0
00000>KViP0K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000
i^KV0>KViP080>KViP030000003Vi^H0i^KV0100i^KV00<0Ogmo0>KViP3Vi^H04@3Vi^H00`000000
i^KV0>KViP050>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000
i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo
00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00h0
i^KV00<000000?ooo`3oool0:P3oool00`1oOgl0i^KV0000000K0>KViP030?l0003Vi^H0i^KV00D0
i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP070>KViP030000003Vi^H0i^KV0140
i^KV00<0Ogmo0>KViP3Vi^H04P3Vi^H00`000000i^KV0>KViP040>KViP030?l0003Vi^H0i^KV00<0
i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0
oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV
0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00d0i^KV00<0000007moO`3oool0:`3oool00`1oOgl0
i^KV0000000K0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000
i^KV0>KViP070>KViP030000003Vi^H0i^KV0140i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`000000
i^KV0>KViP030>KViP030?l0003Vi^H0i^KV00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000
i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo
00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00d0
i^KV00<0000007moO`3oool0:`3oool0101oOgl0i^KV0>KViP00000J0>KViP030?l0003Vi^H0i^KV
00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV0>KViP060>KViP030000003Vi^H0i^KV
0180i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`000000i^KV0>KViP030>KViP030?l0003Vi^H0i^KV
00<0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo
01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000
i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00`0i^KV00<000000>KViP1oOgl0;03oool01@1o
Ogl0i^KV0>KViP3Vi^H0000001T0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C
0>KViP030?l0003Vi^H0i^KV00D0i^KV00<000000>KViP3Vi^H04`3Vi^H00`1oOgl0i^KV0>KViP0D
0>KViP030000003Vi^H0i^KV0080i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`1oOgl0i^KV0>KViP0G
0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?oo
o`3oool0203oool00`1oOgl0i^KV0>KViP0A0>KViP0307moO`3Vi^H0i^KV01X0i^KV00@000000>KV
iP3Vi^H0Ogmo;03oool01@1oOgl0i^KV0>KViP3Vi^H000000240i^KV00<0Ogmo0>KViP3Vi^H06P3V
i^H00`000000i^KV0>KViP0D0>KViP0307moO`3Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H01`3V
i^H00`1oOgl0i^KV0>KViP0Y0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0
oooo00P0oooo00<0Ogmo0>KViP3Vi^H04@3Vi^H00`1oOgl0i^KV0>KViP0I0>KViP050000003Vi^H0
i^KV0>KViP1oOgl0;03oool00`1oOgl0i^KV0>KViP020>KViP030000003Vi^H0i^KV01h0i^KV00<0
Ogmo0>KViP3Vi^H06P3Vi^H00`000000i^KV0>KViP0D0>KViP0307moO`3Vi^H0i^KV01D0i^KV00<0
00000>KViP3Vi^H01`3Vi^H00`1oOgl0i^KV0>KViP0Y0>KViP0307moO`3oool0oooo01h0oooo000>
0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV0>KViP1o
Ogl>0>KViP030?l0003Vi^H0i^KV00X0i^KV00D000000>KViP3Vi^H0i^KV07moO`0/0?ooo`0307mo
O`3Vi^H0i^KV00<0i^KV00<000000>KViP3Vi^H05@3Vi^H00`3o0000i^KV0>KViP050>KViP0307mo
O`3Vi^H0i^KV01<0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`000000i^KV0>KViP0E0>KViP0307mo
O`3Vi^H0i^KV01H0i^KV00@000000>KViP3Vi^H0o`001@3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP03
0?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0
203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3V
i^H02@3Vi^H00`000000i^KV0>KViP020>KViP0307moO`3oool0oooo02X0oooo00<0Ogmo0>KViP3V
i^H00`3Vi^H00`000000i^KV0>KViP0E0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3V
i^H04`3Vi^H00`3o0000i^KV0>KViP020>KViP030000003Vi^H0i^KV01H0i^KV00<0Ogmo0>KViP3V
i^H05P3Vi^H010000000i^KV0>KViP3o00050>KViP0307moO`3Vi^H0i^KV01L0i^KV00<0o`000>KV
iP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`03
07moO`3Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP080>KV
iP030000003Vi^H0i^KV00<0i^KV00<0Ogmo0?ooo`3oool0:P3oool00`1oOgl0i^KV0>KViP040>KV
iP030000003Vi^H0i^KV01@0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0C0>KV
iP050?l0003Vi^H0i^KV0>KViP0000006@3Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030000003Vi^H0
o`0000D0i^KV00<0Ogmo0>KViP3Vi^H05`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0
oooo01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o
0000i^KV0>KViP1oOgl>0>KViP030?l0003Vi^H0i^KV00L0i^KV00<000000>KViP3Vi^H0103Vi^H0
0`1oOgl0oooo0?ooo`0Z0?ooo`0307moO`3Vi^H0i^KV00D0i^KV00<000000>KViP3Vi^H04`3Vi^H0
0`3o0000i^KV0>KViP050>KViP0307moO`3Vi^H0i^KV01<0i^KV00D0o`000>KViP3Vi^H0i^KV0000
000I0>KViP0307moO`3Vi^H0i^KV01L0i^KV00<000000>KViP3o00001@3Vi^H00`1oOgl0i^KV0>KV
iP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<00000
0?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0
o`000>KViP3Vi^H01`3Vi^H00`000000i^KV0>KViP040>KViP0307moO`3oool0oooo02X0oooo00<0
Ogmo0>KViP3Vi^H01P3Vi^H00`000000i^KV0>KViP0B0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0
Ogmo0>KViP3Vi^H04`3Vi^H0103o0000i^KV0>KViP00000J0>KViP0307moO`3Vi^H0i^KV01P0i^KV
00<000000?l0003Vi^H0103Vi^H00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV
00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KV
iP0>0>KViP040?l0003Vi^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H01P3Vi^H00`000000i^KV
0>KViP050>KViP0307moO`3oool0oooo02X0oooo00<0Ogmo0>KViP3Vi^H01P3Vi^H00`000000i^KV
0>KViP0B0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0>KViP3Vi^H04`3Vi^H00`3o0000i^KV
0000000K0>KViP0307moO`3Vi^H0i^KV01P0i^KV00<000000?l0003Vi^H0103Vi^H00`1oOgl0i^KV
0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<0
00000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0A0>KViP0307moO`3Vi^H0i^KV01@0i^KV00<0
00000>KViP3Vi^H01P3Vi^H00`1oOgl0oooo0?ooo`0Z0?ooo`0307moO`3Vi^H0i^KV00L0i^KV00<0
00000>KViP3Vi^H06@3Vi^H00`1oOgl0i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01X0i^KV00<0
Ogmo0>KViP3Vi^H06@3Vi^H00`000000o`000>KViP030>KViP0307moO`3Vi^H0i^KV02T0i^KV00<0
Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0A
0>KViP0307moO`3Vi^H0i^KV01<0i^KV00<000000>KViP3Vi^H01`3Vi^H00`1oOgl0oooo0?ooo`0Z
0?ooo`0307moO`3Vi^H0i^KV00P0i^KV00<000000>KViP3Vi^H0603Vi^H00`1oOgl0i^KV0>KViP0B
0>KViP80o`0000<000000>KViP3Vi^H06P3Vi^HK07moO`040?l000000000o`000?l000@0Ogmo:`3V
i^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0
i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0>KViP030>KViP030000003V
i^H0i^KV00P0i^KV00<0Ogmo0?ooo`3oool0:P3oool00`1oOgl0i^KV0>KViP080>KViP030000003V
i^H0i^KV0100i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0i^KV0>KViP0A0>KViP80o`0000<0
00000?l0003Vi^H06`3Vi^H00`1oOgl0oooo0?ooo`0H0?ooo`80o`0000<000000?l0003oool00P3o
ool00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3o
ool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003Vi^H0
i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H00`3Vi^H00`000000i^KV0>KViP080>KViP0307moO`3o
ool0oooo02X0oooo00<0Ogmo0>KViP3Vi^H02@3Vi^H00`000000i^KV0>KViP0?0>KViP030?l0003V
i^H0i^KV00D0i^KV501oOgl0103o000000000?l0003o000M07moOa/0oooo00<0o`000000003oool0
0`3oool00`1oOgl0i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool0
7P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP0>0>KViP040?l0003V
i^H0i^KV07moO`h0i^KV00<0o`000>KViP3Vi^H00P3Vi^H00`000000i^KV0>KViP090>KViP0307mo
O`3oool0oooo02X0oooo00<0Ogmo0>KViP3Vi^H02P3Vi^H00`000000i^KV0>KViP0>0>KViP030?l0
003Vi^H0i^KV00D0i^KV00<0Ogmo0?ooo`3oool04@3oool00`000000o`000?l0000k0?ooo`050000
003oool0oooo0?ooo`1oOgl06@3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0
oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H03P3Vi^H0103o0000i^KV
0>KViP1oOgl>0>KViP050?l0003Vi^H0i^KV0>KViP000000303Vi^H00`1oOgl0oooo0?ooo`0Z0?oo
o`0307moO`3Vi^H0i^KV00/0i^KV00<000000>KViP3Vi^H03@3Vi^H00`3o0000i^KV0>KViP050>KV
iP0307moO`3oool0oooo0140oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0
Ogmo01T0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`00
0000oooo0?ooo`080?ooo`030000003Vi^H0i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H0
103o0000i^KV0>KViP00000=0>KViP0307moO`3oool0oooo02X0oooo00<0Ogmo0>KViP3Vi^H0303V
i^H00`000000i^KV0>KViP0<0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0?ooo`3oool0403o
ool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo07moOaT0i^KV00<0o`000>KViP3Vi^H0
3`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307moO`00
0000i^KV00h0i^KV00@0o`000>KViP3Vi^H0Ogmo3P3Vi^H00`3o0000i^KV0000000>0>KViP0307mo
O`3oool0oooo02X0oooo00<0Ogmo0>KViP3Vi^H0303Vi^H00`000000i^KV0>KViP0<0>KViP030?l0
003Vi^H0i^KV00D0i^KV00<0Ogmo0?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`040000
003oool0oooo07moOaT0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`00
3P3oool00`000000oooo0?ooo`080?ooo`0307moO`3Vi^H0000000h0i^KV00@0o`000>KViP3Vi^H0
Ogmo3P3Vi^H00`3o000000000>KViP0>0>KViP0307moO`3oool0oooo02X0oooo00<0Ogmo0>KViP3V
i^H03@3Vi^H00`000000i^KV0>KViP0;0>KViP030?l0003Vi^H0i^KV00D0i^KV00<0Ogmo0?ooo`3o
ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0Ogmo01T0i^KV00<0o`000>KViP3V
i^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`0307mo
O`3Vi^H000000140i^KV00<0Ogmo0>KViP3Vi^H02`3Vi^H20?l000030000003Vi^H0i^KV00d0i^KV
00<0Ogmo0?ooo`3oool0:P3oool00`1oOgl0i^KV0>KViP0>0>KViP030000003Vi^H0i^KV0180i^KV
00<0Ogmo0?ooo`3oool03P3oool00`000000oooo0?ooo`100?ooo`030000003oool0Ogmo02/0i^KV
00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool0101oOgl0i^KV0>KV
iP00000@0>KViPd0Ogmo0P3o00000`000000o`0007moO`0?07moOb`0oooo00<0Ogmo0>KViP3Vi^H0
3`3Vi^H00`000000i^KV0>KViP0A0>KViP0307moO`3oool0oooo00d0oooo00<000000?ooo`3oool0
@P3oool00`000000Ogmo0>KViP0Z0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003o
ool0oooo00P0oooo00D0Ogmo0>KViP3Vi^H0i^KV0000000<0>KViP040?l0003Vi^H0i^KV07moO``0
oooo00@0o`000000003o0000o`00?03oool00`1oOgl0i^KV0>KViP0@0>KViP030000003Vi^H0i^KV
00P0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0oooo0?ooo`0<0?ooo`030000003oool0oooo
04<0oooo00<0000007moO`3Vi^H0603Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo
01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H00P3Vi^H00`000000
i^KV0>KViP090>KViP040?l0003Vi^H0i^KV07moO``0oooo00<000000?l0003o0000?@3oool00`1o
Ogl0i^KV0>KViP0A0>KViP030000003Vi^H0i^KV00L0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1o
Ogl0oooo0?ooo`0<0?ooo`030000003oool0oooo04@0oooo00<000000>KViP3Vi^H05`3Vi^H00`3o
0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0
oooo00<0Ogmo0>KViP3Vi^H00`3Vi^H2000000T0i^KV00@0o`000>KViP3Vi^H0Ogmo2`3oool00`00
0000oooo0?ooo`0n0?ooo`0307moO`3Vi^H0i^KV0180i^KV00<000000>KViP3Vi^H01P3Vi^H00`3o
0000i^KV0>KViP050>KViP0307moO`3oool0oooo00/0oooo00<000000?ooo`3oool0A@3oool00`00
0000i^KV0>KViP0G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0
oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP050>KViP030000003Vi^H0i^KV00H0
i^KV00@0o`000>KViP3Vi^H0Ogmo2P3oool00`000000oooo0?ooo`0o0?ooo`0307moO`3Vi^H0i^KV
01<0i^KV00<000000>KViP3Vi^H01@3Vi^H00`3o0000i^KV0>KViP050>KViP0307moO`3oool0oooo
00X0oooo00<000000?ooo`3oool0AP3oool00`1oOgl000000>KViP0G0>KViP030?l0003Vi^H0i^KV
00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0203oool00`1oOgl0
i^KV0>KViP060>KViP8000001P3Vi^H0103o0000i^KV0>KViP1oOgl80?ooo`800000@P3oool00`1o
Ogl0i^KV0>KViP0D0>KViP030000003Vi^H0i^KV00@0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1o
Ogl0oooo0?ooo`090?ooo`030000003oool0oooo04L0oooo00<0Ogmo0000003Vi^H05`3Vi^H00`3o
0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo00P0
oooo00<0Ogmo0>KViP3Vi^H0203Vi^H00`000000i^KV0>KViP030>KViP040?l0003Vi^H0i^KV07mo
O`L0oooo00<000000?ooo`3oool0@P3oool00`1oOgl0i^KV0>KViP0E0>KViP030000003Vi^H0i^KV
00<0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0oooo0?ooo`070?ooo`800000BP3oool00`1o
Ogl0i^KV0000000G0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0
oooo00<000000?ooo`3oool0203oool00`1oOgl0i^KV0>KViP090>KViP030000003Vi^H0i^KV0080
i^KV00@0o`000>KViP3Vi^H0Ogmo1@3oool2000004D0oooo00<0Ogmo0>KViP3Vi^H05P3Vi^H20000
00<0i^KV00<0o`000>KViP3Vi^H01@3Vi^H00`1oOgl0oooo0?ooo`060?ooo`030000003oool0oooo
04X0oooo00<0Ogmo0>KViP0000005`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo
01h0oooo000>0?ooo`030000003oool0oooo00P0oooo00<0Ogmo0>KViP3Vi^H02P3Vi^H200000080
i^KV0P3o00000`3Vi^H0Ogmo0?ooo`020?ooo`800000A`3oool00`1oOgl0i^KV0>KViP0H0>KViP03
0000003Vi^H0i^KV00P0i^KV00<0Ogmo0?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`04
07moO`3Vi^H0i^KV000002P0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3o
ool0203oool?07moO`T00000B@3oool00`1oOgl0i^KV0>KViP0I0>KViP030000003o0000o`0000L0
i^KV00<0Ogmo0?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`0407moO`3Vi^H0i^KV0000
02P0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0603oool40?l004d0
oooo701oOgl0103o000000000000003o000707moO`<0oooo0`00001?0?ooo`0507moO`3Vi^H0i^KV
0>KViP0000005@3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?oo
o`030000003oool0oooo01T0oooo0P3o001Z0?ooo`<0o`000`0000050?ooo`<00000DP3oool01@1o
Ogl0i^KV0>KViP3Vi^H0000001D0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N
0?ooo`003P3oool00`000000oooo0?ooo`260?ooo`80o`000`3oool5000005D0oooo00<0Ogmo0>KV
iP3Vi^H00P3Vi^H00`000000i^KV0>KViP0B0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?oo
o`3oool07P3oool000h0oooo00<000000?ooo`3oool0i@3oool00`1oOgl0i^KV0>KViP020>KViP03
0000003Vi^H0i^KV0180i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`00
3P3oool00`000000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV0080i^KV00<000000>KViP3Vi^H0
4P3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003o
ool0oooo0>D0oooo00<0Ogmo0>KViP3Vi^H00`3Vi^H00`000000i^KV0>KViP0A0>KViP030?l0003V
i^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0i@3oool0
0`1oOgl0i^KV0>KViP030>KViP030000003Vi^H0i^KV0140i^KV00<0o`000>KViP3Vi^H03`3Vi^H0
0`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV
00@0i^KV00<000000>KViP3Vi^H08P3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000
oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV00@0i^KV00<000000>KViP3Vi^H0403Vi^H00`3o0000
i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo08h0oooo
0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`1oOgl0i^KV
0>KViP050>KViP030000003Vi^H0i^KV00l0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo
0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`0307moO`3Vi^H0i^KV00D0i^KV00<0
00000>KViP3Vi^H03`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0000004H0oooo00<0Ogmo0>KViP3Vi^H01P3Vi^H00`000000i^KV0>KV
iP0>0>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`030?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000004H0oooo00<0Ogmo0>KViP3Vi^H01P3Vi^H00`000000i^KV0>KViP0>0>KViP03
0?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000AP3oool00`1oOgl0i^KV0>KViP070>KViP030000003Vi^H0i^KV00d0i^KV00<0o`000>KViP3V
i^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo04D0oooo
00<0Ogmo0>KViP3Vi^H01`3Vi^H00`000000i^KV0>KViP0=0>KViP030?l0003Vi^H0i^KV00l0i^KV
00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0T03oool3000000<0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`000000AP3oool00`1oOgl0i^KV0>KViP080>KV
iP030000003Vi^H0i^KV01h0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0A03oool00`1oOgl0i^KV0>KViP080>KViP030000003Vi^H0i^KV01h0i^KV00<0Ogmo0?ooo`3o
ool07P3oool000h0oooo00<000000?ooo`3oool0TP3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`150?ooo`0307moO`3Vi^H0i^KV00T0i^KV00<000000>KViP3Vi^H0
2`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003o
ool0oooo0>D0oooo00<0Ogmo0>KViP3Vi^H02@3Vi^H00`000000i^KV0>KViP0;0>KViP030?l0003V
i^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0i@3oool0
0`1oOgl0i^KV0>KViP0:0>KViP030000003Vi^H0i^KV00X0i^KV00<0o`000>KViP3Vi^H03`3Vi^H0
0`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV
00X0i^KV00<000000>KViP3Vi^H02P3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo
01h0oooo000>0?ooo`030000003oool0oooo0>D0oooo00<0Ogmo0>KViP3Vi^H02`3Vi^H00`000000
i^KV0>KViP090>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo
00<000000?ooo`3oool0i@3oool00`1oOgl0i^KV0>KViP0;0>KViP030000003Vi^H0i^KV00T0i^KV
00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?oo
o`3U0?ooo`0307moO`3Vi^H0i^KV00`0i^KV00<000000>KViP3Vi^H0203Vi^H00`3o0000i^KV0>KV
iP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo0>D0oooo00<0Ogmo
0>KViP3Vi^H03@3Vi^H00`000000i^KV0>KViP0I0>KViP0307moO`3oool0oooo01h0oooo000>0?oo
o`030000003oool0oooo0>D0oooo00<0Ogmo0>KViP3Vi^H03@3Vi^H00`000000i^KV0>KViP0I0>KV
iP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0oooo0>D0oooo00<0Ogmo0>KViP3V
i^H03P3Vi^H00`000000i^KV0>KViP060>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3o
ool07P3oool000h0oooo00<000000?ooo`3oool0i@3oool00`1oOgl0i^KV0>KViP0>0>KViP030000
003Vi^H0i^KV00H0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3o
ool00`000000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV00l0i^KV00<000000>KViP3Vi^H01@3V
i^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0oooo000>0?ooo`030000003oool0
oooo0>D0oooo00<0Ogmo0>KViP3Vi^H0403Vi^H00`000000i^KV0>KViP040>KViP030?l0003Vi^H0
i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0i@3oool00`1o
Ogl0i^KV0>KViP0@0>KViP030000003Vi^H0i^KV00@0i^KV00<0o`000>KViP3Vi^H03`3Vi^H00`1o
Ogl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV0140
i^KV00<000000>KViP3Vi^H00`3Vi^H00`3o0000i^KV0>KViP0?0>KViP0307moO`3oool0oooo01h0
oooo000>0?ooo`030000003oool0oooo0>D0oooo00<0Ogmo0>KViP3Vi^H04@3Vi^H00`000000i^KV
0>KViP030>KViP030?l0003Vi^H0i^KV00l0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<0
00000?ooo`3oool0i@3oool00`1oOgl0i^KV0>KViP0B0>KViP030000003Vi^H0i^KV01@0i^KV00<0
Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool0i@3oool00`1oOgl0i^KV0>KViP0B
0>KViP030000003Vi^H0i^KV01@0i^KV00<0Ogmo0?ooo`3oool07P3oool000h0oooo00<000000?oo
o`3oool0i@3oool00`1oOgl0i^KV0>KViP0C0>KViP050000003Vi^H0i^KV0>KViP3o00004@3Vi^H0
0`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV
01@0i^KV00@000000>KViP3Vi^H0o`004@3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`00
0000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV01@0i^KV00@000000>KViP3Vi^H0o`004@3Vi^H0
0`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV
01D0i^KV00<000000>KViP3o00004@3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000
oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV01H0i^KV00<000000?l0003o0000403Vi^H00`1oOgl0
oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`3U0?ooo`0307moO`3Vi^H0i^KV01H0i^KV
00@0o`000000003o0000o`003`3Vi^H00`1oOgl0oooo0?ooo`0N0?ooo`003P3oool00`000000oooo
0?ooo`3U0?oooaT0Ogmo00@0o`000000003o0000o`00401oOglP0?ooo`003P3oool00`000000oooo
0?ooo`3o0?ooo`030?l000000000oooo0300oooo000>0?ooo`030000003oool0oooo0?l0oooo0P3o
ool00`000000oooo0?ooo`0^0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00000^
0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0:`3oool000h0
oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo02X0oooo000>0?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0Z0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo0P00000Z0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00000X
0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00000V0?ooo`003P3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo0P00000T0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
1000000P0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooc<0oooo000>0?ooo`030000003oool0
oooo0?l0oooo<`3oool000h0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`003P3oool00`000000
oooo0?ooo`3o0?oooc<0oooo000>0?ooo`030000003oool0oooo0?l0oooo<`3oool00?l0ooooA03o
ool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03o
ool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03oool000`0oooo0P00003o0?ooocH0oooo
000=0?ooo`030000003oool0oooo0?l0oooo=03oool000h0oooo00<000000?ooo`3oool0o`3ooolc
0?ooo`003@3oool00`000000oooo0000003o0?oooc@0oooo000<0?ooo`040000003oool0oooo0000
0?l0oooo=03oool000/0oooo0`0000000`3oool000000000003o0?oooc<0oooo003o0?oood@0oooo
003o0?oood@0oooo003o0?oood@0oooo003o0?oood@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 322.75}, {199.125, 0}} -> {-0.264059, -0.656902, \
0.0180955, 0.0367435}},
  CellTags->"b:25.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?RimanovaSumaGreska\)\)], "Input",
  CellLabel->"In[645]:="],

Cell[BoxData[
    \("RimanovaSumaGreska[f,{a,b,n}]\ndaje pribli\:017enu vrednost \
odre\:0111enog integrala funkcije f(x) sa granicama\nntegracije a i b izra\
\[CHacek]unatu kao Rimanova suma i odgovaraju\[CAcute]u ocenu \
gre\[SHacek]eke.\nMaksimum apsolutne vrednosti prvog izvoda u posmatranom \
intervalu odre\:0111en je pribli\:017eno. \nPodela intervala [a,b] na n \
podintervala je slu\[CHacek]ajna.\n\nf    funkcija \[CHacek]iji se integral \
ra\[CHacek]una,\na    donja granica integracije,\nb    gornja granica \
integracije,\nn    broj podintervala."\)], "Print",
  CellTags->"Info3276539629-8956567"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\n", 
    \(\(f[x_] := 1\/\(1 + x\^2\);\)\), "\n", 
    \(a = 0; b = 1; n = 8;\)}], "Input",
  CellLabel->"In[646]:=",
  CellTags->"b:25.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(RimanovaSumaGreska[f, {a, b, n}]\)], "Input",
  CellLabel->"In[649]:="],

Cell[BoxData[
    \({0.7899810708402062`, 0.04164297273850507`}\)], "Output",
  CellLabel->"Out[649]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Primitivne kvadraturne formule", "Section",
  CellTags->"c:4"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 2.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Levi pravougaonici"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->"c:5"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        2 + \(1\/3\) \((x - 1.5)\)\^2 + Sin[3\ x] + Sin[x];\)\)}], "Input",
  CellLabel->"In[650]:=",
  CellTags->"b:25.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LeviPravougaonici\)\)], "Input",
  CellLabel->"In[652]:="],

Cell[BoxData[
    \("LeviPravougaonici[f, {x, a, b, n}]\n ra\[CHacek]una pribli\:017enu \
vrednost odre\:0111enog\n integrala funkcije f u intervalu [a, b]\n sa n ta\
\[CHacek]aka po formuli levih pravougaonika."\)], "Print",
  CellTags->"Info3276539635-7530315"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .2; b = 5; n = 16;\), "\n", 
    \(LeviPravougaonici[f, {x, a, b, n}]\)}], "Input",
  CellLabel->"In[653]:="],

Cell[BoxData[
    \(15.44815296244084`\)], "Output",
  CellLabel->"Out[654]="]
}, Open  ]],

Cell["Ta\[CHacek]na vrednost", "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_a\%b f[x] \[DifferentialD]x\)], "Input",
  CellLabel->"In[655]:=",
  FontSlant->"Italic"],

Cell[BoxData[
    \(15.832745568300846`\)], "Output",
  CellLabel->"Out[655]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LeviPravougaoniciGrafik\)\)], "Input",
  CellLabel->"In[656]:="],

Cell[BoxData[
    \("LeviPravougaoniciGrafik[f,{a,b,n},dt,boja]\n daje grafi\[CHacek]ki \
prikaz pravougaonika pomo\[CAcute]u\n kojih se ra\[CHacek]una suma levih \
pravougaonika.\n\n f       funkcija \[CHacek]ija se suma tra\:017ei,\n a      \
 leva granica intervala,\n b       desna granica intervala,\n n       broj \
podintervala,\n dt      dimenzija ta\[CHacek]ke, (ako se m ne zada, uzima se \
dt = 0.01)\n boja    boja vertikalnih linija, (ako se d ne zada, uzima se \
boja = RGBColor[0,0,0]).\n"\)], "Print",
  CellTags->"Info3276539639-6334888"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .2; b = 5; n = 8;\), "\[IndentingNewLine]", 
    \(\(LeviPravougaoniciGrafik[f, {a, b, n},  .02, 
        RGBColor[1, 0, 0]];\)\)}], "Input",
  CellLabel->"In[657]:=",
  CellTags->"b:25.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0616181 0.0938059 [
[1.025 .06162 0 -6.28125 ]
[1.025 .06162 10 6.28125 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .06162 m
1 .06162 L
s
gsave
1.025 .06162 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.0619 .06162 m
.0619 .37368 L
.17619 .37368 L
.17619 .06162 L
F
1 0 0 r
.5 Mabswid
.0619 .06162 m
.17619 .06162 L
.17619 .37368 L
.0619 .37368 L
.0619 .06162 L
s
.02 w
.0619 .37368 Mdot
.8 g
.17619 .06162 m
.17619 .39521 L
.29048 .39521 L
.29048 .06162 L
F
1 0 0 r
.5 Mabswid
.17619 .06162 m
.29048 .06162 L
.29048 .39521 L
.17619 .39521 L
.17619 .06162 L
s
.02 w
.17619 .39521 Mdot
.8 g
.29048 .06162 m
.29048 .26022 L
.40476 .26022 L
.40476 .06162 L
F
1 0 0 r
.5 Mabswid
.29048 .06162 m
.40476 .06162 L
.40476 .26022 L
.29048 .26022 L
.29048 .06162 L
s
.02 w
.29048 .26022 Mdot
.8 g
.40476 .06162 m
.40476 .31613 L
.51905 .31613 L
.51905 .06162 L
F
1 0 0 r
.5 Mabswid
.40476 .06162 m
.51905 .06162 L
.51905 .31613 L
.40476 .31613 L
.40476 .06162 L
s
.02 w
.40476 .31613 Mdot
.8 g
.51905 .06162 m
.51905 .42909 L
.63333 .42909 L
.63333 .06162 L
F
1 0 0 r
.5 Mabswid
.51905 .06162 m
.63333 .06162 L
.63333 .42909 L
.51905 .42909 L
.51905 .06162 L
s
.02 w
.51905 .42909 Mdot
.8 g
.63333 .06162 m
.63333 .31777 L
.74762 .31777 L
.74762 .06162 L
F
1 0 0 r
.5 Mabswid
.63333 .06162 m
.74762 .06162 L
.74762 .31777 L
.63333 .31777 L
.63333 .06162 L
s
.02 w
.63333 .31777 Mdot
.8 g
.74762 .06162 m
.74762 .27101 L
.8619 .27101 L
.8619 .06162 L
F
1 0 0 r
.5 Mabswid
.74762 .06162 m
.8619 .06162 L
.8619 .27101 L
.74762 .27101 L
.74762 .06162 L
s
.02 w
.74762 .27101 Mdot
.8 g
.8619 .06162 m
.8619 .47847 L
.97619 .47847 L
.97619 .06162 L
F
1 0 0 r
.5 Mabswid
.8619 .06162 m
.97619 .06162 L
.97619 .47847 L
.8619 .47847 L
.8619 .06162 L
s
.02 w
.8619 .47847 Mdot
0 g
.5 Mabswid
.0619 .37368 m
.07996 .39446 L
.08916 .40302 L
.09899 .41038 L
.10423 .41349 L
.10899 .41581 L
.11377 .41763 L
.1183 .41888 L
.12086 .41938 L
.12215 .41958 L
.12357 .41975 L
.12478 .41986 L
.12546 .41991 L
.12608 .41994 L
.12729 .41999 L
.12844 .41999 L
.12913 .41998 L
.12976 .41997 L
.13048 .41993 L
.13117 .41989 L
.13238 .41979 L
.1337 .41965 L
.13516 .41944 L
.13669 .41917 L
.13944 .41855 L
.1442 .41709 L
.14854 .41532 L
.1583 .40991 L
.16733 .4032 L
.1759 .39549 L
.21269 .35138 L
.25184 .29863 L
.27129 .27649 L
.28081 .26762 L
.28954 .26086 L
.29804 .2557 L
.30231 .25366 L
.30698 .25188 L
.31169 .25056 L
.31432 .25003 L
.31557 .24983 L
.31672 .24968 L
.31778 .24957 L
.31896 .24948 L
.32013 .24941 L
.32138 .24938 L
.32248 .24938 L
.32365 .24941 L
.32477 .24946 L
.32578 .24954 L
Mistroke
.32702 .24966 L
.32819 .24981 L
.33037 .25016 L
.33272 .25067 L
.33526 .25135 L
.33984 .25293 L
.34404 .25479 L
.35373 .26047 L
.36395 .26846 L
.38284 .28793 L
.40045 .31026 L
.43786 .36281 L
.45691 .3876 L
.46696 .39903 L
.47761 .40949 L
.48708 .41711 L
.49211 .42045 L
.49752 .42346 L
.50248 .42567 L
.50701 .42722 L
.50926 .42782 L
.51135 .42827 L
.51353 .42864 L
.51469 .42879 L
.51591 .42892 L
.5171 .42901 L
.51778 .42905 L
.51841 .42907 L
.51907 .42909 L
.51968 .4291 L
.52038 .4291 L
.52105 .42908 L
.52222 .42904 L
.52331 .42896 L
.5245 .42885 L
.52577 .4287 L
.52839 .42827 L
.53084 .42773 L
.53645 .42598 L
.5413 .4239 L
.54576 .42154 L
.5558 .41473 L
.57395 .39764 L
.59381 .37339 L
.63272 .31862 L
.65068 .2949 L
.67017 .27364 L
.68082 .26483 L
.68549 .26169 L
.69064 .2588 L
Mistroke
.69549 .25663 L
.70003 .25511 L
.70253 .25449 L
.70482 .25406 L
.70609 .25388 L
.70675 .2538 L
.70747 .25373 L
.70815 .25367 L
.70877 .25363 L
.70998 .25358 L
.71113 .25357 L
.71221 .25358 L
.7134 .25364 L
.71466 .25374 L
.7153 .2538 L
.71599 .25388 L
.71725 .25407 L
.71961 .25452 L
.72184 .25508 L
.72421 .25582 L
.72847 .25753 L
.73337 .26008 L
.73797 .26304 L
.74846 .27181 L
.75791 .28203 L
.76785 .295 L
.78562 .32317 L
.82222 .39521 L
.86118 .47703 L
.89868 .54311 L
.91919 .56952 L
.92859 .57899 L
.93854 .58721 L
.9477 .59319 L
.95255 .59578 L
.95777 .59813 L
.96255 .59992 L
.96692 .60127 L
.97549 .6032 L
.97619 .60332 L
Mfstroke
gsave
.0619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51905 .46584 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.625 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.438 12.813 moveto
(H) show
72.938 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
77.375 12.813 moveto
(L) show
80.563 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[657]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o3@3oool0
0`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000d0
oooo00<000000?ooo`3oool02@3oool500000>H0oooo0P00000J0?ooo`003@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo00000>H0oooo00@000000?ooo`3oool000006@3oool000d0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000>D0oooo00<000000?oo
o`3oool06P3oool000d0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00003V0?oo
o`8000006P3oool000d0oooo00<000000?ooo`3oool02`3oool300000>H0oooo00<000000?ooo`00
00006@3oool000d0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0H0?ooo`003@3o
ool00`000000oooo0?ooo`3d0?ooo`8000006P3oool000d0oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0
oooo4@3oool000d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?oo
o`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo0P0000000`3oool000000000000<
0?ooo`001`3oool@00000>/0o`001P0000080?ooo`030000003oool0000000d0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo00d0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0
1`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0
2`3oool2000000030?ooo`000000000000`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<
00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<
c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`00
0<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<
c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<
c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0
003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o
0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0
oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<
0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<
00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<
c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`00
0<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<
c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<
c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0
003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o
0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0
oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<
0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<00<0c<c<1@00000B0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<
c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06@3<c<`30?l000030<c<c00000000000008000000`3<c<`4
000000l0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<00l0c<c<100000070<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`0
0`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`0603<c<`40?l000030000003<c<`0c<c<00T0c<c<00<000000<c<
c03<c<`0303<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`03@3<c<`300000080c<c<100000040<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`03
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0603<c<`20?l0008000003@3o0002000000d0
o`007@3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<00X0c<c<0`0000090<c<c005
0000003<c<`0c<c<0<c<c03o0000703<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00H0<c<c0030?l000000000o`000080o`003P3oool2000000X0oooo00<0o`000<c<c03<
c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<00T0c<c<00<000000<c<c03<
c<`02`3<c<`2000000<0o`006`3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00H0<c<c0040000003o0000o`000?l00140oooo00<000000?ooo`3oool01`3oool00`3o0000
c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0203<c<`00`000000
c<c<0<c<c00=0<c<c0030?l000000000o`000080o`006P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00F0<c<c08000000P3<c<`00`3o0000oooo0?ooo`0A0?ooo`030000
003oool0oooo00H0oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03P3<c<`20?l000030000003o0000o`0001/0o`00
7@3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`05@3<c<`00`000000c<c<0<c<c0020<c<c0030?l0003o
ool0oooo0180oooo00<000000?ooo`3oool01@3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00?0<c<c0<0o`0000<0
00000?l0003oool06@3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00D
0<c<c0030000003<c<`0c<c<00<0c<c<00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`04
0?ooo`030?l0003<c<`0c<c<01/0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c005
0<c<c0030000003<c<`0c<c<0140c<c<0`3o00000`000000oooo0?ooo`0H0?ooo`030?l0003<c<`0
c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`0103<c<`00`3o
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<0o`000<c<c03<c<`06`3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`04`3<c<`0103o
0000oooo0?ooo`00000I0?ooo`030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
0180c<c<00<000000<c<c03<c<`01@3<c<`00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo
0080oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
00<0c<c<00<000000<c<c03<c<`0503<c<`01@3o0000oooo0?ooo`3oool0000001P0oooo00<0o`00
0<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?oo
o`030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0050<c<
c0030?l0003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0?l0000M0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00E0<c<c0050?l0003oool0
oooo0?ooo`000000603oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00A
0<c<c0030000003<c<`0c<c<00H0c<c<00<0o`000?ooo`3oool05P3oool01@000000oooo0?ooo`3o
ool0o`0001d0c<c<00<0o`000<c<c03<c<`06P3<c<`01@3o0000c<c<0<c<c03<c<`0000001P0c<c<
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003<c<`0c<c<01/0c<c<
00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<0100c<c<00<000000<c<c03<c<`01`3<c<`00`3o0000oooo0?oo
o`0G0?ooo`040000003oool0oooo0?l001d0c<c<00<0o`000<c<c03<c<`06P3<c<`0103o0000c<c<
0<c<c000000I0<c<c0030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`3o0000
c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<00P0c<c<
00<0o`000?ooo`3oool0603oool00`000000oooo0?l0000M0<c<c0030?l0003<c<`0c<c<01X0c<c<
00@0o`000<c<c03<c<`000006@3<c<`00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`03P3<c<`00`000000c<c<
0<c<c0090<c<c0030?l0003oool0oooo01P0oooo00@000000?l0003o0000o`00703<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0000001X0c<c<00<0o`000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<00h0c<c<
00<000000<c<c03<c<`02@3<c<`00`3o0000oooo0?ooo`0H0?ooo`030?l000000000o`000080o`00
6`3<c<`00`3o0000c<c<0<c<c00I0<c<c080o`0000<000000<c<c03<c<`06@3<c<`00`3o0000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00:0<c<c0030?l0003oool0oooo01P0oooo0P3o
00000`000000o`000?l0000L0?l001X0c<c<0`3o00000`000000o`000<c<c00I0<c<c0030?l0003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00/0c<c<00<0o`000?ooo`3oool0603oool3
0?l000030000003o0000oooo01X0oooo00<0o`000<c<c03<c<`0603<c<`20?l000030000003o0000
o`0001/0o`00203oool00`000000oooo0?ooo`0A0?ooo`030?l0003<c<`0c<c<01/0c<c<00<0o`00
0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0303<c<`00`3o0000oooo0?ooo`0I0?oo
o`80o`0000<000000?ooo`3oool06P3oool00`3o0000c<c<0<c<c00H0<c<c0030?l000000000o`00
0080o`00903oool00`000000oooo0?ooo`0@0?ooo`030?l0003<c<`0c<c<01/0c<c<00<0o`000?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0303<c<`00`3o0000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01T0oooo00<0o`000<c<c03<c<`06@3<c<`00`000000o`000?l0000U0?ooo`03
0000003oool0oooo0100oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`00
3@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
2P3<c<`00`000000c<c<0<c<c00=0<c<c0030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0
603oool00`3o0000c<c<0<c<c00H0<c<c0030000003<c<`0o`0002L0oooo00<000000?ooo`3oool0
3`3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<00h0c<c<00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`030?l0003<
c<`0c<c<01L0c<c<00@000000<c<c03<c<`0o`009`3oool00`000000oooo0?ooo`0?0?ooo`030?l0
003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3o
ool00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`03`3<
c<`00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<0o`000<c<c03<c<`05P3<
c<`01@000000c<c<0<c<c03<c<`0o`0002P0oooo00<000000?ooo`3oool03P3oool00`3o0000c<c<
0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00l0c<c<00<0
o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003<c<`0c<c<01H0c<c<00D0
00000<c<c03<c<`0c<c<0?l0000X0?ooo`030000003oool0oooo00h0oooo00<0o`000<c<c03<c<`0
6`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00@0<c<c0030?l0003o
ool0oooo0200oooo00<000000?ooo`3oool05@3oool00`3o0000c<c<0<c<c00E0<c<c0030000003<
c<`0c<c<0080c<c<00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003<
c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`04@3<c<`0
0`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo00<0o`000<c<c03<c<`0503<c<`0
0`000000c<c<0<c<c0030<c<c0030?l0003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool0
0`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<
0180c<c<00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003<c<`0c<c<
01@0c<c<00<000000<c<c03<c<`00`3<c<`00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo
00`0oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000
oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0103<c<`00`000000
c<c<0<c<c00C0<c<c0030?l0003oool0oooo0280oooo00<000000?ooo`3oool04`3oool00`3o0000
c<c<0<c<c00C0<c<c0030000003<c<`0c<c<00@0c<c<00<0o`000?ooo`3oool0:03oool00`000000
oooo0?ooo`0<0?ooo`030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<00@0c<c<
00<000000<c<c03<c<`04`3<c<`00`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo
00<0o`000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0050<c<c0030?l0003oool0oooo02T0oooo
00<000000?ooo`3oool02`3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo00H0oooo0`3o000K0<c<c0030?l0003<c<`0c<c<00<0c<c<00<0
00000<c<c03<c<`0503<c<`00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<0
o`000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0060<c<c0030?l0003oool0oooo02T0oooo00<0
00000?ooo`3oool02`3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00D0oooo1@3o000J0<c<c0030?l0003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`05@3<c<`00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<0o`00
0<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0060<c<c0030?l0003oool0oooo02X0oooo00<00000
0?ooo`3oool02P3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00D0oooo0P3o00000`000000o`000?l0000K0?l000<0c<c<00<000000<c<
c03<c<`05P3<c<`00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<0o`000<c<
c03<c<`0403<c<`00`000000c<c<0<c<c0070<c<c0030?l0003oool0oooo02X0oooo00<000000?oo
o`3oool02P3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00D0oooo0`3o00000`000000o`000?ooo`0I0?ooo`050?l0003<c<`0c<c<0<c<
c0000000603<c<`00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo00l0oooo00<0o`000<c<
c03<c<`03`3<c<`00`000000c<c<0<c<c0080<c<c0030?l0003oool0oooo02/0oooo00<000000?oo
o`3oool02@3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00H0oooo0`3o00000`000000oooo0?ooo`0H0?ooo`040?l0003<c<`0c<c<0000
01T0c<c<00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003<c<`0c<c<
00h0c<c<00<000000<c<c03<c<`02@3<c<`00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo
00T0oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<0o`000<c<c00000006P3<c<`00`3o0000
oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00<0o`000<c<c03<c<`03@3<c<`00`000000
c<c<0<c<c00:0<c<c0030?l0003oool0oooo02`0oooo00<000000?ooo`3oool0203oool00`3o0000
c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05P3oool20?l000030000003<c<`0c<c<01T0c<c<00<0o`000?ooo`3oool0
:03oool00`000000oooo0?ooo`0=0?ooo`030?l0003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`0
2P3<c<`00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo00<0o`000<c<c03<c<`0
6`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01@0oooo0`3o00000`000000o`000<c<c00I0<c<c0030?l0003oool0oooo02T0oooo00<0
00000?ooo`3oool0303oool00`3o0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00/0c<c<00<0
o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01/0c<c<00<0
o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C
0?ooo`80o`0000<000000?l0003o00006`3o000[0?ooo`030000003oool0oooo00`0oooo00<0o`00
0<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00<0<c<c0030?l0003oool0oooo02d0oooo00<00000
0?ooo`3oool01`3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`3o000000000?l000020?l0
04L0oooo00<000000?ooo`3oool02`3oool00`3o0000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<
00d0c<c<00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<
01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`8000000`3o00190?ooo`8000002`3oool00`3o0000c<c<0<c<c0090<c<c003
0000003<c<`0c<c<00h0c<c<00<0o`000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`03
0?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
3`3oool2000000h0oooo0P00001@0?ooo`030000003oool0oooo00P0oooo00<0o`000<c<c03<c<`0
203<c<`00`000000c<c<0<c<c00?0<c<c0030?l0003oool0oooo02h0oooo00<000000?ooo`3oool0
1P3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo0140oooo0P00000;0?ooo`030000003oool0oooo0540oooo0P0000080?ooo`030?l0003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`0403<c<`00`3o0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00D0oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`0C0?ooo`8000001`3oool2000005H0oooo00<000000?ooo`3oool01@3oool0
0`3o0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0140c<c<00<0o`000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`050?ooo`030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool05@3oool7000005T0oooo00<000000?ooo`3oool00`3oool30?l0
00D0c<c<0P00000D0<c<c0030?l0003oool0oooo0300oooo00<000000?ooo`3oool0103oool00`3o
0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo07H0
oooo0P0000020?ooo`D0o`0000@0c<c<00000000000000005P3<c<`00`3o0000oooo0?ooo`0`0?oo
o`030000003oool0oooo00@0oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`1h0?ooo`P000006P3o000c0?ooo`030000003oool0oooo00<0
oooo00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`1j0?ooo`D0o`00CP3oool00`000000oooo0?ooo`030?ooo`030?l0003<c<`0c<c<01/0c<c<
00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0N`3oool30?l00500oooo00<0
00000?ooo`3oool00P3oool00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool00P3oool00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0<l0oooo00D000000?oo
o`3oool0oooo0?l0000M0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
0<l0oooo00D000000?ooo`3oool0oooo0?l0000M0<c<c0030?l0003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo07d0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@@3oool010000000oooo0?ooo`3o000M0<c<c0030?l0003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0400oooo00@000000?ooo`3oool0o`007@3<c<`00`3o0000oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000130?ooo`030000003oool0o`0001d0c<c<00<0o`00
0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`030?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000004<0oooo00<000000?ooo`3o0000
7@3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000140?ooo`030000
003o0000c<c<01`0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`130?ooo`030000003o0000o`0001`0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool0O`3oool3000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
0000@`3oool20?l000030000003o0000o`0001/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool0P03oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0@@3oool20?l000030000003o0000o`0001`0o`007P3oool000d0oooo00<0
00000?ooo`3oool0P@3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`120?ooo`<0o`0000<000000?l0003oool0>@3oool000d0oooo00<000000?ooo`3oool0dP3oool2
0?l000030000003oool0oooo03T0oooo000=0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool0>03oool000d0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0h0?ooo`00
3@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo03L0oooo000=0?ooo`030000003o
ool0oooo0=L0oooo00<000000?ooo`3oool0=P3oool000d0oooo00<000000?ooo`3oool0e`3oool0
0`000000oooo0?ooo`0f0?ooo`003@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
03D0oooo000=0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0=03oool000d0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0d0?ooo`003@3oool00`000000oooo0?oo
o`3J0?ooo`030000003oool0oooo03<0oooo000=0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool0<`3oool000d0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0b0?oo
o`003@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0340oooo000=0?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`3oool0<@3oool000d0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0`0?ooo`003@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo02l0oooo000=0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0;`3oool000d0
oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0^0?ooo`003@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo02d0oooo000=0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool0;03oool000d0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0/
0?ooo`003@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo02/0oooo000=0?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool0:P3oool000d0oooo00<000000?ooo`3oool0
h`3oool00`000000oooo0?ooo`0Z0?ooo`003@3oool00`000000oooo0?ooo`3T0?ooo`030000003o
ool0oooo02T0oooo000=0?ooo`030000003oool0oooo0>D0oooo0P00000Y0?ooo`003@3oool00`00
0000oooo0?ooo`3W0?ooo`030000003oool0oooo02H0oooo000=0?ooo`030000003oool0oooo0>P0
oooo0P00000V0?ooo`003@3oool00`000000oooo0?ooo`3Z0?ooo`<000008`3oool000d0oooo00<0
00000?ooo`3oool0k@3oool200000240oooo000=0?ooo`030000003oool0oooo0>l0oooo0`00000N
0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0
oooo4@3oool000d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?oo
o`3o0?oooa40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000;0?ooo`800000
o`3ooolD0?ooo`00303oool00`000000oooo0?ooo`3o0?oooa80oooo000=0?ooo`030000003oool0
oooo0?l0oooo4@3oool000`0oooo00<000000?ooo`000000o`3ooolB0?ooo`002`3oool010000000
oooo0?ooo`00003o0?oooa80oooo000:0?ooo`<0000000<0oooo000000000000o`3ooolA0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.278894, -0.656902, \
0.0205381, 0.0417032}},
  CellTags->"b:25.4"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 3.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Desni pravougaonici"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"dp:1", "c:6"}],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        2 + \(1\/3\) \((x - 1.5)\)\^2 + Sin[3\ x] + Sin[x];\)\)}], "Input",
  CellLabel->"In[659]:=",
  CellTags->"b:25.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?DesniPravougaonici\)\)], "Input",
  CellLabel->"In[661]:="],

Cell[BoxData[
    \("DesniPravougaonici[f, {x, a, b, n}] ra\[CHacek]una pribli\:017enu \
vrednost odre\:0111enog integrala funkcije f u intervalu [a, b] sa n ta\
\[CHacek]aka po formuli desnih pravougaonika."\)], "Print",
  CellTags->"Info3276539643-3421815"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .2; b = 5; n = 16;\), "\n", 
    \(DesniPravougaonici[f, {x, a, b, n}]\)}], "Input",
  CellLabel->"In[662]:="],

Cell[BoxData[
    \(16.182568490832004`\)], "Output",
  CellLabel->"Out[663]="]
}, Open  ]],

Cell["Ta\[CHacek]na vrednost", "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_a\%b f[x] \[DifferentialD]x\)], "Input",
  CellLabel->"In[664]:=",
  FontSlant->"Italic"],

Cell[BoxData[
    \(15.832745568300846`\)], "Output",
  CellLabel->"Out[664]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?DesniPravougaoniciGrafik\)\)], "Input",
  CellLabel->"In[665]:="],

Cell[BoxData[
    \("DesniPravougaoniciGrafik[f,{a,b,n},dt,boja]\n daje grafi\[CHacek]ki \
prikaz pravougaonika pomo\[CAcute]u kojih se ra\[CHacek]una suma desnih \
pravougaonika.\n\n f       funkcija \[CHacek]ija se suma tra\:017ei,\n a      \
 leva granica intervala,\n b       desna granica intervala,\n n       broj \
podintervala,\n dt      dimenzija ta\[CHacek]ke, (ako se m ne zada, uzima se \
dt = 0.01)\n boja    boja vertikalnih linija, (ako se d ne zada, uzima se \
boja = RGBColor[0,0,0]).\n"\)], "Print",
  CellTags->"Info3276539647-6693947"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .2; b = 5; n = 8;\), "\[IndentingNewLine]", 
    \(\(DesniPravougaoniciGrafik[f, {a, b, n},  .02, 
        RGBColor[1, 0, 0]];\)\)}], "Input",
  CellLabel->"In[666]:=",
  CellTags->"b:25.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0616181 0.0938059 [
[1.025 .06162 0 -6.28125 ]
[1.025 .06162 10 6.28125 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .06162 m
1 .06162 L
s
gsave
1.025 .06162 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.0619 .06162 m
.0619 .39521 L
.17619 .39521 L
.17619 .06162 L
F
1 0 0 r
.5 Mabswid
.0619 .06162 m
.17619 .06162 L
.17619 .39521 L
.0619 .39521 L
.0619 .06162 L
s
.02 w
.17619 .39521 Mdot
.8 g
.17619 .06162 m
.17619 .26022 L
.29048 .26022 L
.29048 .06162 L
F
1 0 0 r
.5 Mabswid
.17619 .06162 m
.29048 .06162 L
.29048 .26022 L
.17619 .26022 L
.17619 .06162 L
s
.02 w
.29048 .26022 Mdot
.8 g
.29048 .06162 m
.29048 .31613 L
.40476 .31613 L
.40476 .06162 L
F
1 0 0 r
.5 Mabswid
.29048 .06162 m
.40476 .06162 L
.40476 .31613 L
.29048 .31613 L
.29048 .06162 L
s
.02 w
.40476 .31613 Mdot
.8 g
.40476 .06162 m
.40476 .42909 L
.51905 .42909 L
.51905 .06162 L
F
1 0 0 r
.5 Mabswid
.40476 .06162 m
.51905 .06162 L
.51905 .42909 L
.40476 .42909 L
.40476 .06162 L
s
.02 w
.51905 .42909 Mdot
.8 g
.51905 .06162 m
.51905 .31777 L
.63333 .31777 L
.63333 .06162 L
F
1 0 0 r
.5 Mabswid
.51905 .06162 m
.63333 .06162 L
.63333 .31777 L
.51905 .31777 L
.51905 .06162 L
s
.02 w
.63333 .31777 Mdot
.8 g
.63333 .06162 m
.63333 .27101 L
.74762 .27101 L
.74762 .06162 L
F
1 0 0 r
.5 Mabswid
.63333 .06162 m
.74762 .06162 L
.74762 .27101 L
.63333 .27101 L
.63333 .06162 L
s
.02 w
.74762 .27101 Mdot
.8 g
.74762 .06162 m
.74762 .47847 L
.8619 .47847 L
.8619 .06162 L
F
1 0 0 r
.5 Mabswid
.74762 .06162 m
.8619 .06162 L
.8619 .47847 L
.74762 .47847 L
.74762 .06162 L
s
.02 w
.8619 .47847 Mdot
.8 g
.8619 .06162 m
.8619 .60332 L
.97619 .60332 L
.97619 .06162 L
F
1 0 0 r
.5 Mabswid
.8619 .06162 m
.97619 .06162 L
.97619 .60332 L
.8619 .60332 L
.8619 .06162 L
s
.02 w
.97619 .60332 Mdot
0 g
.5 Mabswid
.0619 .37368 m
.07996 .39446 L
.08916 .40302 L
.09899 .41038 L
.10423 .41349 L
.10899 .41581 L
.11377 .41763 L
.1183 .41888 L
.12086 .41938 L
.12215 .41958 L
.12357 .41975 L
.12478 .41986 L
.12546 .41991 L
.12608 .41994 L
.12729 .41999 L
.12844 .41999 L
.12913 .41998 L
.12976 .41997 L
.13048 .41993 L
.13117 .41989 L
.13238 .41979 L
.1337 .41965 L
.13516 .41944 L
.13669 .41917 L
.13944 .41855 L
.1442 .41709 L
.14854 .41532 L
.1583 .40991 L
.16733 .4032 L
.1759 .39549 L
.21269 .35138 L
.25184 .29863 L
.27129 .27649 L
.28081 .26762 L
.28954 .26086 L
.29804 .2557 L
.30231 .25366 L
.30698 .25188 L
.31169 .25056 L
.31432 .25003 L
.31557 .24983 L
.31672 .24968 L
.31778 .24957 L
.31896 .24948 L
.32013 .24941 L
.32138 .24938 L
.32248 .24938 L
.32365 .24941 L
.32477 .24946 L
.32578 .24954 L
Mistroke
.32702 .24966 L
.32819 .24981 L
.33037 .25016 L
.33272 .25067 L
.33526 .25135 L
.33984 .25293 L
.34404 .25479 L
.35373 .26047 L
.36395 .26846 L
.38284 .28793 L
.40045 .31026 L
.43786 .36281 L
.45691 .3876 L
.46696 .39903 L
.47761 .40949 L
.48708 .41711 L
.49211 .42045 L
.49752 .42346 L
.50248 .42567 L
.50701 .42722 L
.50926 .42782 L
.51135 .42827 L
.51353 .42864 L
.51469 .42879 L
.51591 .42892 L
.5171 .42901 L
.51778 .42905 L
.51841 .42907 L
.51907 .42909 L
.51968 .4291 L
.52038 .4291 L
.52105 .42908 L
.52222 .42904 L
.52331 .42896 L
.5245 .42885 L
.52577 .4287 L
.52839 .42827 L
.53084 .42773 L
.53645 .42598 L
.5413 .4239 L
.54576 .42154 L
.5558 .41473 L
.57395 .39764 L
.59381 .37339 L
.63272 .31862 L
.65068 .2949 L
.67017 .27364 L
.68082 .26483 L
.68549 .26169 L
.69064 .2588 L
Mistroke
.69549 .25663 L
.70003 .25511 L
.70253 .25449 L
.70482 .25406 L
.70609 .25388 L
.70675 .2538 L
.70747 .25373 L
.70815 .25367 L
.70877 .25363 L
.70998 .25358 L
.71113 .25357 L
.71221 .25358 L
.7134 .25364 L
.71466 .25374 L
.7153 .2538 L
.71599 .25388 L
.71725 .25407 L
.71961 .25452 L
.72184 .25508 L
.72421 .25582 L
.72847 .25753 L
.73337 .26008 L
.73797 .26304 L
.74846 .27181 L
.75791 .28203 L
.76785 .295 L
.78562 .32317 L
.82222 .39521 L
.86118 .47703 L
.89868 .54311 L
.91919 .56952 L
.92859 .57899 L
.93854 .58721 L
.9477 .59319 L
.95255 .59578 L
.95777 .59813 L
.96255 .59992 L
.96692 .60127 L
.97549 .6032 L
.97619 .60332 L
Mfstroke
gsave
.0619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51905 .46584 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.625 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.438 12.813 moveto
(H) show
72.938 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
77.375 12.813 moveto
(L) show
80.563 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.02 w
.17619 .39521 Mdot
.29048 .26022 Mdot
.40476 .31613 Mdot
.51905 .42909 Mdot
.63333 .31777 Mdot
.74762 .27101 Mdot
.8619 .47847 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[666]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o3@3oool0
0`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000d0
oooo00<000000?ooo`3oool02@3oool500000>H0oooo0P00000J0?ooo`003@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo00000>H0oooo00@000000?ooo`3oool000006@3oool000d0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000>D0oooo00<000000?oo
o`3oool06P3oool000d0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00003V0?oo
o`8000006P3oool000d0oooo00<000000?ooo`3oool02`3oool300000>H0oooo00<000000?ooo`00
00006@3oool000d0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0H0?ooo`003@3o
ool00`000000oooo0?ooo`3d0?ooo`8000006P3oool000d0oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0
oooo4@3oool000d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?oo
o`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo0P0000000`3oool000000000000<
0?ooo`001`3oool@00000>/0o`001P0000080?ooo`030000003oool0000000d0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo00d0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0
1`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0
2`3oool2000000030?ooo`000000000000`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<
00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<
c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`00
0<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<
c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<
c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0
003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o
0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0
oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<
0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`0
0`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`0
0`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000
c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<
00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<
00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<
c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<
c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`00
0<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<
c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<
c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<
c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0
003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0
003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o
0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0
oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<
0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<
0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J
0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<
c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c003
0?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00K0<c<c003
0?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`0
6P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<
c<`0c<c<00<0c<c<1@00000B0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000<c<c03<c<`06P3<
c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<
c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0
c<c<01X0c<c<00<0o`000<c<c03<c<`06@3<c<`30?l000030<c<c00000000000008000000`3<c<`4
000000l0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003<c<`0
c<c<00l0c<c<100000070<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`0
0`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<
01X0c<c<00<0o`000<c<c03<c<`0603<c<`50?l000/0c<c<00<000000<c<c03<c<`0303<c<`00`3o
0000c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`03@3<c<`30000
0080c<c<100000040<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o
0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0
c<c<803o000<0<c<c0800000303<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0
c<c<00<0o`000<c<c03<c<`02P3<c<`3000000T0c<c<00D000000<c<c03<c<`0c<c<0?l0000L0<c<
c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool01`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo01P0oooo1@3o000>0<c<c080
00002P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000<c<c03<
c<`02@3<c<`00`000000c<c<0<c<c00;0<c<c08000000`3o000K0<c<c0030?l0003<c<`0c<c<01/0
c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<
0<c<c00J0<c<c0030?l0003oool0oooo01P0oooo00@000000?l0003o0000o`004@3<c<`00`000000
c<c<0<c<c0070<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000<c<c03<c<`06P3<c<`00`3o0000
c<c<0<c<c0080<c<c0030000003<c<`0c<c<00d0c<c<1@3o000J0<c<c0030?l0003<c<`0c<c<01/0
c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<
0<c<c00J0<c<c0030?l0003oool0oooo01H0oooo0P0000020?ooo`030?l0003<c<`0c<c<0140c<c<
00<000000<c<c03<c<`01P3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0c<c<
2P3o00000`000000o`000?l0000C0?l001X0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030?l0003<c<`0c<c<0180c<c<00<0
00000<c<c03<c<`01@3<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`D0o`006P3<c<`00`3o0000c<c<0<c<
c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<0o`00
0<c<c03<c<`04`3<c<`00`000000c<c<0<c<c0040<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo0`3o0000
0`000000c<c<0<c<c00H0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool00`3o0000c<c<0<c<c00D0<c<c0030000003<c<`0c<c<
00<0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool04`3oool0103o0000c<c<0<c<c000000I0<c<c0030?l0003<c<`0
c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o
0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`3o
0000c<c<0<c<c00E0<c<c0030000003<c<`0c<c<0080c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o
0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0503oool01@3o
0000c<c<0<c<c03<c<`0000001P0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0o`000?oo
o`3oool04P3oool00`000000oooo0?ooo`050?ooo`030?l0003<c<`0c<c<01H0c<c<00D000000<c<
c03<c<`0c<c<0?l0000M0<c<c0030?l0003<c<`0c<c<01X0c<c<00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo`050?l0003<c<`0c<c<0<c<c0000000603<c<`00`3o0000c<c<0<c<
c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`00
0<c<c03<c<`06P3<c<`00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<0o`00
0<c<c03<c<`05P3<c<`01@000000c<c<0<c<c03<c<`0o`0001d0c<c<00<0o`000<c<c03<c<`06P3<
c<`01@3o0000oooo0?ooo`3oool0000001P0oooo00<0o`000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c00E0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo0100oooo00<0
00000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<0?l001d0c<c<
00<0o`000<c<c03<c<`06P3<c<`0103o0000oooo0?ooo`00000I0?ooo`030?l0003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`0503<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000oooo
0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<0o`000<c<c03<c<`0603<c<`00`000000c<c<
0?l0000M0<c<c0030?l0003<c<`0c<c<01X0c<c<00@0o`000?ooo`3oool000006@3oool00`3o0000
c<c<0<c<c0030<c<c0030000003<c<`0c<c<01@0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000
oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<
00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030?l0003<c<`0c<c<01P0c<c<
00@000000?l0003o0000o`00703<c<`00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0000001X0
oooo00<0o`000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00C0<c<c0030?l0003<c<`0c<c<01/0
c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<
0<c<c00J0<c<c0030?l0003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`3o0000c<c<
0<c<c00H0<c<c0D0o`006`3<c<`00`3o0000c<c<0<c<c00I0<c<c0<0o`006`3oool00`3o0000c<c<
0<c<c0050<c<c0030000003<c<`0c<c<0180c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0
o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooob00o`006`3<c<`00`3o0000c<c<0<c<
c00H0<c<c0D0o`006P3oool00`3o0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0140c<c<00<0
o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`07
0?ooo`030?l0003<c<`0c<c<01X0c<c<00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0V
0?ooo`D0o`006`3<c<`P0?l001X0oooo00<0o`000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00A
0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo00/0oooo00<000000?oo
o`3oool0:03oool30?l001`0c<c<00<0o`000?ooo`3oool0603oool50?l001X0oooo00<0o`000<c<
c03<c<`01`3<c<`00`000000c<c<0<c<c00@0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c003
0?l0003oool0oooo00/0oooo00<000000?ooo`3oool0:@3oool00`3o0000c<c<0000000K0<c<c003
0?l0003oool0oooo01T0oooo0`3o000K0?ooo`030?l0003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`0403<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000oooo0?ooo`0:0?ooo`030000
003oool0oooo02X0oooo00@0o`000<c<c03<c<`000006P3<c<`00`3o0000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01`0oooo00<0o`000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00?0<c<c003
0?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
1`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0
:`3oool01@3o0000c<c<0<c<c03<c<`0000001T0c<c<00<0o`000?ooo`3oool05`3oool00`000000
oooo0?ooo`0M0?ooo`030?l0003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`03`3<c<`00`3o0000
c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<0o`000<c<c03<c<`06P3<c<`00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo
00D0o`000<c<c03<c<`0c<c<0000000I0<c<c0030?l0003oool0oooo01H0oooo00<000000?ooo`3o
ool07P3oool00`3o0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00h0c<c<00<0o`000<c<c03<
c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0
003<c<`0c<c<01X0c<c<00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030?l0
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`05P3<c<`00`3o0000oooo0?ooo`0F0?ooo`030000
003oool0oooo01h0oooo00<0o`000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00>0<c<c0030?l0
003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3o
ool00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000c<c<0<c<c0030<c<c0030000003<c<`0c<c<01D0c<c<00<0o`000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03@3<
c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000oooo0?ooo`060?ooo`030000003oool0
oooo02h0oooo00<0o`000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00D0<c<c0030?l0003oool0
oooo01@0oooo00<000000?ooo`3oool0803oool00`3o0000c<c<0<c<c00:0<c<c0030000003<c<`0
c<c<00d0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`00
0000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0_0?ooo`030?l0003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`0503<c<`00`3o
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo00<0o`000<c<c03<c<`02`3<c<`00`00
0000c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J0<c<c0030?l0003oool0oooo00@0
oooo00<000000?ooo`3oool0<03oool00`3o0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<01<0
c<c<00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003<c<`0c<c<00/0
c<c<00<000000<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0o`000<c<c03<c<`06P3<c<`00`3o0000oooo
0?ooo`040?ooo`030000003oool0oooo0300oooo00<0o`000<c<c03<c<`01P3<c<`00`000000c<c<
0<c<c00B0<c<c0030?l0003oool0oooo0180oooo00<000000?ooo`3oool08P3oool00`3o0000c<c<
0<c<c00<0<c<c0030000003<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0c<c<01X0c<c<00<0
o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`04@3<c<`00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00<0
o`000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<01/0c<c<00<0
o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0<c<c00J
0<c<c0030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`3o0000c<c<0<c<c007
0<c<c0030000003<c<`0c<c<0140c<c<00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0S
0?ooo`030?l0003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`02P3<c<`00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000<c<
c03<c<`06P3<c<`01@3o0000oooo0?ooo`3oool0000003D0oooo00<0o`000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c00@0<c<c0030?l0003oool0oooo0100oooo00<000000?ooo`3oool0903oool0
0`3o0000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00X0c<c<00<0o`000<c<c03<c<`06`3<c<`0
0`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l000000000c<c<
01X0c<c<00D0o`000?ooo`3oool0oooo0000000e0?ooo`030?l0003<c<`0c<c<00T0c<c<00<00000
0<c<c03<c<`03`3<c<`00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo00<0o`00
0<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0090<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`00
0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`3o0000c<c<0000000J0<c<
c0040?l0003oool0oooo000003H0oooo00<0o`000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00>
0<c<c0030?l0003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool00`3o0000c<c<0<c<c00>
0<c<c0030000003<c<`0c<c<00T0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030?l0003<c<`0000001X0c<c<00<0o`000?oo
o`000000=`3oool00`3o0000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00h0c<c<00<0o`000?oo
o`3oool03@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003<c<`0c<c<00l0c<c<00<000000<c<
c03<c<`0203<c<`00`3o0000c<c<0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00@0o`000<c<c03<c<`00000603<c<`30?l003P0oooo00<0o`000<c<
c03<c<`02`3<c<`00`000000c<c<0<c<c00=0<c<c0030?l0003oool0oooo00d0oooo00<000000?oo
o`3oool09`3oool00`3o0000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<00P0c<c<00<0o`000<c<
c03<c<`06`3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`05
0?l0003<c<`0c<c<0<c<c00000005P3<c<`50?l003L0oooo00<0o`000<c<c03<c<`0303<c<`00`00
0000c<c<0<c<c00<0<c<c0030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool00`3o
0000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00L0c<c<00<0o`000<c<c03<c<`06`3<c<`00`3o
0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`D0o`0000<000000?l0003o
0000603o000g0?ooo`030?l0003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0303<c<`00`3o0000
oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo00<0o`000<c<c03<c<`0403<c<`00`000000
c<c<0<c<c0070<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`D0o`00=`3oool00`3o0000c<c<
0<c<c00=0<c<c0030000003<c<`0c<c<00/0c<c<00<0o`000?ooo`3oool02P3oool00`000000oooo
0?ooo`0Z0?ooo`030?l0003<c<`0c<c<0100c<c<00<000000<c<c03<c<`01`3<c<`00`3o0000c<c<
0<c<c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0403oool2000000<0o`00>03oool00`3o0000c<c<0<c<c00>0<c<c08000002`3<
c<`00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo00<0o`000<c<c03<c<`04@3<
c<`00`000000c<c<0<c<c0060<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool03`3oool2000000h0oooo0P00000m0?ooo`030?l0003<c<`0
c<c<0100c<c<00<000000<c<c03<c<`0203<c<`00`3o0000oooo0?ooo`080?ooo`030000003oool0
oooo02`0oooo00<0o`000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0060<c<c0030?l0003<c<`0
c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool04@3oool20000
00/0oooo00<000000?ooo`3oool0?@3oool00`3o0000c<c<0<c<c00A0<c<c0800000203<c<`00`3o
0000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo00<0o`000<c<c03<c<`04P3<c<`00`00
0000c<c<0<c<c0050<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool04`3oool2000000L0oooo0P0000100?ooo`030?l0003<c<`0c<c<01<0
c<c<00<000000<c<c03<c<`01@3<c<`00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo02h0
oooo00<0o`000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0050<c<c0030?l0003<c<`0c<c<01/0
c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool05@3oool700000480oooo
00<0o`000<c<c03<c<`0503<c<`00`000000c<c<0<c<c0030<c<c0<0o`001@3oool200000340oooo
00<0o`000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c0040<c<c0030?l0003<c<`0c<c<01/0c<c<
00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0GP3oool00`3o0000c<c<0<c<
c00E0<c<c08000000P3<c<`50?l000040?ooo`0000000000000003<0oooo00<0o`000<c<c03<c<`0
4`3<c<`00`000000c<c<0<c<c0040<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool0GP3ooolJ0?l0008000001@3o00000`000000oooo0?oo
o`0d0?ooo`030?l0003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`00`3<c<`00`3o0000c<c<0<c<
c00K0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo07X0oooo1@3o000g
0?ooo`030?l0003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`00`3<c<`00`3o0000c<c<0<c<c00K
0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo07/0oooo0`3o000h0?oo
o`030?l0003<c<`0c<c<01D0c<c<00<000000<c<c03<c<`00P3<c<`00`3o0000c<c<0<c<c00K0<c<
c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0;H0oooo00<0o`000<c<c03<
c<`05@3<c<`00`000000c<c<0<c<c0020<c<c0030?l0003<c<`0c<c<01/0c<c<00<0o`000?ooo`3o
ool0703oool000d0oooo00<000000?ooo`3oool0]P3oool00`3o0000c<c<0<c<c00F0<c<c0050000
003<c<`0c<c<0<c<c03o00007@3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`2f0?ooo`030?l0003<c<`0c<c<01H0c<c<00D000000<c<c03<c<`0c<c<0?l0000M0<c<c003
0?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo07d0oooo0P0000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`3o0000c<c<0<c<c00G0<c<c0040000
003<c<`0c<c<0?l001d0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9P3oool00`3o0000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<0?l001d0c<c<00<0o`000?ooo`3o
ool0703oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`000000:03oool00`3o0000c<c<0<c<c00H0<c<c003
0000003<c<`0o`0001d0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000002P0oooo00<0o`000<c<c03<c<`0603<c<`00`000000c<c<0?l0000M0<c<c0030?l0003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000002P0oooo00<0o`000<c<c03<c<`06@3<c<`0
0`000000o`000<c<c00L0<c<c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool09`3oool00`3o0000c<c<0<c<c00I0<c<c0<0o`00703<c<`00`3o0000oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`1o0?ooo`<000000`3oool02@000000oooo0?ooo`3oool00000
0?ooo`000000oooo0000000X0?ooo`030?l0003<c<`0c<c<01P0c<c<1@3o000K0<c<c0030?l0003o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo0800oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo803o000K0<c<c0030?l0003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo0840oooo0P0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0@P3oool50?l001/0c<c<00<0o`000?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool0dP3oool30?l001`0c<c<00<0o`000?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool0d`3oool00`3o0000c<c<0000000K0<c<c0030?l0003oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo0=<0oooo00<0o`000<c<c00000006`3<c<`00`3o0000oooo0?oo
o`0L0?ooo`003@3oool00`000000oooo0?ooo`3C0?ooo`040?l0003<c<`0c<c<000001X0c<c<00<0
o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool01@3o0000c<c<0<c<c03<
c<`0000001T0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool0
1@3o0000c<c<0<c<c03<c<`0000001T0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool0d`3oool00`3o0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<01H0c<c<00<0o`00
0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c0030<c<
c0030000003<c<`0c<c<01D0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool0d`3oool00`3o0000c<c<0<c<c0030<c<c0030000003<c<`0c<c<01D0c<c<00<0o`000?ooo`3o
ool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c0040<c<c0030000
003<c<`0c<c<01@0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3o
ool00`3o0000c<c<0<c<c0040<c<c0030000003<c<`0c<c<01@0c<c<00<0o`000?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<01<0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o
0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0180c<c<00<0o`000?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0180
c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<
0<c<c0070<c<c0030000003<c<`0c<c<0140c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c0080<c<c0030000003<c<`0c<c<0100c<c<00<0
o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<0100c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool0d`3oool00`3o0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00l0c<c<00<0o`000?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c00:0<c<c003
0000003<c<`0c<c<00h0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
d`3oool00`3o0000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00d0c<c<00<0o`000?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c00;0<c<c0030000003<
c<`0c<c<00d0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool0
0`3o0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00`0c<c<00<0o`000?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<
00/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000
c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00/0c<c<00<0o`000?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00X0c<c<
00<0o`000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`3o0000c<c<0<c<
c00?0<c<c08000002P3<c<`00`3o0000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`3C
0?ooo`030?l0003<c<`0c<c<0140c<c<00<000000<c<c03<c<`01`3<c<`00`3o0000oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`3C0?ooo`030?l0003<c<`0c<c<0180c<c<0P0000070<c<
c0030?l0003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0=<0oooo00<0o`000<c<c03<
c<`0503<c<`3000000<0c<c<0`3o000M0?ooo`003@3oool00`000000oooo0?ooo`3C0?ooo`030?l0
003<c<`0c<c<01L0c<c<0P0000050?l001`0oooo000=0?ooo`030000003oool0oooo0=<0oooo8@3o
000L0?ooo`003@3oool00`000000oooo0?ooo`3_0?ooo`D0o`00703oool000d0oooo00<000000?oo
o`3oool0l03oool30?l001d0oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000d0oooo
00<000000?ooo`3oool0o`3ooolA0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`002`3oool200000?l0oooo503oool000`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`003@3o
ool00`000000oooo0?ooo`3o0?oooa40oooo000<0?ooo`030000003oool000000?l0oooo4P3oool0
00/0oooo00@000000?ooo`3oool00000o`3ooolB0?ooo`002P3oool3000000030?ooo`0000000000
0?l0oooo4@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.278894, -0.656902, \
0.0205381, 0.0417032}},
  CellTags->"b:25.4"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 4.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Srednji pravougaonici"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"sp:1", "c:7"}],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        2 + \(1\/3\) \((x - 1.5)\)\^2 + Sin[3\ x] + Sin[x];\)\)}], "Input",
  CellLabel->"In[668]:=",
  CellTags->"b:25.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SrednjiPravougaonici\)\)], "Input",
  CellLabel->"In[670]:="],

Cell[BoxData[
    \("SrednjiPravougaonici[f, {x, a, b, n}]\n ra\[CHacek]una pribli\:017enu \
vrednost odre\:0111enog\n integrala funkcije f u intervalu [a, b]\n sa n ta\
\[CHacek]aka po formuli srednjih pravougaonika."\)], "Print",
  CellTags->"Info3276539651-5478406"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .2; b = 5; n = 16;\), "\n", 
    \(SrednjiPravougaonici[f, {x, a, b, n}]\)}], "Input",
  CellLabel->"In[671]:="],

Cell[BoxData[
    \(15.841625925964163`\)], "Output",
  CellLabel->"Out[672]="]
}, Open  ]],

Cell["Ta\[CHacek]na vrednost", "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_a\%b f[x] \[DifferentialD]x\)], "Input",
  CellLabel->"In[673]:=",
  FontSlant->"Italic"],

Cell[BoxData[
    \(15.832745568300846`\)], "Output",
  CellLabel->"Out[673]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SrednjiPravougaoniciGrafik\)\)], "Input",
  CellLabel->"In[674]:="],

Cell[BoxData[
    \("SrednjiPravougaoniciGrafik[f,{a,b,n},dt,boja]\n daje grafi\[CHacek]ki \
prikaz pravougaonika pomo\[CAcute]u kojih se ra\[CHacek]una suma srednjih \
pravougaonika.\n\n f       funkcija \[CHacek]ija se suma tra\:017ei,\n a      \
 leva granica intervala,\n b       desna granica intervala,\n n       broj \
podintervala,\n dt      dimenzija ta\[CHacek]ke, (ako se m ne zada, uzima se \
dt = 0.01)\n boja    boja vertikalnih linija, (ako se d ne zada, uzima se \
boja = RGBColor[0,0,0]).\n"\)], "Print",
  CellTags->"Info3276539654-9856332"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .2; b = 5; n = 8;\), "\[IndentingNewLine]", 
    \(\(SrednjiPravougaoniciGrafik[f, {a, b, n},  .02, 
        RGBColor[1, 0, 0]];\)\)}], "Input",
  CellLabel->"In[675]:=",
  CellTags->"b:25.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0616181 0.0938059 [
[1.025 .06162 0 -6.28125 ]
[1.025 .06162 10 6.28125 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .06162 m
1 .06162 L
s
gsave
1.025 .06162 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.0619 .06162 m
.0619 .41904 L
.17619 .41904 L
.17619 .06162 L
F
.5 g
.5 Mabswid
.0619 .06162 m
.17619 .06162 L
.17619 .41904 L
.0619 .41904 L
.0619 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.11905 .06162 m
.11905 .41904 L
s
.02 w
.11905 .41904 Mdot
.8 g
.17619 .06162 m
.17619 .32304 L
.29048 .32304 L
.29048 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.17619 .06162 m
.29048 .06162 L
.29048 .32304 L
.17619 .32304 L
.17619 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.23333 .06162 m
.23333 .32304 L
s
.02 w
.23333 .32304 Mdot
.8 g
.29048 .06162 m
.29048 .25666 L
.40476 .25666 L
.40476 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.29048 .06162 m
.40476 .06162 L
.40476 .25666 L
.29048 .25666 L
.29048 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.34762 .06162 m
.34762 .25666 L
s
.02 w
.34762 .25666 Mdot
.8 g
.40476 .06162 m
.40476 .39345 L
.51905 .39345 L
.51905 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.40476 .06162 m
.51905 .06162 L
.51905 .39345 L
.40476 .39345 L
.40476 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.4619 .06162 m
.4619 .39345 L
s
.02 w
.4619 .39345 Mdot
.8 g
.51905 .06162 m
.51905 .39515 L
.63333 .39515 L
.63333 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.51905 .06162 m
.63333 .06162 L
.63333 .39515 L
.51905 .39515 L
.51905 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.57619 .06162 m
.57619 .39515 L
s
.02 w
.57619 .39515 Mdot
.8 g
.63333 .06162 m
.63333 .25888 L
.74762 .25888 L
.74762 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.63333 .06162 m
.74762 .06162 L
.74762 .25888 L
.63333 .25888 L
.63333 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.69048 .06162 m
.69048 .25888 L
s
.02 w
.69048 .25888 Mdot
.8 g
.74762 .06162 m
.74762 .35915 L
.8619 .35915 L
.8619 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.74762 .06162 m
.8619 .06162 L
.8619 .35915 L
.74762 .35915 L
.74762 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.80476 .06162 m
.80476 .35915 L
s
.02 w
.80476 .35915 Mdot
.8 g
.8619 .06162 m
.8619 .56936 L
.97619 .56936 L
.97619 .06162 L
F
.5 g
.5 Mabswid
[ ] 0 setdash
.8619 .06162 m
.97619 .06162 L
.97619 .56936 L
.8619 .56936 L
.8619 .06162 L
s
1 0 0 r
[ .02 .01 ] 0 setdash
.91905 .06162 m
.91905 .56936 L
s
.02 w
.91905 .56936 Mdot
0 g
.5 Mabswid
[ ] 0 setdash
.0619 .37368 m
.07996 .39446 L
.08916 .40302 L
.09899 .41038 L
.10423 .41349 L
.10899 .41581 L
.11377 .41763 L
.1183 .41888 L
.12086 .41938 L
.12215 .41958 L
.12357 .41975 L
.12478 .41986 L
.12546 .41991 L
.12608 .41994 L
.12729 .41999 L
.12844 .41999 L
.12913 .41998 L
.12976 .41997 L
.13048 .41993 L
.13117 .41989 L
.13238 .41979 L
.1337 .41965 L
.13516 .41944 L
.13669 .41917 L
.13944 .41855 L
.1442 .41709 L
.14854 .41532 L
.1583 .40991 L
.16733 .4032 L
.1759 .39549 L
.21269 .35138 L
.25184 .29863 L
.27129 .27649 L
.28081 .26762 L
.28954 .26086 L
.29804 .2557 L
.30231 .25366 L
.30698 .25188 L
.31169 .25056 L
.31432 .25003 L
.31557 .24983 L
.31672 .24968 L
.31778 .24957 L
.31896 .24948 L
.32013 .24941 L
.32138 .24938 L
.32248 .24938 L
.32365 .24941 L
.32477 .24946 L
.32578 .24954 L
Mistroke
.32702 .24966 L
.32819 .24981 L
.33037 .25016 L
.33272 .25067 L
.33526 .25135 L
.33984 .25293 L
.34404 .25479 L
.35373 .26047 L
.36395 .26846 L
.38284 .28793 L
.40045 .31026 L
.43786 .36281 L
.45691 .3876 L
.46696 .39903 L
.47761 .40949 L
.48708 .41711 L
.49211 .42045 L
.49752 .42346 L
.50248 .42567 L
.50701 .42722 L
.50926 .42782 L
.51135 .42827 L
.51353 .42864 L
.51469 .42879 L
.51591 .42892 L
.5171 .42901 L
.51778 .42905 L
.51841 .42907 L
.51907 .42909 L
.51968 .4291 L
.52038 .4291 L
.52105 .42908 L
.52222 .42904 L
.52331 .42896 L
.5245 .42885 L
.52577 .4287 L
.52839 .42827 L
.53084 .42773 L
.53645 .42598 L
.5413 .4239 L
.54576 .42154 L
.5558 .41473 L
.57395 .39764 L
.59381 .37339 L
.63272 .31862 L
.65068 .2949 L
.67017 .27364 L
.68082 .26483 L
.68549 .26169 L
.69064 .2588 L
Mistroke
.69549 .25663 L
.70003 .25511 L
.70253 .25449 L
.70482 .25406 L
.70609 .25388 L
.70675 .2538 L
.70747 .25373 L
.70815 .25367 L
.70877 .25363 L
.70998 .25358 L
.71113 .25357 L
.71221 .25358 L
.7134 .25364 L
.71466 .25374 L
.7153 .2538 L
.71599 .25388 L
.71725 .25407 L
.71961 .25452 L
.72184 .25508 L
.72421 .25582 L
.72847 .25753 L
.73337 .26008 L
.73797 .26304 L
.74846 .27181 L
.75791 .28203 L
.76785 .295 L
.78562 .32317 L
.82222 .39521 L
.86118 .47703 L
.89868 .54311 L
.91919 .56952 L
.92859 .57899 L
.93854 .58721 L
.9477 .59319 L
.95255 .59578 L
.95777 .59813 L
.96255 .59992 L
.96692 .60127 L
.97549 .6032 L
.97619 .60332 L
Mfstroke
.0619 .06162 m
.06303 .06162 L
.06406 .06162 L
.06525 .06162 L
.06637 .06162 L
.0674 .06162 L
.06836 .06162 L
.06941 .06162 L
.07052 .06162 L
.07164 .06162 L
.07284 .06162 L
.07398 .06162 L
.07501 .06162 L
.07623 .06162 L
.07691 .06162 L
.07755 .06162 L
.07872 .06162 L
.07996 .06162 L
.08059 .06162 L
.08125 .06162 L
.08243 .06162 L
.08309 .06162 L
.0837 .06162 L
.08438 .06162 L
.0851 .06162 L
.08572 .06162 L
.0864 .06162 L
.08763 .06162 L
.08883 .06162 L
.08994 .06162 L
.09102 .06162 L
.09203 .06162 L
.09314 .06162 L
.09433 .06162 L
.09552 .06162 L
.09676 .06162 L
.09783 .06162 L
.09899 .06162 L
.09968 .06162 L
.1003 .06162 L
.10099 .06162 L
.10172 .06162 L
.10295 .06162 L
.10365 .06162 L
.1043 .06162 L
.10552 .06162 L
.10663 .06162 L
.10724 .06162 L
.10791 .06162 L
.10913 .06162 L
Mistroke
.10986 .06162 L
.11055 .06162 L
.11117 .06162 L
.11185 .06162 L
.11258 .06162 L
.11336 .06162 L
.11402 .06162 L
.11474 .06162 L
.11542 .06162 L
.11604 .06162 L
.11676 .06162 L
.11744 .06162 L
.11864 .06162 L
.11932 .06162 L
.11995 .06162 L
.12107 .06162 L
.12227 .06162 L
.12341 .06162 L
.12445 .06162 L
.1256 .06162 L
.12687 .06162 L
.1275 .06162 L
.12818 .06162 L
.12941 .06162 L
.13009 .06162 L
.13071 .06162 L
.13139 .06162 L
.13212 .06162 L
.13333 .06162 L
.13402 .06162 L
.13467 .06162 L
.13587 .06162 L
.13697 .06162 L
.13824 .06162 L
.13944 .06162 L
.14053 .06162 L
.14171 .06162 L
.14282 .06162 L
.14384 .06162 L
.14497 .06162 L
.1462 .06162 L
.14683 .06162 L
.1475 .06162 L
.1487 .06162 L
.14936 .06162 L
.14997 .06162 L
.15064 .06162 L
.15135 .06162 L
.15254 .06162 L
.15321 .06162 L
Mistroke
.15385 .06162 L
.15503 .06162 L
.15611 .06162 L
.15735 .06162 L
.15853 .06162 L
.15965 .06162 L
.16066 .06162 L
.16182 .06162 L
.16292 .06162 L
.16394 .06162 L
.16487 .06162 L
.1659 .06162 L
.16699 .06162 L
.16809 .06162 L
.16926 .06162 L
.17037 .06162 L
.17138 .06162 L
.17257 .06162 L
.17324 .06162 L
.17386 .06162 L
.175 .06162 L
.17621 .06162 L
.1773 .06162 L
.1785 .06162 L
.17975 .06162 L
.18091 .06162 L
.182 .06162 L
.18299 .06162 L
.18413 .06162 L
.18521 .06162 L
.18639 .06162 L
.18764 .06162 L
.1887 .06162 L
.18987 .06162 L
.19113 .06162 L
.19183 .06162 L
.19248 .06162 L
.19373 .06162 L
.19492 .06162 L
.19603 .06162 L
.19703 .06162 L
.19819 .06162 L
.19928 .06162 L
.20029 .06162 L
.20122 .06162 L
.20224 .06162 L
.20332 .06162 L
.20441 .06162 L
.20558 .06162 L
.20668 .06162 L
Mistroke
.20768 .06162 L
.20886 .06162 L
.20953 .06162 L
.21014 .06162 L
.21127 .06162 L
.21247 .06162 L
.21362 .06162 L
.21489 .06162 L
.21608 .06162 L
.21718 .06162 L
.21828 .06162 L
.21927 .06162 L
.22042 .06162 L
.2215 .06162 L
.22268 .06162 L
.22393 .06162 L
.22499 .06162 L
.22616 .06162 L
.22742 .06162 L
.22813 .06162 L
.22878 .06162 L
.23003 .06162 L
.23121 .06162 L
.23222 .06162 L
.23333 .06162 L
.23449 .06162 L
.23558 .06162 L
.2366 .06162 L
.23753 .06162 L
.23855 .06162 L
.23963 .06162 L
.24072 .06162 L
.24189 .06162 L
.24299 .06162 L
.244 .06162 L
.24518 .06162 L
.24584 .06162 L
.24646 .06162 L
.24758 .06162 L
.24878 .06162 L
.24994 .06162 L
.25121 .06162 L
.2524 .06162 L
.25351 .06162 L
.25461 .06162 L
.2556 .06162 L
.25675 .06162 L
.25783 .06162 L
.25902 .06162 L
.26027 .06162 L
Mistroke
.26134 .06162 L
.26251 .06162 L
.26377 .06162 L
.26448 .06162 L
.26512 .06162 L
.26638 .06162 L
.26756 .06162 L
.26857 .06162 L
.26969 .06162 L
.27085 .06162 L
.27194 .06162 L
.27296 .06162 L
.27389 .06162 L
.27491 .06162 L
.27599 .06162 L
.27708 .06162 L
.27825 .06162 L
.27936 .06162 L
.28036 .06162 L
.28154 .06162 L
.28221 .06162 L
.28282 .06162 L
.28395 .06162 L
.28514 .06162 L
.28631 .06162 L
.28757 .06162 L
.28877 .06162 L
.28988 .06162 L
.29088 .06162 L
.29198 .06162 L
.29314 .06162 L
.29422 .06162 L
.29541 .06162 L
.29666 .06162 L
.29773 .06162 L
.2989 .06162 L
.30017 .06162 L
.30088 .06162 L
.30152 .06162 L
.30277 .06162 L
.30396 .06162 L
.30497 .06162 L
.30609 .06162 L
.30725 .06162 L
.30835 .06162 L
.30936 .06162 L
.3103 .06162 L
.31137 .06162 L
.31239 .06162 L
.31349 .06162 L
Mistroke
.31466 .06162 L
.31577 .06162 L
.31677 .06162 L
.31795 .06162 L
.31862 .06162 L
.31923 .06162 L
.32036 .06162 L
.32155 .06162 L
.32272 .06162 L
.32338 .06162 L
.32399 .06162 L
.32512 .06162 L
.32631 .06162 L
.32738 .06162 L
.32837 .06162 L
.32947 .06162 L
.33065 .06162 L
.33184 .06162 L
.33251 .06162 L
.33313 .06162 L
.33439 .06162 L
.3351 .06162 L
.33574 .06162 L
.33689 .06162 L
.33814 .06162 L
.33932 .06162 L
.34041 .06162 L
.34142 .06162 L
.34251 .06162 L
.34354 .06162 L
.34448 .06162 L
.34558 .06162 L
.34678 .06162 L
.34791 .06162 L
.34896 .06162 L
.35014 .06162 L
.35126 .06162 L
.35226 .06162 L
.35334 .06162 L
.35453 .06162 L
.35577 .06162 L
.35684 .06162 L
.35801 .06162 L
.35927 .06162 L
.36043 .06162 L
.36104 .06162 L
.36171 .06162 L
.3624 .06162 L
.36306 .06162 L
.36426 .06162 L
Mistroke
.36536 .06162 L
.36663 .06162 L
.36784 .06162 L
.36891 .06162 L
.37005 .06162 L
.37113 .06162 L
.37211 .06162 L
.37327 .06162 L
.37452 .06162 L
.3757 .06162 L
.37678 .06162 L
.37794 .06162 L
.37919 .06162 L
.38036 .06162 L
.38144 .06162 L
.38269 .06162 L
.3834 .06162 L
.38406 .06162 L
.38527 .06162 L
.38588 .06162 L
.38655 .06162 L
.3872 .06162 L
.38788 .06162 L
.38911 .06162 L
.38979 .06162 L
.39043 .06162 L
.39113 .06162 L
.39187 .06162 L
.39252 .06162 L
.39322 .06162 L
.39388 .06162 L
.39449 .06162 L
.39565 .06162 L
.39687 .06162 L
.39803 .06162 L
.3993 .06162 L
.40049 .06162 L
.4016 .06162 L
.4027 .06162 L
.40369 .06162 L
.40484 .06162 L
.40592 .06162 L
.40711 .06162 L
.40836 .06162 L
.40942 .06162 L
.4106 .06162 L
.41186 .06162 L
.41256 .06162 L
.41321 .06162 L
.41446 .06162 L
Mistroke
.41565 .06162 L
.41666 .06162 L
.41777 .06162 L
.41893 .06162 L
.42002 .06162 L
.42104 .06162 L
.42197 .06162 L
.42299 .06162 L
.42407 .06162 L
.42516 .06162 L
.42633 .06162 L
.42744 .06162 L
.42844 .06162 L
.42962 .06162 L
.43029 .06162 L
.4309 .06162 L
.43203 .06162 L
.43322 .06162 L
.43439 .06162 L
.43566 .06162 L
.43685 .06162 L
.43796 .06162 L
.43907 .06162 L
.44006 .06162 L
.44121 .06162 L
.44229 .06162 L
.44348 .06162 L
.44474 .06162 L
.44581 .06162 L
.44698 .06162 L
.44824 .06162 L
.44895 .06162 L
.44959 .06162 L
.45085 .06162 L
.45203 .06162 L
.45305 .06162 L
.45416 .06162 L
.45533 .06162 L
.45642 .06162 L
.45744 .06162 L
.45837 .06162 L
.45944 .06162 L
.46047 .06162 L
.46156 .06162 L
.46274 .06162 L
.46384 .06162 L
.46484 .06162 L
.46602 .06162 L
.46669 .06162 L
.4673 .06162 L
Mistroke
.46843 .06162 L
.46962 .06162 L
.47079 .06162 L
.47145 .06162 L
.47206 .06162 L
.47319 .06162 L
.47438 .06162 L
.47544 .06162 L
.47644 .06162 L
.47754 .06162 L
.47872 .06162 L
.4799 .06162 L
.48057 .06162 L
.4812 .06162 L
.48246 .06162 L
.48316 .06162 L
.4838 .06162 L
.48496 .06162 L
.4862 .06162 L
.48738 .06162 L
.48847 .06162 L
.48948 .06162 L
.49057 .06162 L
.4916 .06162 L
.49254 .06162 L
.49364 .06162 L
.49484 .06162 L
.49597 .06162 L
.49702 .06162 L
.4982 .06162 L
.49932 .06162 L
.50032 .06162 L
.5014 .06162 L
.50258 .06162 L
.50383 .06162 L
.5049 .06162 L
.50607 .06162 L
.50733 .06162 L
.50849 .06162 L
.50909 .06162 L
.50976 .06162 L
.51046 .06162 L
.51111 .06162 L
.51231 .06162 L
.51341 .06162 L
.51462 .06162 L
.51589 .06162 L
.51696 .06162 L
.5181 .06162 L
.51918 .06162 L
Mistroke
.52016 .06162 L
.52132 .06162 L
.52257 .06162 L
.52375 .06162 L
.52483 .06162 L
.52599 .06162 L
.52724 .06162 L
.52841 .06162 L
.52948 .06162 L
.53074 .06162 L
.53145 .06162 L
.53211 .06162 L
.53331 .06162 L
.53392 .06162 L
.5346 .06162 L
.53525 .06162 L
.53593 .06162 L
.53716 .06162 L
.53784 .06162 L
.53848 .06162 L
.53917 .06162 L
.53992 .06162 L
.54057 .06162 L
.54127 .06162 L
.54193 .06162 L
.54254 .06162 L
.5437 .06162 L
.54492 .06162 L
.54608 .06162 L
.54734 .06162 L
.54854 .06162 L
.54964 .06162 L
.55074 .06162 L
.55174 .06162 L
.55288 .06162 L
.55396 .06162 L
.55515 .06162 L
.5564 .06162 L
.55746 .06162 L
.55864 .06162 L
.5599 .06162 L
.5606 .06162 L
.56125 .06162 L
.5625 .06162 L
.56369 .06162 L
.56469 .06162 L
.56581 .06162 L
.56697 .06162 L
.56806 .06162 L
.56908 .06162 L
Mistroke
.57001 .06162 L
.57103 .06162 L
.5721 .06162 L
.5732 .06162 L
.57437 .06162 L
.57547 .06162 L
.57648 .06162 L
.57766 .06162 L
.57832 .06162 L
.57894 .06162 L
.58006 .06162 L
.58126 .06162 L
.58242 .06162 L
.58369 .06162 L
.58489 .06162 L
.586 .06162 L
.5871 .06162 L
.58809 .06162 L
.58924 .06162 L
.59032 .06162 L
.59151 .06162 L
.59276 .06162 L
.59383 .06162 L
.59501 .06162 L
.59627 .06162 L
.59698 .06162 L
.59762 .06162 L
.59888 .06162 L
.60006 .06162 L
.60107 .06162 L
.60219 .06162 L
.60335 .06162 L
.60444 .06162 L
.60546 .06162 L
.60639 .06162 L
.60747 .06162 L
.60849 .06162 L
.60959 .06162 L
.61076 .06162 L
.61186 .06162 L
.61287 .06162 L
.61405 .06162 L
.61471 .06162 L
.61533 .06162 L
.61645 .06162 L
.61764 .06162 L
.61881 .06162 L
.61947 .06162 L
.62009 .06162 L
.62121 .06162 L
Mistroke
.6224 .06162 L
.62346 .06162 L
.62446 .06162 L
.62555 .06162 L
.62674 .06162 L
.62792 .06162 L
.62859 .06162 L
.62921 .06162 L
.63047 .06162 L
.63118 .06162 L
.63182 .06162 L
.63297 .06162 L
.63422 .06162 L
.6354 .06162 L
.63648 .06162 L
.6375 .06162 L
.63859 .06162 L
.63961 .06162 L
.64055 .06162 L
.64165 .06162 L
.64285 .06162 L
.64398 .06162 L
.64503 .06162 L
.64621 .06162 L
.64733 .06162 L
.64833 .06162 L
.64941 .06162 L
.6506 .06162 L
.65185 .06162 L
.65291 .06162 L
.65408 .06162 L
.65534 .06162 L
.6565 .06162 L
.6571 .06162 L
.65777 .06162 L
.65847 .06162 L
.65912 .06162 L
.66032 .06162 L
.66142 .06162 L
.66263 .06162 L
.6639 .06162 L
.66497 .06162 L
.66611 .06162 L
.66719 .06162 L
.66817 .06162 L
.66932 .06162 L
.67057 .06162 L
.67175 .06162 L
.67284 .06162 L
.67399 .06162 L
Mistroke
.67524 .06162 L
.67641 .06162 L
.67749 .06162 L
.67874 .06162 L
.67945 .06162 L
.68011 .06162 L
.68131 .06162 L
.68192 .06162 L
.6826 .06162 L
.68325 .06162 L
.68393 .06162 L
.68516 .06162 L
.68584 .06162 L
.68648 .06162 L
.68717 .06162 L
.68792 .06162 L
.68857 .06162 L
.68927 .06162 L
.68993 .06162 L
.69054 .06162 L
.6917 .06162 L
.69292 .06162 L
.69408 .06162 L
.69534 .06162 L
.69653 .06162 L
.69764 .06162 L
.69874 .06162 L
.69973 .06162 L
.70088 .06162 L
.70196 .06162 L
.70314 .06162 L
.70439 .06162 L
.70546 .06162 L
.70663 .06162 L
.70789 .06162 L
.70859 .06162 L
.70924 .06162 L
.71049 .06162 L
.71168 .06162 L
.71269 .06162 L
.7138 .06162 L
.71496 .06162 L
.71605 .06162 L
.71706 .06162 L
.718 .06162 L
.71902 .06162 L
.72009 .06162 L
.72119 .06162 L
.72236 .06162 L
.72346 .06162 L
Mistroke
.72446 .06162 L
.72565 .06162 L
.72631 .06162 L
.72692 .06162 L
.72805 .06162 L
.72925 .06162 L
.73041 .06162 L
.73168 .06162 L
.73287 .06162 L
.73398 .06162 L
.73508 .06162 L
.73608 .06162 L
.73723 .06162 L
.73831 .06162 L
.73949 .06162 L
.74075 .06162 L
.74181 .06162 L
.74299 .06162 L
.74425 .06162 L
.74496 .06162 L
.7456 .06162 L
.74685 .06162 L
.74804 .06162 L
.74905 .06162 L
.75017 .06162 L
.75133 .06162 L
.75242 .06162 L
.75344 .06162 L
.75437 .06162 L
.75539 .06162 L
.75647 .06162 L
.75756 .06162 L
.75874 .06162 L
.75984 .06162 L
.76084 .06162 L
.76202 .06162 L
.76269 .06162 L
.7633 .06162 L
.76443 .06162 L
.76562 .06162 L
.76679 .06162 L
.76745 .06162 L
.76806 .06162 L
.76918 .06162 L
.77037 .06162 L
.77143 .06162 L
.77243 .06162 L
.77353 .06162 L
.77471 .06162 L
.77589 .06162 L
Mistroke
.77656 .06162 L
.77718 .06162 L
.77844 .06162 L
.77915 .06162 L
.77979 .06162 L
.78094 .06162 L
.78219 .06162 L
.78337 .06162 L
.78445 .06162 L
.78546 .06162 L
.78655 .06162 L
.78758 .06162 L
.78852 .06162 L
.78962 .06162 L
.79081 .06162 L
.79195 .06162 L
.793 .06162 L
.79418 .06162 L
.79529 .06162 L
.7963 .06162 L
.79738 .06162 L
.79856 .06162 L
.79981 .06162 L
.80088 .06162 L
.80205 .06162 L
.8033 .06162 L
.80446 .06162 L
.80507 .06162 L
.80573 .06162 L
.80643 .06162 L
.80708 .06162 L
.80828 .06162 L
.80938 .06162 L
.81059 .06162 L
.81185 .06162 L
.81292 .06162 L
.81407 .06162 L
.81514 .06162 L
.81612 .06162 L
.81728 .06162 L
.81853 .06162 L
.8197 .06162 L
.82079 .06162 L
.82195 .06162 L
.82319 .06162 L
.82437 .06162 L
.82544 .06162 L
.82669 .06162 L
.8274 .06162 L
.82806 .06162 L
Mistroke
.82927 .06162 L
.82994 .06162 L
.83055 .06162 L
.8312 .06162 L
.83188 .06162 L
.83311 .06162 L
.83379 .06162 L
.83443 .06162 L
.83512 .06162 L
.83587 .06162 L
.83652 .06162 L
.83722 .06162 L
.83788 .06162 L
.83849 .06162 L
.83965 .06162 L
.84088 .06162 L
.84203 .06162 L
.84329 .06162 L
.84448 .06162 L
.84559 .06162 L
.84669 .06162 L
.84768 .06162 L
.84883 .06162 L
.84991 .06162 L
.85109 .06162 L
.85234 .06162 L
.8534 .06162 L
.85457 .06162 L
.85583 .06162 L
.85654 .06162 L
.85718 .06162 L
.85844 .06162 L
.85962 .06162 L
.86063 .06162 L
.86174 .06162 L
.8629 .06162 L
.86399 .06162 L
.86501 .06162 L
.86594 .06162 L
.86696 .06162 L
.86803 .06162 L
.86913 .06162 L
.8703 .06162 L
.8714 .06162 L
.87241 .06162 L
.87359 .06162 L
.87425 .06162 L
.87487 .06162 L
.87599 .06162 L
.87719 .06162 L
Mistroke
.87835 .06162 L
.87961 .06162 L
.88081 .06162 L
.88192 .06162 L
.88302 .06162 L
.88401 .06162 L
.88516 .06162 L
.88624 .06162 L
.88743 .06162 L
.88868 .06162 L
.88975 .06162 L
.89092 .06162 L
.89218 .06162 L
.89289 .06162 L
.89353 .06162 L
.89479 .06162 L
.89597 .06162 L
.89698 .06162 L
.8981 .06162 L
.89926 .06162 L
.90035 .06162 L
.90137 .06162 L
.9023 .06162 L
.90332 .06162 L
.9044 .06162 L
.90549 .06162 L
.90666 .06162 L
.90777 .06162 L
.90877 .06162 L
.90995 .06162 L
.91062 .06162 L
.91123 .06162 L
.91236 .06162 L
.91355 .06162 L
.91472 .06162 L
.91538 .06162 L
.91599 .06162 L
.91711 .06162 L
.9183 .06162 L
.91936 .06162 L
.92036 .06162 L
.92145 .06162 L
.92263 .06162 L
.92381 .06162 L
.92448 .06162 L
.9251 .06162 L
.92636 .06162 L
.92707 .06162 L
.92771 .06162 L
.92886 .06162 L
Mistroke
.93011 .06162 L
.93129 .06162 L
.93237 .06162 L
.93338 .06162 L
.93447 .06162 L
.9355 .06162 L
.93644 .06162 L
.93753 .06162 L
.93873 .06162 L
.93986 .06162 L
.94091 .06162 L
.9421 .06162 L
.94321 .06162 L
.94421 .06162 L
.94529 .06162 L
.94648 .06162 L
.94773 .06162 L
.94879 .06162 L
.94996 .06162 L
.95081 .06162 L
.95159 .06162 L
.95245 .06162 L
.95336 .06162 L
.95415 .06162 L
.9549 .06162 L
.95571 .06162 L
.95659 .06162 L
.95732 .06162 L
.95812 .06162 L
.95896 .06162 L
.95974 .06162 L
.96047 .06162 L
.96113 .06162 L
.9619 .06162 L
.96262 .06162 L
.96341 .06162 L
.96427 .06162 L
.96517 .06162 L
.96601 .06162 L
.9668 .06162 L
.96752 .06162 L
.96835 .06162 L
.96913 .06162 L
.96998 .06162 L
.97089 .06162 L
.97174 .06162 L
.97251 .06162 L
.97342 .06162 L
.97441 .06162 L
.97534 .06162 L
Mistroke
.97619 .06162 L
Mfstroke
gsave
.0619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51905 .46584 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.625 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.438 12.813 moveto
(H) show
72.938 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
77.375 12.813 moveto
(L) show
80.563 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[675]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o3@3oool0
0`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000d0
oooo00<000000?ooo`3oool02@3oool500000>H0oooo0P00000J0?ooo`003@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo00000>H0oooo00@000000?ooo`3oool000006@3oool000d0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000>D0oooo00<000000?oo
o`3oool06P3oool000d0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00003V0?oo
o`8000006P3oool000d0oooo00<000000?ooo`3oool02`3oool300000>H0oooo00<000000?ooo`00
00006@3oool000d0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0H0?ooo`003@3o
ool00`000000oooo0?ooo`3d0?ooo`8000006P3oool000d0oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0
oooo4@3oool000d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?oo
o`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo0P0000000`3oool000000000000<
0?ooo`001`3ooooo000000800000203oool00`000000oooo0000000=0?ooo`003@3oool00`000000
oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0
c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000
c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0
c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000
c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0
c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<
00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<
00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<
00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<
00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<
00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<
00<0Ogmo0?ooo`3oool02`3oool2000000030?ooo`000000000000`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<
c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<
c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<
c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<
c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<
c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`0
0`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`0
0`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`0
0`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`0
0`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`0
0`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<
00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<
00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<
00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<
00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<
00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0
c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0
c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0
c<c<0<c<c00K0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<
00<0Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<
00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00K0<c<c00307moO`3oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<
c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<
c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<
c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?oo
o`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`00
0<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo
0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`00
0<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo
0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`00
0<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo
0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<
c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<
c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<
c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<
c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<
c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<
c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<
c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<
c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<
c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<
c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307mo
O`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0
003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307mo
O`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0
003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307mo
O`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0
003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3o
ool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<
c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<
c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<
c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<
c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<
c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0
c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0
c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00K0<c<c00307moO`3oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`06P3<c<`00`1o
Ogl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06`3<c<`00`1o
Ogl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06P3<c<`00`1o
Ogl0c<c<0<c<c00K0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0
oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0
c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0
c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0
c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0
c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0
c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<
0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<
0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<
0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<
0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<
0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0
Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0
o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0
Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0
o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0
Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<
0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<
0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<
0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;
0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;
0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<
c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<
c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<
c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<
c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<
c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c003
0?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c003
07moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c003
0?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c003
0?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`0
6P3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`0
6`3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`0
6P3<c<`00`1oOgl0c<c<0<c<c00K0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<
c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<
c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<
c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<
c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<
c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`0
0`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`0
0`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`0
0`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`0
0`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`0
0`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<
00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<
00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<
00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<
00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<
00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000
c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0
c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000
c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0
c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000
c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0
oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<
00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<
00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<
00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<
00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<
00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<
00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<
c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<
c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<
c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<
c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo
0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo
0<c<c03<c<`06`3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo
0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00K0<c<c00307moO`3oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00J0<c<
c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0c<c<0<c<c00J0<c<
c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00K0<c<
c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<
c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<
c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<
c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<
c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<
c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<
c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307mo
O`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0
003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307mo
O`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0
003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307mo
O`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0
003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3o
ool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<
c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<
c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<
c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<
c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<
c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0
c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0
c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0
c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0
c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0
c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`00
0000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1o
Ogl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o
0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1o
Ogl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o
0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1o
Ogl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0
c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0
c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0
c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0
c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0
c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<
0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0c<c<
0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<
0<c<c00K0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0
Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<01X0c<c<00<0
Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00K0<c<c00307moO`3oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<
0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<
0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<
0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;
0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;
0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<
c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<
c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<
c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<
c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<
c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c003
0?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c003
07moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c003
0?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c003
0?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`0
2`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0
2`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0
303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0
303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0
303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0
303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<
c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<
c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<
c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<
c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<
c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<
c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool0
0`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`0
0`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`0
0`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`0
0`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`0
0`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`0
0`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
00L0oooo00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<
01X0c<c<00<0Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3<c<`0c<c<
01X0c<c<00<0Ogmo0<c<c03<c<`06P3<c<`00`1oOgl0c<c<0<c<c00K0<c<c00307moO`3oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000
c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0
c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000
c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0
c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000
c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0
oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<
00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<
00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<
00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<
00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<
00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<
00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<
c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<
c00;0<c<c00307moO`3<c<`0c<c<00<0c<c<1@0000030<c<c0<0o`00303<c<`00`1oOgl0c<c<0<c<
c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<
c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo
0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`00
0<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c004000000<0c<c<100000040?l000/0c<c<00<0Ogmo
0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`00
0<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00:0<c<c0<0o`000P3<c<`4000000L0c<c<00<0Ogmo
0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`00
0<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?oo
o`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<
c0030?l0003<c<`0c<c<00/0c<c<0P1oOgl00`000000Ogmo07moO`0807moO`030?l000000000o`00
0080o`00301oOgl>0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o
0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00T0c<c<103o000300000080c<c<100000040<c<
c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<
c<`0303<c<`00`3o0000c<c<0<c<c00;0<c<c08000002`3oool20?l00080000000<0o`000?ooo`3o
ool02@3oool00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<
c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c0`0Ogmo00D0o`0000000000000000000?l0000807mo
O`030000001oOgl0Ogmo0080Ogmo3P3<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0c<c<
00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000
oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`06@3<c<`00`000000
Ogmo0?ooo`0<0?ooo`<0o`000P00000:0?ooo`0307moO`3<c<`0c<c<01/0c<c<00<0Ogmo0<c<c03<
c<`06P3<c<`00`1oOgl0oooo0?ooo`090?ooo`030000003o0000o`000080o`002@3oool200000003
0?ooo`1oOgl0c<c<01/0c<c<00<0Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`00
3@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`0
603<c<`00`000000c<c<07moO`0B0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`0
6`3<c<`00`1oOgl0c<c<0<c<c00J0<c<c00307moO`3oool0oooo00P0oooo00<000000?ooo`3o0000
0P3o000<0?ooo`030000001oOgl0c<c<01/0c<c<00<0Ogmo0<c<c03<c<`06`3<c<`00`1oOgl0oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0
o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00L0c<c<0P00
00020<c<c00307moO`3oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`1oOgl0c<c<0<c<
c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000c<c<0<c<
c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo
0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`00
0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0020<c<c00307moO`3oool0oooo0180oooo00<00000
0?ooo`3oool01@3oool00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo
0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo00H0oooo00<00000
0?ooo`3oool04@3oool00`1oOgl000000<c<c00<0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo
0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<
c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0030<c<
c00307moO`3oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`1oOgl0c<c<0<c<c00<0<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<
c00307moO`3oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`1oOgl0c<c<0000000<0<c<
c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<
c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<
c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<
c<`0103<c<`00`000000c<c<0<c<c0040<c<c00307moO`3oool0oooo01@0oooo00<000000?ooo`3o
ool00`3oool00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<
c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo00@0oooo00<000000?ooo`3o
ool04`3oool0101oOgl0c<c<0<c<c000000;0<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<
c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0050<c<c003
07moO`3oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00<0<c<c003
0?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3oool0oooo00<0oooo00<000000?ooo`3oool0503oool01@1oOgl0c<c<0<c<c03<c<`00000
00X0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<
00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0
c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000
c<c<0<c<c0030<c<c0030000003<c<`0c<c<00D0c<c<00<0Ogmo0?ooo`3oool05P3oool01@000000
oooo0?ooo`3oool0Ogmo00h0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?oo
o`0507moO`3<c<`0c<c<0<c<c00000002P3<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<c<`0
c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`00
0000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0<c<c03<c<`04@3<c<`00`00
0000c<c<0<c<c0060<c<c00307moO`3oool0oooo01H0oooo00D000000?ooo`3oool0oooo07moO`0M
0<c<c00307moO`3<c<`0c<c<01X0c<c<00D0Ogmo0?ooo`3oool0oooo0000000H0?ooo`0307moO`3<
c<`0c<c<0080c<c<00<000000<c<c03<c<`05@3<c<`00`1oOgl0c<c<0<c<c00K0<c<c00307moO`3o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`06P3<c<`0
0`1oOgl0c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00L0c<c<00<0Ogmo0?ooo`3oool05`3oool0
10000000oooo0?ooo`1oOglM0<c<c00307moO`3<c<`0c<c<01X0c<c<00@0Ogmo0?ooo`3oool00000
6@3oool00`1oOgl0c<c<0<c<c0030<c<c0030000003<c<`0c<c<01@0c<c<00<0Ogmo0<c<c03<c<`0
6`3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<
c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00<0<c<c0040?l0003<
c<`0c<c<000000X0c<c<00<0Ogmo0?ooo`3oool0603oool00`000000oooo07moO`0>0<c<c0030?l0
003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c00407mo
O`3oool0oooo000001T0oooo00<0Ogmo0<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0060<c<c003
0?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`0
2`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c0000000
2`3<c<`00`1oOgl0oooo0?ooo`0H0?ooo`030000003oool0Ogmo00h0c<c<00<0o`000<c<c03<c<`0
303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`000000
6P3oool00`1oOgl0c<c<0<c<c0040<c<c0030000003<c<`0c<c<00D0c<c<00<0o`000<c<c03<c<`0
2`3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<
c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0000000;0<c<c00307moO`3o
ool0oooo01T0oooo00<0000007moO`3<c<`03@3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<
c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl000000?ooo`0J0?ooo`0307moO`3<
c<`0c<c<00D0c<c<00<000000<c<c03<c<`0103<c<`00`3o0000c<c<0<c<c00;0<c<c00307moO`3<
c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`0
0`1oOgl0c<c<0<c<c00;0<c<c080o`0000<000000<c<c03<c<`02P3<c<`00`1oOgl0oooo0?ooo`0J
0?ooo`030000003<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;
0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0000003oool06P3oool00`1oOgl0c<c<0<c<c006
0<c<c0030000003<c<`0c<c<00<0c<c<00<0o`000<c<c03<c<`02`3<c<`00`1oOgl0c<c<0<c<c00<
0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<
c03<c<`02P3<c<`20?l000030000003o0000o`0000/0c<c<00<0Ogmo0?ooo`3oool06P3oool00`1o
Ogl000000<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o
0000c<c<0<c<c00<0<c<c0030000003oool0oooo01X0oooo00<0Ogmo0<c<c03<c<`01P3<c<`00`00
0000c<c<0<c<c0030<c<c0030?l0003<c<`0c<c<00/0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o
0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0
oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c00<0<c<c0d0Ogmo00<0o`000000003o
00000P3o000<07moOa`0oooo00<0Ogmo0000003<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`02`3<c<`00`000000Ogmo0?ooo`0K0?ooo`03
07moO`3<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`00`3o0000c<c<0<c<c00;0<c<c003
07moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`00
3@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<01X0c<c<00<0Ogmo0?ooo`3oool0
2P3oool00`3o000000000?l000020?l002P0oooo00<0Ogmo0<c<c00000006`3<c<`00`1oOgl0c<c<
0<c<c00I0<c<c0030000001oOgl0oooo01/0oooo00<0Ogmo0<c<c03<c<`01`3<c<`00`000000c<c<
0<c<c00@0<c<c00307moO`3<c<`0c<c<01/0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0
Ogmo0?ooo`3oool02P3oool010000000o`000?l0003o000Y0?ooo`0407moO`3<c<`0c<c<000000/0
c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00X0
c<c<00<000000<c<c01oOgl0703oool00`1oOgl0c<c<0<c<c0080<c<c0050000003<c<`0c<c<0<c<
c03o00003@3<c<`00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c003
0?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`05
07moO`3<c<`0c<c<0<c<c00000002P3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<
00/0c<c<00<0o`000<c<c03<c<`02@3<c<`010000000c<c<0<c<c01oOglL0?ooo`0307moO`3<c<`0
c<c<00P0c<c<00D000000<c<c03<c<`0c<c<0?l0000=0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0
o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`07
0?ooo`0307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`08
0?ooo`030000003oool0oooo02`0oooo00D0Ogmo0<c<c03<c<`0c<c<0000000:0<c<c0030?l0003<
c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c0080<c<c0050000003<
c<`0c<c<0<c<c01oOgl0703oool00`1oOgl0c<c<0<c<c0090<c<c0040000003<c<`0c<c<0?l000d0
c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<
0<c<c00<0<c<c00307moO`3oool0oooo00P0oooo00<000000?ooo`3oool0;03oool00`1oOgl0c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00L0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0c<c<
0<c<c00;0<c<c0030?l0003<c<`0c<c<00P0c<c<00D000000<c<c03<c<`0c<c<07moO`0L0?ooo`03
07moO`3<c<`0c<c<00T0c<c<00@000000<c<c03<c<`0o`003@3<c<`00`1oOgl0c<c<0<c<c00<0<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3o
ool01`3oool00`000000oooo0?ooo`0]0?ooo`0307moO`3<c<`0c<c<00<0c<c<00<000000<c<c03<
c<`01P3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<
c<`01`3<c<`00`000000c<c<0<c<c0020<c<c00307moO`3oool0oooo01X0oooo00<0Ogmo0<c<c03<
c<`02P3<c<`00`000000c<c<0?l0000=0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<
c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307mo
O`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`060?ooo`030000
003oool0oooo02h0oooo00<0Ogmo0<c<c03<c<`0103<c<`00`000000c<c<0<c<c0050<c<c0030?l0
003<c<`0c<c<00`0c<c<00<0Ogmo0<c<c03<c<`02`3<c<`00`3o0000c<c<0<c<c0060<c<c0030000
003<c<`0c<c<00<0c<c<00<0Ogmo0?ooo`3oool06P3oool00`1oOgl0c<c<0<c<c00:0<c<c0040000
003o0000o`000?l000`0c<c<00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`0
2`3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo00D0oooo00<000000?ooo`3oool0
;`3oool00`1oOgl0c<c<0<c<c0040<c<c0030000003<c<`0c<c<00D0c<c<00<0o`000<c<c03<c<`0
303<c<`00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0
0`3<c<`00`1oOgl0oooo0?ooo`0J0?ooo`0307moO`3<c<`0c<c<00X0c<c<00<0o`000000003o0000
0P3o000;0<c<c00307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`0307moO`3<c<`0c<c<01X0c<c<00<0
Ogmo0?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`0307moO`3<c<`0c<c<00D0c<c<00<0
00000<c<c03<c<`04`3<c<`00`1oOgl0c<c<0<c<c00C0<c<c0030000003<c<`0c<c<00@0c<c<00<0
Ogmo0?ooo`3oool06P3oool=07moO`030?l000000000o`000080o`00301oOglM0<c<c00307moO`3o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`02`3<c<`0
0`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo00@0oooo00<000000?ooo`3oool0<03oool0
0`1oOgl0c<c<0<c<c0060<c<c0030000003<c<`0c<c<00<0c<c<00<0o`000<c<c03<c<`0303<c<`0
0`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`01@3<c<`0
0`1oOgl0oooo0?ooo`0W0?ooo`80o`0000<000000?l0003o00002`3oool00`1oOgl0c<c<0<c<c00<
0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?oo
o`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`0307moO`3<c<`0c<c<00L0c<c<00<000000<c<
c03<c<`00P3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<
c03<c<`00`3<c<`00`000000c<c<0<c<c0060<c<c00307moO`3oool0oooo02P0oooo00<0o`000000
003o0000303oool00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c00;0<c<c003
0?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`03
07moO`3<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0060<c<c003
07moO`3oool0oooo02X0oooo00<000000?ooo`3oool02P3oool00`1oOgl0c<c<0<c<c00<0<c<c003
0?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
1`3oool00`000000c<c<0<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00D0Ogmo0?ooo`3oool0
oooo0000000e0?ooo`0307moO`3<c<`0c<c<00P0c<c<00D000000<c<c03<c<`0c<c<0?l0000>0<c<
c00307moO`3<c<`0c<c<00/0c<c<00<0o`000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0070<c<
c00307moO`3oool0oooo02X0oooo00<000000?ooo`3oool02P3oool00`1oOgl0c<c<0<c<c00<0<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool01`3oool00`1oOgl000000<c<c00;0<c<c0030?l0003<c<`0c<c<00`0c<c<00D0Ogmo0?ooo`3o
ool0oooo0000000e0?ooo`0307moO`3<c<`0c<c<00T0c<c<00@000000<c<c03<c<`0o`003P3<c<`0
0`1oOgl0c<c<0<c<c00;0<c<c0050?l0003<c<`0c<c<0<c<c00000002P3<c<`00`1oOgl0oooo0?oo
o`0[0?ooo`030000003oool0oooo00T0oooo00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<
c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo
0<c<c00000002`3<c<`00`3o0000c<c<0<c<c00<0<c<c00407moO`3oool0oooo000003H0oooo00<0
Ogmo0<c<c03<c<`02P3<c<`00`000000c<c<0?l0000>0<c<c00307moO`3<c<`0c<c<00/0c<c<00@0
o`000<c<c03<c<`000002`3<c<`00`1oOgl0oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo
00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c00000006P3<c<`00`1oOgl0oooo0000
000g0?ooo`0307moO`3<c<`0c<c<00X0c<c<00@000000?l0003o0000o`003@3<c<`00`1oOgl0c<c<
0<c<c00=0<c<c0030000003<c<`0c<c<00X0c<c<00<0Ogmo0?ooo`3oool0;03oool00`000000oooo
0?ooo`080?ooo`0307moO`3<c<`0c<c<01/0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool01`3oool0101oOgl0c<c<0<c<c000000I0<c<c00307moO`000000oooo03L0oooo
00<0Ogmo0<c<c03<c<`02P3<c<`00`3o000000000?l000020?l000`0c<c<00<0Ogmo0<c<c03<c<`0
2P3<c<`30?l000030000003<c<`0c<c<00X0c<c<00<0Ogmo0?ooo`3oool0;03oool00`000000oooo
0?ooo`080?ooo`0307moO`3<c<`0c<c<01/0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool01`3oool01@1oOgl0c<c<0<c<c03<c<`0000000T0c<c<00<0o`000<c<c03<c<`0
303<c<`00`1oOgl000000?ooo`0g0?ooo`d0Ogmo0P3o00000`000000o`000?l0000=07moO`/0c<c<
0`3o00000`000000o`000<c<c00;0<c<c00307moO`3oool0oooo02d0oooo00<000000?ooo`3oool0
1`3oool00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00H0c<c<00<0o`000<c<c03<c<`0303<c<`00`000000oooo0?ooo`140?ooo`80o`0000<0
00000?l0003o0000303oool<07moO`80o`0000<000000?l0003o00003@1oOgl_0?ooo`030000003o
ool0oooo00L0oooo00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`00`3<c<`0
0`000000c<c<0<c<c0050<c<c0030?l0003<c<`0c<c<00/0c<c<00<0000007moO`3oool0AP3oool2
0?l000030000003oool0oooo01L0oooo00<0o`000000003o00000P3o000l0?ooo`030000003oool0
oooo00L0oooo00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`0103<c<`00`00
0000c<c<0<c<c0040<c<c0030?l0003<c<`0c<c<00T0c<c<0P0000000`3<c<`0Ogmo0?ooo`190?oo
o`8000005`3oool010000000o`000?l0003o000n0?ooo`030000003oool0oooo00H0oooo00<0Ogmo
0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<0Ogmo0<c<c03<c<`01@3<c<`2000000@0c<c<00<0o`000<c<
c03<c<`01`3<c<`2000000<0c<c<00<0Ogmo0?ooo`3oool0BP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool01P3oool00`1oOgl0c<c<0<c<c00<0<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool01`3oool00`1oOgl0c<c<0<c<c0070<c<c080000000@0c<c<0?l0003o0000o`001`3<c<`00`00
0000c<c<0<c<c0030<c<c00307moO`3oool0oooo04/0oooo0P00000B0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool01@3oool00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<
00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01`3oool00`1oOgl0
c<c<0<c<c0090<c<c08000000`3o00040<c<c08000001P3<c<`00`1oOgl0oooo0?ooo`1=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`03
07moO`3<c<`0c<c<01/0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
1`3oool<07moO`80o`001`00000907moOe00oooo00<000000?ooo`3oool02`3oool2000004L0oooo
00<000000?ooo`3oool0103oool00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<
00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool04`3oool50?l005h0oooo0P00
00080?ooo`<00000B@3oool00`000000oooo0?ooo`040?ooo`0307moO`3<c<`0c<c<00`0c<c<00<0
o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`0D
0?ooo`<0o`00H@3oool8000004d0oooo00<000000?ooo`3oool00`3oool00`1oOgl0c<c<0<c<c00<
0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`030?ooo`0307moO`3<c<`0c<c<00`0c<c<00<0o`000<c<
c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`3>0?ooo`03
0000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0303<c<`00`3o0000c<c<0<c<c00<0<c<c003
07moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0
0P3oool00`1oOgl0c<c<0<c<c00<0<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool0c`3oool01@000000oooo0?ooo`3oool0Ogmo00h0c<c<
00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?oo
o`3?0?ooo`050000003oool0oooo0?ooo`1oOgl07@3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3o
ool00`000000oooo0?ooo`1m0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0440oooo00@000000?ooo`3oool0Ogmo3P3<c<`00`3o0000c<c<0<c<c00<0<c<c00307mo
O`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00@000000?ooo`3oool0Ogmo
3P3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000004<0oooo00<000000?ooo`1oOgl03P3<c<`00`3o0000c<c<0<c<c00<0<c<c00307mo
O`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool00`3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000130?ooo`030000003oool0Ogmo
00h0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000140?ooo`030000001oOgl0c<c<00d0c<c<00<0o`000<c<c03<c<`0303<c<`00`1o
Ogl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo04<0oooo00<0000007moO`3<
c<`03@3<c<`00`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo07l0oooo0`0000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000004D0oooo00<000000<c<c03<c<`06`3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`00
0000oooo0?ooo`200?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`130?ooo`030000003<c<`0c<c<01/0c<c<00<0Ogmo0?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool0P@3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`140?ooo`0307moO`000000c<c<00`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0
oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`3C0?ooo`0307moO`000000c<c<00`0c<c<
00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?oo
o`3C0?ooo`0307moO`3<c<`0000000`0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?oo
o`0L0?ooo`003@3oool00`000000oooo0?ooo`3C0?ooo`0307moO`3<c<`0000000`0c<c<00<0o`00
0<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`3C0?oo
o`0407moO`3<c<`0c<c<000000/0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`3C0?ooo`0507moO`3<c<`0c<c<0<c<c00000002P3<c<`0
0`3o0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
0=<0oooo00D0Ogmo0<c<c03<c<`0c<c<0000000I0<c<c00307moO`3oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo0=<0oooo00<0Ogmo0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0070<c<
c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool0d`3oool00`1oOgl0c<c<0<c<c0030<c<c0030000003<c<`0c<c<00H0c<c<00<0o`000<c<c03<
c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`3C0?ooo`0307mo
O`3<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01P3<c<`00`3o0000c<c<0<c<c00<0<c<c00307mo
O`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0=<0oooo00<0Ogmo0<c<c03<c<`0103<
c<`00`000000c<c<0<c<c0050<c<c0030?l0003<c<`0c<c<00`0c<c<00<0Ogmo0?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool0d`3oool00`1oOgl0c<c<0<c<c0040<c<c0030000003<c<`0
c<c<00D0c<c<00<0o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`00
0000oooo0?ooo`3C0?ooo`0307moO`3<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0103<c<`00`3o
0000c<c<0<c<c00<0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0=<0
oooo00<0Ogmo0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0030<c<c0030?l0003<c<`0c<c<00`0
c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`1oOgl0c<c<
0<c<c0060<c<c0030000003<c<`0c<c<0180c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool0d`3oool00`1oOgl0c<c<0<c<c0070<c<c0030000003<c<`0c<c<0080c<c<00<0
o`000<c<c03<c<`0303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`3C
0?ooo`0307moO`3<c<`0c<c<00P0c<c<00D000000<c<c03<c<`0c<c<0?l0000>0<c<c00307moO`3o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo0=<0oooo00<0Ogmo0<c<c03<c<`0203<c<`0
1@000000c<c<0<c<c03<c<`0o`0000h0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool0d`3oool00`1oOgl0c<c<0<c<c0090<c<c0040000003<c<`0c<c<0?l000h0c<c<00<0
Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`1oOgl0c<c<0<c<c00:
0<c<c0030000003<c<`0o`0000h0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool0d`3oool00`1oOgl0c<c<0<c<c00;0<c<c0030000003o0000o`0000d0c<c<00<0Ogmo0?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool00`1oOgl0c<c<0<c<c00:0<c<c003
0?l000000000o`000080o`00303<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`3C0?ooo`d0Ogmo0P3o00000`000000o`000?l0000=07moOah0oooo000=0?ooo`030000003o
ool0oooo0>00oooo0`3o00000`000000o`000?ooo`0Z0?ooo`003@3oool00`000000oooo0?ooo`3Q
0?ooo`80o`0000<000000?ooo`3oool0:P3oool000d0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0Y0?ooo`003@3oool00`000000oooo0?ooo`3U0?ooo`800000:@3oool000d0oooo
00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0V0?ooo`003@3oool00`000000oooo0?oo
o`3X0?ooo`8000009P3oool000d0oooo00<000000?ooo`3oool0jP3oool3000002<0oooo000=0?oo
o`030000003oool0oooo0>d0oooo0P00000Q0?ooo`003@3oool00`000000oooo0?ooo`3_0?ooo`<0
00007P3oool000d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?oo
o`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000d0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002`3oool2
00000?l0oooo503oool000`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`003@3oool00`000000
oooo0?ooo`3o0?oooa40oooo000<0?ooo`030000003oool000000?l0oooo4P3oool000/0oooo00@0
00000?ooo`3oool00000o`3ooolB0?ooo`002P3oool3000000030?ooo`00000000000?l0oooo4@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.278894, -0.656902, \
0.0205381, 0.0417032}},
  CellTags->"b:25.4"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 1.", "Subsection",
  CellTags->{"p:1", "c:8"}],

Cell[TextData[{
  "Za funkciju ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = 1\/\(1 + x\^2\)\)]],
  " izra\[CHacek]una\[CAcute]emo ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          FormBox[
            RowBox[{\(\(L\_8\)(f; 0, 1)\), Cell[""]}],
            "TraditionalForm"]}], TraditionalForm]]],
  "i ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(D\_8\)(f; 0, 1)\)\(.\)\)\)]],
  " Kako je ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(a = 0\), ",", " ", 
          RowBox[{
            FormBox[\(\(b = 1\)\(,\)\),
              "TraditionalForm"], 
            FormBox[\(\(\ \ \)\(\(n = 8\)\(,\)\)\),
              "TraditionalForm"]}]}], TraditionalForm]]],
  " imamo ",
  Cell[BoxData[
      \(TraditionalForm\`h = 1\/8\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`x\_k = \(\(k\/8\)\(.\)\)\)]]
}], "IndentedText"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 1\/\(1 + x\^2\);\)\)}], "Input",
  CellLabel->"In[677]:=",
  CellTags->"b:24.1.0"],

Cell[BoxData[
    \(a = 0; b = 1; n = 8;\)], "Input",
  CellLabel->"In[679]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(LeviPravougaonici[f, {x, a, b, n}]\)], "Input",
  CellLabel->"In[680]:=",
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(0.8159971236227722`\)], "Output",
  CellLabel->"Out[680]=",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(DesniPravougaonici[f, {x, a, b, n}]\)], "Input",
  CellTags->"b:24.1.1"]], "Input",
  CellLabel->"In[681]:=",
  PageWidth->Infinity,
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(0.7534971236227722`\)], "Output",
  CellLabel->"Out[681]=",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 2.", "Subsection",
  CellTags->{"p:2", "c:9"}],

Cell[TextData[{
  "Za funkciju ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = 1\/\(1 + x\^2\)\)]],
  " izra\[CHacek]una\[CAcute]emo ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          FormBox[
            RowBox[{\(\(M\_8\)(f; 0, 1)\), ".", Cell[""]}],
            "TraditionalForm"]}], TraditionalForm]]],
  "Kako je ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(a = 0\), ",", " ", 
          RowBox[{
            FormBox[\(\(b = 1\)\(,\)\),
              "TraditionalForm"], 
            FormBox[\(\(\ \ \)\(\(n = 8\)\(,\)\)\),
              "TraditionalForm"]}]}], TraditionalForm]]],
  " imamo ",
  Cell[BoxData[
      \(TraditionalForm\`h = 1\/8\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_k = k\/8 + 1\/16\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(k = 0\), ",", "1", ",", 
          StyleBox["\[Ellipsis]",
            FontColor->GrayLevel[0]], 
          StyleBox[",",
            FontColor->GrayLevel[0]], 
          StyleBox[
            RowBox[{
              StyleBox["7",
                FontColor->GrayLevel[0]], "."}]]}], TraditionalForm]]]
}], "IndentedText"],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 1\/\(1 + x\^2\);\)\)}], "Input",
  CellLabel->"In[682]:=",
  CellTags->"b:24.1.0"],

Cell[BoxData[
    \(a = 0; b = 1; n = 8;\)], "Input",
  CellLabel->"In[684]:="],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(SrednjiPravougaonici[f, {x, a, b, n}]\)], "Input",
  CellTags->"b:24.1.1"]], "Input",
  CellLabel->"In[685]:=",
  PageWidth->Infinity,
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(0.7857236823979222`\)], "Output",
  CellLabel->"Out[685]=",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 5.",
    FontColor->RGBColor[1, 0, 0]],
  "     Gre\[SHacek]ke za primere 1 i 2."
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"g:1", "c:10"}],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 1\/\(1 + x\^2\);\)\)}], "Input",
  CellLabel->"In[686]:=",
  CellTags->"b:24.1.0"],

Cell[BoxData[
    \(a = 0; b = 1; n = 8;\)], "Input",
  CellLabel->"In[688]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(lp = LeviPravougaonici[f, {x, a, b, n}]\)], "Input",
  CellLabel->"In[689]:=",
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(0.8159971236227722`\)], "Output",
  CellLabel->"Out[689]=",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "dp=",
  Cell[BoxData[
      \(DesniPravougaonici[f, {x, a, b, n}]\)], "Input",
    CellTags->"b:24.1.1"]
}], "Input",
  CellLabel->"In[690]:=",
  PageWidth->Infinity,
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(0.7534971236227722`\)], "Output",
  CellLabel->"Out[690]=",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "sp=",
  Cell[BoxData[
      \(SrednjiPravougaonici[f, {x, a, b, n}]\)], "Input",
    CellTags->"b:24.1.1"]
}], "Input",
  CellLabel->"In[691]:=",
  PageWidth->Infinity,
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(0.7857236823979222`\)], "Output",
  CellLabel->"Out[691]=",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{

Cell["\"Ta\[CHacek]an\" rezultat", "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.2", "c:11"}],

Cell[CellGroupData[{

Cell["ti=NIntegrate[f[x], {x, 0, 1}]", "Input",
  CellLabel->"In[692]:=",
  PageWidth->Infinity,
  CellTags->"b:24.1.2"],

Cell[BoxData[
    \(0.7853981633974461`\)], "Output",
  CellLabel->"Out[692]=",
  CellTags->"b:24.1.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Tabela sa rezultatima i gre\[SHacek]kama\
\>", "Subsubsection",
  CellTags->"c:12"],

Cell[BoxData[
    \(\(mats = {lp, dp, sp};\)\)], "Input",
  CellLabel->"In[693]:=",
  CellTags->"b:24.1.2"],

Cell[BoxData[
    \(\(tit = Table[ti, {3}];\)\)], "Input",
  CellLabel->"In[694]:=",
  CellTags->"b:24.1.2"],

Cell[BoxData[
    \(\(gdh[x_] := ScientificFormDH[x, 4];\)\)], "Input",
  CellLabel->"In[695]:=",
  CellTags->"b:24.1.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gr = Map[gdh, mats - ti]\)], "Input",
  CellLabel->"In[696]:=",
  CellTags->"b:24.1.2"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          TagBox[
            InterpretationBox["\<\" 3.060\"\>",
              3.0598960225326155,
              AutoDelete->True],
            (PaddedForm[ #, {4, 3}]&)], "\[Times]", \(10\^\(-2\)\)}], ",", 
        RowBox[{
          TagBox[
            InterpretationBox["\<\"-3.190\"\>",
              -3.1901039774673845,
              AutoDelete->True],
            (PaddedForm[ #, {4, 3}]&)], "\[Times]", \(10\^\(-2\)\)}], ",", 
        RowBox[{
          TagBox[
            InterpretationBox["\<\" 3.255\"\>",
              3.2551900047617099,
              AutoDelete->True],
            (PaddedForm[ #, {4, 3}]&)], "\[Times]", \(10\^\(-4\)\)}]}], 
      "}"}]], "Output",
  CellLabel->"Out[696]=",
  CellTags->"b:24.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lista = Transpose[{mats, tit, gr}]\)], "Input",
  CellLabel->"In[697]:=",
  CellTags->"b:24.1.2"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{"0.8159971236227722`", ",", "0.7853981633974461`", ",", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.060\"\>",
                  3.0598960225326155,
                  AutoDelete->True],
                (PaddedForm[ #, {4, 3}]&)], "\[Times]", \(10\^\(-2\)\)}]}], 
          "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"0.7534971236227722`", ",", "0.7853981633974461`", ",", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\"-3.190\"\>",
                  -3.1901039774673845,
                  AutoDelete->True],
                (PaddedForm[ #, {4, 3}]&)], "\[Times]", \(10\^\(-2\)\)}]}], 
          "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"0.7857236823979222`", ",", "0.7853981633974461`", ",", 
            RowBox[{
              TagBox[
                InterpretationBox["\<\" 3.255\"\>",
                  3.2551900047617099,
                  AutoDelete->True],
                (PaddedForm[ #, {4, 3}]&)], "\[Times]", \(10\^\(-4\)\)}]}], 
          "}"}]}], "}"}]], "Output",
  CellLabel->"Out[697]=",
  CellTags->"b:24.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(fontsize = 10\) \)\(;\)\(\(Print[
        StyleForm[
          TableForm[lista, 
            TableHeadings \[Rule] {{"\<Levi pravougaonici\>", "\<Desni \
pravougaonici\>", "\<Srednji pravougaonici\>"}, {"\<Pribli\:017ena\n\
vrednost\>", "\<Ta\[CHacek]an\nrezultat\>", "\<Gre\[SHacek]ka\>"}}, 
            TableAlignments \[Rule] Left, TableSpacing -> {1, 2, 1}], 
          FontSize -> 
            fontsize]]\) \)\(;\)\(\[IndentingNewLine]\)\)\)], "Input",
  CellLabel->"In[698]:=",
  CellTags->"b:24.1.2"],

Cell[BoxData[
    TagBox[
      StyleBox[
        TagBox[GridBox[{
              {"\<\"\"\>", \("Pribli\:017ena\nvrednost"\), \("Ta\[CHacek]an\n\
rezultat"\), "\<\"Gre\[SHacek]ka\"\>"},
              {"\<\"Levi pravougaonici\"\>", "0.8159971236227722`", 
                "0.7853981633974461`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\" 3.060\"\>",
                      3.0598960225326155,
                      AutoDelete->True],
                    (PaddedForm[ #, {4, 3}]&)], 
                  "\[Times]", \(10\^\(-2\)\)}]},
              {"\<\"Desni pravougaonici\"\>", "0.7534971236227722`", 
                "0.7853981633974461`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\"-3.190\"\>",
                      -3.1901039774673845,
                      AutoDelete->True],
                    (PaddedForm[ #, {4, 3}]&)], 
                  "\[Times]", \(10\^\(-2\)\)}]},
              {"\<\"Srednji pravougaonici\"\>", "0.7857236823979222`", 
                "0.7853981633974461`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\" 3.255\"\>",
                      3.2551900047617099,
                      AutoDelete->True],
                    (PaddedForm[ #, {4, 3}]&)], "\[Times]", \(10\^\(-4\)\)}]}
              },
            RowSpacings->1,
            ColumnSpacings->2,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {{"Levi pravougaonici", 
              "Desni pravougaonici", "Srednji pravougaonici"}, {
              "Pribli\:017ena\nvrednost", "Ta\[CHacek]an\nrezultat", 
              "Gre\[SHacek]ka"}}, TableAlignments -> Left, TableSpacing -> {1,
               2, 1}]]],
        FontSize->10],
      (StyleForm[ #, FontSize -> 10]&)]], "Print",
  CellLabel->"From In[698]:=",
  CellTags->"b:24.1.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Trapezna i Simpsonova formula", "Section",
  CellTags->"c:13"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 6.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Njutn-Kotesove formule"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->"c:14"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnKotesoveFormule\)\)], "Input",
  CellLabel->"In[699]:="],

Cell[BoxData[
    \("NjutnKotesoveFormule[n] daje koeficijente Njutn-Kotesovih formula\nn = \
1    koeficijenti trapezne formule\nn = 2    koeficijenti Simpsonove formule"\
\)], "Print",
  CellTags->"Info3276539678-6160986"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Trapezna formula", "Subsubsection",
  CellTags->"c:15"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NjutnKotesoveFormule[1]\)], "Input",
  CellLabel->"In[700]:="],

Cell[BoxData[
    \({1\/2, 1\/2}\)], "Output",
  CellLabel->"Out[700]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[0.100008]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  Active->True,
  CellEditDuplicate->True,
  Evaluatable->True,
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simpsonova formula", "Subsubsection",
  CellTags->{"nk:3", "c:16"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(NjutnKotesoveFormule[2]\)], "Input",
  CellLabel->"In[701]:="],

Cell[BoxData[
    \({1\/6, 2\/3, 1\/6}\)], "Output",
  CellLabel->"Out[701]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Troosminska formula", "Subsubsection",
  CellTags->"c:17"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NjutnKotesoveFormule[3]\)], "Input",
  CellLabel->"In[702]:="],

Cell[BoxData[
    \({1\/8, 3\/8, 3\/8, 1\/8}\)], "Output",
  CellLabel->"Out[702]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 7.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Trapezna formula"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"nk:2", "nk:4", "c:18"}],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        2 + \(1\/3\) \((x - 1.5)\)\^2 + Sin[3\ x] + Sin[x];\)\)}], "Input",
  CellLabel->"In[703]:=",
  CellTags->"b:25.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TrapeznaFormulaGrafik\)\)], "Input",
  CellLabel->"In[705]:="],

Cell[BoxData[
    \("TrapeznaFormulaGrafik[f,{a,b,n},dt,boja]\ndaje grafi\[CHacek]ki prikaz \
pravougaonika pomo\[CAcute]u kojih se ra\[CHacek]una suma po trapeznoj \
formuli.\n\n f       funkcija \[CHacek]ija se suma tra\:017ei,\n a       leva \
granica intervala,\n b       desna granica intervala,\n n       broj \
podintervala,\n dt      dimenzija ta\[CHacek]ke, (ako se m ne zada, uzima se \
dt = 0.01)\n boja    boja vertikalnih linija, (ako se d ne zada, uzima se \
boja = RGBColor[0,0,0]).\n"\)], "Print",
  CellTags->"Info3276539683-1473951"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .1; b = 5. ;\), "\[IndentingNewLine]", 
    \(\(TrapeznaFormulaGrafik[f, {a, b, 1},  .02, 
        RGBColor[1, 0, 1]];\)\)}], "Input",
  CellLabel->"In[706]:=",
  CellTags->"b:25.10"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0616181 0.0938059 [
[1.025 .06162 0 -6.28125 ]
[1.025 .06162 10 6.28125 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .06162 m
1 .06162 L
s
gsave
1.025 .06162 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.04286 .06162 m
.97619 .06162 L
.97619 .60332 L
.04286 .3476 L
.04286 .06162 L
F
.5 g
.5 Mabswid
.04286 .06162 m
.97619 .06162 L
.97619 .60332 L
.04286 .3476 L
.04286 .06162 L
s
1 0 1 r
.02 w
.97619 .60332 Mdot
.04286 .3476 Mdot
0 g
.5 Mabswid
.04286 .06162 m
.04401 .06162 L
.04506 .06162 L
.04627 .06162 L
.04741 .06162 L
.04847 .06162 L
.04945 .06162 L
.05052 .06162 L
.05165 .06162 L
.05279 .06162 L
.05402 .06162 L
.05518 .06162 L
.05624 .06162 L
.05748 .06162 L
.05818 .06162 L
.05883 .06162 L
.06002 .06162 L
.06129 .06162 L
.06193 .06162 L
.0626 .06162 L
.06381 .06162 L
.06448 .06162 L
.06511 .06162 L
.0658 .06162 L
.06654 .06162 L
.06717 .06162 L
.06786 .06162 L
.06912 .06162 L
.07035 .06162 L
.07148 .06162 L
.07258 .06162 L
.07361 .06162 L
.07474 .06162 L
.07596 .06162 L
.07717 .06162 L
.07844 .06162 L
.07953 .06162 L
.08072 .06162 L
.08142 .06162 L
.08206 .06162 L
.08276 .06162 L
.08351 .06162 L
.08476 .06162 L
.08547 .06162 L
.08614 .06162 L
.08738 .06162 L
.08851 .06162 L
.08914 .06162 L
.08982 .06162 L
.09106 .06162 L
Mistroke
.09181 .06162 L
.09252 .06162 L
.09315 .06162 L
.09384 .06162 L
.09459 .06162 L
.09538 .06162 L
.09605 .06162 L
.09679 .06162 L
.09749 .06162 L
.09812 .06162 L
.09885 .06162 L
.09955 .06162 L
.10078 .06162 L
.10147 .06162 L
.10211 .06162 L
.10325 .06162 L
.10448 .06162 L
.10564 .06162 L
.1067 .06162 L
.10788 .06162 L
.10917 .06162 L
.10982 .06162 L
.11052 .06162 L
.11177 .06162 L
.11246 .06162 L
.11309 .06162 L
.11379 .06162 L
.11453 .06162 L
.11577 .06162 L
.11648 .06162 L
.11714 .06162 L
.11837 .06162 L
.11949 .06162 L
.12078 .06162 L
.12201 .06162 L
.12312 .06162 L
.12433 .06162 L
.12546 .06162 L
.1265 .06162 L
.12765 .06162 L
.12891 .06162 L
.12955 .06162 L
.13023 .06162 L
.13146 .06162 L
.13213 .06162 L
.13275 .06162 L
.13344 .06162 L
.13416 .06162 L
.13538 .06162 L
.13607 .06162 L
Mistroke
.13672 .06162 L
.13792 .06162 L
.13902 .06162 L
.14029 .06162 L
.1415 .06162 L
.14264 .06162 L
.14367 .06162 L
.14486 .06162 L
.14598 .06162 L
.14701 .06162 L
.14797 .06162 L
.14902 .06162 L
.15013 .06162 L
.15125 .06162 L
.15245 .06162 L
.15358 .06162 L
.15462 .06162 L
.15583 .06162 L
.15651 .06162 L
.15715 .06162 L
.15831 .06162 L
.15954 .06162 L
.16066 .06162 L
.16188 .06162 L
.16315 .06162 L
.16434 .06162 L
.16545 .06162 L
.16647 .06162 L
.16763 .06162 L
.16874 .06162 L
.16994 .06162 L
.17121 .06162 L
.1723 .06162 L
.17349 .06162 L
.17477 .06162 L
.17549 .06162 L
.17615 .06162 L
.17743 .06162 L
.17864 .06162 L
.17977 .06162 L
.1808 .06162 L
.18198 .06162 L
.18309 .06162 L
.18412 .06162 L
.18507 .06162 L
.18612 .06162 L
.18722 .06162 L
.18833 .06162 L
.18952 .06162 L
.19065 .06162 L
Mistroke
.19167 .06162 L
.19288 .06162 L
.19356 .06162 L
.19418 .06162 L
.19534 .06162 L
.19656 .06162 L
.19774 .06162 L
.19903 .06162 L
.20024 .06162 L
.20137 .06162 L
.20249 .06162 L
.2035 .06162 L
.20467 .06162 L
.20578 .06162 L
.20698 .06162 L
.20826 .06162 L
.20934 .06162 L
.21054 .06162 L
.21183 .06162 L
.21255 .06162 L
.2132 .06162 L
.21448 .06162 L
.21569 .06162 L
.21672 .06162 L
.21786 .06162 L
.21904 .06162 L
.22015 .06162 L
.22119 .06162 L
.22214 .06162 L
.22318 .06162 L
.22428 .06162 L
.2254 .06162 L
.22659 .06162 L
.22772 .06162 L
.22874 .06162 L
.22995 .06162 L
.23063 .06162 L
.23125 .06162 L
.23241 .06162 L
.23362 .06162 L
.23481 .06162 L
.2361 .06162 L
.23732 .06162 L
.23845 .06162 L
.23957 .06162 L
.24059 .06162 L
.24176 .06162 L
.24287 .06162 L
.24408 .06162 L
.24535 .06162 L
Mistroke
.24644 .06162 L
.24764 .06162 L
.24893 .06162 L
.24965 .06162 L
.25031 .06162 L
.25159 .06162 L
.2528 .06162 L
.25383 .06162 L
.25497 .06162 L
.25615 .06162 L
.25727 .06162 L
.25831 .06162 L
.25926 .06162 L
.2603 .06162 L
.2614 .06162 L
.26252 .06162 L
.26371 .06162 L
.26484 .06162 L
.26586 .06162 L
.26707 .06162 L
.26775 .06162 L
.26837 .06162 L
.26952 .06162 L
.27074 .06162 L
.27193 .06162 L
.27323 .06162 L
.27445 .06162 L
.27559 .06162 L
.2766 .06162 L
.27773 .06162 L
.2789 .06162 L
.28001 .06162 L
.28122 .06162 L
.2825 .06162 L
.2836 .06162 L
.28479 .06162 L
.28608 .06162 L
.28681 .06162 L
.28747 .06162 L
.28874 .06162 L
.28995 .06162 L
.29099 .06162 L
.29213 .06162 L
.29332 .06162 L
.29443 .06162 L
.29547 .06162 L
.29642 .06162 L
.29752 .06162 L
.29857 .06162 L
.29969 .06162 L
Mistroke
.30088 .06162 L
.30201 .06162 L
.30303 .06162 L
.30424 .06162 L
.30492 .06162 L
.30555 .06162 L
.3067 .06162 L
.30791 .06162 L
.30911 .06162 L
.30978 .06162 L
.31041 .06162 L
.31155 .06162 L
.31277 .06162 L
.31386 .06162 L
.31488 .06162 L
.316 .06162 L
.3172 .06162 L
.31841 .06162 L
.3191 .06162 L
.31973 .06162 L
.32102 .06162 L
.32174 .06162 L
.3224 .06162 L
.32357 .06162 L
.32485 .06162 L
.32605 .06162 L
.32716 .06162 L
.3282 .06162 L
.32931 .06162 L
.33036 .06162 L
.33132 .06162 L
.33244 .06162 L
.33366 .06162 L
.33482 .06162 L
.33589 .06162 L
.3371 .06162 L
.33824 .06162 L
.33926 .06162 L
.34037 .06162 L
.34157 .06162 L
.34285 .06162 L
.34394 .06162 L
.34513 .06162 L
.34642 .06162 L
.3476 .06162 L
.34822 .06162 L
.3489 .06162 L
.34962 .06162 L
.35029 .06162 L
.35151 .06162 L
Mistroke
.35263 .06162 L
.35393 .06162 L
.35516 .06162 L
.35626 .06162 L
.35742 .06162 L
.35853 .06162 L
.35953 .06162 L
.3607 .06162 L
.36198 .06162 L
.36318 .06162 L
.36429 .06162 L
.36548 .06162 L
.36675 .06162 L
.36795 .06162 L
.36905 .06162 L
.37033 .06162 L
.37105 .06162 L
.37172 .06162 L
.37296 .06162 L
.37358 .06162 L
.37426 .06162 L
.37493 .06162 L
.37563 .06162 L
.37688 .06162 L
.37758 .06162 L
.37823 .06162 L
.37894 .06162 L
.3797 .06162 L
.38036 .06162 L
.38107 .06162 L
.38175 .06162 L
.38237 .06162 L
.38355 .06162 L
.38481 .06162 L
.38599 .06162 L
.38728 .06162 L
.3885 .06162 L
.38963 .06162 L
.39075 .06162 L
.39177 .06162 L
.39294 .06162 L
.39404 .06162 L
.39525 .06162 L
.39653 .06162 L
.39762 .06162 L
.39881 .06162 L
.4001 .06162 L
.40082 .06162 L
.40148 .06162 L
.40276 .06162 L
Mistroke
.40397 .06162 L
.405 .06162 L
.40614 .06162 L
.40732 .06162 L
.40844 .06162 L
.40947 .06162 L
.41042 .06162 L
.41147 .06162 L
.41257 .06162 L
.41368 .06162 L
.41488 .06162 L
.41601 .06162 L
.41703 .06162 L
.41824 .06162 L
.41892 .06162 L
.41954 .06162 L
.42069 .06162 L
.42191 .06162 L
.4231 .06162 L
.42439 .06162 L
.42562 .06162 L
.42675 .06162 L
.42788 .06162 L
.42889 .06162 L
.43007 .06162 L
.43117 .06162 L
.43238 .06162 L
.43366 .06162 L
.43476 .06162 L
.43595 .06162 L
.43724 .06162 L
.43797 .06162 L
.43862 .06162 L
.4399 .06162 L
.44111 .06162 L
.44215 .06162 L
.44329 .06162 L
.44448 .06162 L
.44559 .06162 L
.44663 .06162 L
.44758 .06162 L
.44868 .06162 L
.44972 .06162 L
.45084 .06162 L
.45204 .06162 L
.45317 .06162 L
.45419 .06162 L
.4554 .06162 L
.45608 .06162 L
.4567 .06162 L
Mistroke
.45785 .06162 L
.45907 .06162 L
.46026 .06162 L
.46094 .06162 L
.46156 .06162 L
.46271 .06162 L
.46392 .06162 L
.46501 .06162 L
.46603 .06162 L
.46715 .06162 L
.46835 .06162 L
.46956 .06162 L
.47025 .06162 L
.47088 .06162 L
.47217 .06162 L
.47289 .06162 L
.47355 .06162 L
.47472 .06162 L
.476 .06162 L
.4772 .06162 L
.47831 .06162 L
.47934 .06162 L
.48046 .06162 L
.4815 .06162 L
.48246 .06162 L
.48359 .06162 L
.48481 .06162 L
.48596 .06162 L
.48704 .06162 L
.48824 .06162 L
.48938 .06162 L
.49041 .06162 L
.49151 .06162 L
.49272 .06162 L
.49399 .06162 L
.49508 .06162 L
.49627 .06162 L
.49756 .06162 L
.49874 .06162 L
.49936 .06162 L
.50004 .06162 L
.50076 .06162 L
.50143 .06162 L
.50265 .06162 L
.50377 .06162 L
.505 .06162 L
.5063 .06162 L
.50739 .06162 L
.50856 .06162 L
.50966 .06162 L
Mistroke
.51066 .06162 L
.51184 .06162 L
.51312 .06162 L
.51432 .06162 L
.51543 .06162 L
.51661 .06162 L
.51788 .06162 L
.51908 .06162 L
.52018 .06162 L
.52146 .06162 L
.52219 .06162 L
.52286 .06162 L
.52409 .06162 L
.52471 .06162 L
.5254 .06162 L
.52606 .06162 L
.52676 .06162 L
.52801 .06162 L
.52871 .06162 L
.52936 .06162 L
.53007 .06162 L
.53083 .06162 L
.53149 .06162 L
.53221 .06162 L
.53288 .06162 L
.5335 .06162 L
.53469 .06162 L
.53594 .06162 L
.53712 .06162 L
.53841 .06162 L
.53963 .06162 L
.54076 .06162 L
.54188 .06162 L
.54289 .06162 L
.54406 .06162 L
.54517 .06162 L
.54638 .06162 L
.54765 .06162 L
.54874 .06162 L
.54994 .06162 L
.55122 .06162 L
.55195 .06162 L
.5526 .06162 L
.55388 .06162 L
.55509 .06162 L
.55612 .06162 L
.55726 .06162 L
.55844 .06162 L
.55956 .06162 L
.56059 .06162 L
Mistroke
.56154 .06162 L
.56259 .06162 L
.56369 .06162 L
.5648 .06162 L
.566 .06162 L
.56713 .06162 L
.56815 .06162 L
.56935 .06162 L
.57003 .06162 L
.57066 .06162 L
.57181 .06162 L
.57303 .06162 L
.57422 .06162 L
.57551 .06162 L
.57673 .06162 L
.57787 .06162 L
.57899 .06162 L
.58001 .06162 L
.58118 .06162 L
.58229 .06162 L
.5835 .06162 L
.58478 .06162 L
.58587 .06162 L
.58706 .06162 L
.58835 .06162 L
.58908 .06162 L
.58974 .06162 L
.59101 .06162 L
.59222 .06162 L
.59326 .06162 L
.5944 .06162 L
.59558 .06162 L
.5967 .06162 L
.59774 .06162 L
.59869 .06162 L
.59979 .06162 L
.60083 .06162 L
.60195 .06162 L
.60315 .06162 L
.60427 .06162 L
.6053 .06162 L
.6065 .06162 L
.60718 .06162 L
.60781 .06162 L
.60896 .06162 L
.61017 .06162 L
.61137 .06162 L
.61204 .06162 L
.61267 .06162 L
.61381 .06162 L
Mistroke
.61503 .06162 L
.61611 .06162 L
.61713 .06162 L
.61825 .06162 L
.61945 .06162 L
.62066 .06162 L
.62135 .06162 L
.62198 .06162 L
.62327 .06162 L
.62399 .06162 L
.62465 .06162 L
.62582 .06162 L
.62709 .06162 L
.6283 .06162 L
.62941 .06162 L
.63044 .06162 L
.63155 .06162 L
.6326 .06162 L
.63356 .06162 L
.63468 .06162 L
.6359 .06162 L
.63706 .06162 L
.63813 .06162 L
.63934 .06162 L
.64048 .06162 L
.6415 .06162 L
.64261 .06162 L
.64381 .06162 L
.64509 .06162 L
.64618 .06162 L
.64737 .06162 L
.64865 .06162 L
.64984 .06162 L
.65046 .06162 L
.65114 .06162 L
.65185 .06162 L
.65252 .06162 L
.65374 .06162 L
.65486 .06162 L
.65609 .06162 L
.65739 .06162 L
.65848 .06162 L
.65965 .06162 L
.66075 .06162 L
.66175 .06162 L
.66293 .06162 L
.6642 .06162 L
.66541 .06162 L
.66652 .06162 L
.6677 .06162 L
Mistroke
.66897 .06162 L
.67017 .06162 L
.67126 .06162 L
.67254 .06162 L
.67327 .06162 L
.67394 .06162 L
.67517 .06162 L
.67579 .06162 L
.67648 .06162 L
.67714 .06162 L
.67784 .06162 L
.67909 .06162 L
.67979 .06162 L
.68044 .06162 L
.68115 .06162 L
.68191 .06162 L
.68257 .06162 L
.68329 .06162 L
.68396 .06162 L
.68459 .06162 L
.68577 .06162 L
.68702 .06162 L
.6882 .06162 L
.68949 .06162 L
.69071 .06162 L
.69184 .06162 L
.69296 .06162 L
.69397 .06162 L
.69514 .06162 L
.69625 .06162 L
.69745 .06162 L
.69873 .06162 L
.69982 .06162 L
.70101 .06162 L
.7023 .06162 L
.70302 .06162 L
.70368 .06162 L
.70496 .06162 L
.70617 .06162 L
.7072 .06162 L
.70833 .06162 L
.70952 .06162 L
.71063 .06162 L
.71167 .06162 L
.71262 .06162 L
.71366 .06162 L
.71476 .06162 L
.71588 .06162 L
.71707 .06162 L
.7182 .06162 L
Mistroke
.71922 .06162 L
.72043 .06162 L
.72111 .06162 L
.72173 .06162 L
.72288 .06162 L
.7241 .06162 L
.72529 .06162 L
.72658 .06162 L
.7278 .06162 L
.72894 .06162 L
.73006 .06162 L
.73107 .06162 L
.73225 .06162 L
.73335 .06162 L
.73456 .06162 L
.73584 .06162 L
.73693 .06162 L
.73813 .06162 L
.73942 .06162 L
.74014 .06162 L
.7408 .06162 L
.74208 .06162 L
.74329 .06162 L
.74432 .06162 L
.74546 .06162 L
.74664 .06162 L
.74776 .06162 L
.7488 .06162 L
.74975 .06162 L
.75079 .06162 L
.75189 .06162 L
.75301 .06162 L
.7542 .06162 L
.75533 .06162 L
.75636 .06162 L
.75756 .06162 L
.75824 .06162 L
.75887 .06162 L
.76002 .06162 L
.76123 .06162 L
.76243 .06162 L
.7631 .06162 L
.76372 .06162 L
.76487 .06162 L
.76608 .06162 L
.76717 .06162 L
.76819 .06162 L
.7693 .06162 L
.77051 .06162 L
.77171 .06162 L
Mistroke
.7724 .06162 L
.77304 .06162 L
.77432 .06162 L
.77504 .06162 L
.7757 .06162 L
.77687 .06162 L
.77815 .06162 L
.77935 .06162 L
.78046 .06162 L
.78149 .06162 L
.7826 .06162 L
.78365 .06162 L
.78461 .06162 L
.78573 .06162 L
.78695 .06162 L
.78811 .06162 L
.78918 .06162 L
.79039 .06162 L
.79153 .06162 L
.79255 .06162 L
.79365 .06162 L
.79486 .06162 L
.79613 .06162 L
.79722 .06162 L
.79842 .06162 L
.7997 .06162 L
.80088 .06162 L
.8015 .06162 L
.80218 .06162 L
.80289 .06162 L
.80356 .06162 L
.80478 .06162 L
.80591 .06162 L
.80714 .06162 L
.80843 .06162 L
.80952 .06162 L
.81069 .06162 L
.81179 .06162 L
.81279 .06162 L
.81397 .06162 L
.81524 .06162 L
.81644 .06162 L
.81755 .06162 L
.81874 .06162 L
.82001 .06162 L
.8212 .06162 L
.8223 .06162 L
.82358 .06162 L
.8243 .06162 L
.82498 .06162 L
Mistroke
.82621 .06162 L
.82689 .06162 L
.82752 .06162 L
.82818 .06162 L
.82888 .06162 L
.83013 .06162 L
.83082 .06162 L
.83147 .06162 L
.83219 .06162 L
.83295 .06162 L
.83361 .06162 L
.83432 .06162 L
.835 .06162 L
.83562 .06162 L
.8368 .06162 L
.83806 .06162 L
.83924 .06162 L
.84052 .06162 L
.84174 .06162 L
.84287 .06162 L
.84399 .06162 L
.845 .06162 L
.84617 .06162 L
.84727 .06162 L
.84848 .06162 L
.84976 .06162 L
.85084 .06162 L
.85204 .06162 L
.85332 .06162 L
.85405 .06162 L
.8547 .06162 L
.85598 .06162 L
.85719 .06162 L
.85822 .06162 L
.85936 .06162 L
.86054 .06162 L
.86165 .06162 L
.86269 .06162 L
.86364 .06162 L
.86468 .06162 L
.86578 .06162 L
.8669 .06162 L
.86809 .06162 L
.86922 .06162 L
.87024 .06162 L
.87145 .06162 L
.87213 .06162 L
.87275 .06162 L
.87391 .06162 L
.87513 .06162 L
Mistroke
.87631 .06162 L
.8776 .06162 L
.87882 .06162 L
.87995 .06162 L
.88108 .06162 L
.88209 .06162 L
.88327 .06162 L
.88437 .06162 L
.88558 .06162 L
.88686 .06162 L
.88795 .06162 L
.88914 .06162 L
.89043 .06162 L
.89115 .06162 L
.89181 .06162 L
.89309 .06162 L
.8943 .06162 L
.89533 .06162 L
.89647 .06162 L
.89766 .06162 L
.89877 .06162 L
.89981 .06162 L
.90076 .06162 L
.9018 .06162 L
.9029 .06162 L
.90402 .06162 L
.90522 .06162 L
.90634 .06162 L
.90737 .06162 L
.90857 .06162 L
.90925 .06162 L
.90988 .06162 L
.91103 .06162 L
.91225 .06162 L
.91344 .06162 L
.91411 .06162 L
.91473 .06162 L
.91588 .06162 L
.91709 .06162 L
.91817 .06162 L
.91919 .06162 L
.92031 .06162 L
.92151 .06162 L
.92272 .06162 L
.9234 .06162 L
.92404 .06162 L
.92532 .06162 L
.92604 .06162 L
.9267 .06162 L
.92787 .06162 L
Mistroke
.92915 .06162 L
.93035 .06162 L
.93146 .06162 L
.93249 .06162 L
.9336 .06162 L
.93465 .06162 L
.93561 .06162 L
.93673 .06162 L
.93795 .06162 L
.93911 .06162 L
.94018 .06162 L
.94139 .06162 L
.94252 .06162 L
.94355 .06162 L
.94465 .06162 L
.94586 .06162 L
.94713 .06162 L
.94822 .06162 L
.94942 .06162 L
.95028 .06162 L
.95108 .06162 L
.95196 .06162 L
.95289 .06162 L
.9537 .06162 L
.95445 .06162 L
.95528 .06162 L
.95618 .06162 L
.95693 .06162 L
.95774 .06162 L
.9586 .06162 L
.95939 .06162 L
.96014 .06162 L
.96082 .06162 L
.9616 .06162 L
.96234 .06162 L
.96314 .06162 L
.96402 .06162 L
.96494 .06162 L
.9658 .06162 L
.9666 .06162 L
.96734 .06162 L
.96818 .06162 L
.96899 .06162 L
.96985 .06162 L
.97078 .06162 L
.97165 .06162 L
.97243 .06162 L
.97336 .06162 L
.97437 .06162 L
.97532 .06162 L
Mistroke
.97619 .06162 L
Mfstroke
.04286 .3476 m
.06129 .37289 L
.08072 .39523 L
.09024 .40392 L
.10043 .41129 L
.10628 .41455 L
.1116 .41686 L
.11417 .41776 L
.11695 .41856 L
.11958 .41915 L
.12083 .41938 L
.12201 .41956 L
.12315 .41971 L
.1244 .41983 L
.12553 .41991 L
.12658 .41997 L
.12782 .41999 L
.12895 .41999 L
.12958 .41997 L
.13026 .41995 L
.13149 .41987 L
.13256 .41978 L
.13373 .41964 L
.13611 .41928 L
.13831 .41883 L
.14036 .41831 L
.14547 .41662 L
.15012 .41458 L
.16058 .40836 L
.17029 .40068 L
.17928 .39212 L
.19962 .36858 L
.23811 .31655 L
.25741 .29184 L
.2751 .27276 L
.28416 .26486 L
.29406 .25794 L
.29887 .25527 L
.30402 .25296 L
.30686 .25192 L
.30945 .25112 L
.31185 .25052 L
.3145 .25 L
.31568 .24982 L
.31695 .24966 L
.31815 .24954 L
.31925 .24946 L
.32049 .2494 L
.32118 .24938 L
.32183 .24937 L
Mistroke
.32302 .24939 L
.32428 .24943 L
.32545 .24951 L
.32672 .24963 L
.32792 .24977 L
.32902 .24993 L
.3333 .25081 L
.33575 .2515 L
.33803 .25225 L
.34322 .25439 L
.35368 .26043 L
.36395 .26846 L
.37367 .27778 L
.39186 .29897 L
.42948 .35109 L
.44851 .37709 L
.4695 .40169 L
.47907 .41078 L
.48938 .4187 L
.49413 .42164 L
.49912 .42423 L
.5037 .42613 L
.50803 .4275 L
.51039 .42807 L
.51163 .42832 L
.51294 .42855 L
.51405 .42871 L
.51527 .42886 L
.51637 .42896 L
.51741 .42903 L
.5187 .42908 L
.51993 .4291 L
.52103 .42908 L
.52223 .42904 L
.52285 .429 L
.52354 .42895 L
.52492 .42881 L
.52621 .42864 L
.52741 .42845 L
.52961 .42802 L
.53193 .42744 L
.53608 .42611 L
.54054 .42426 L
.54543 .42173 L
.55548 .41498 L
.56462 .40713 L
.58514 .38454 L
.62429 .33051 L
.64222 .3057 L
.66196 .28188 L
Mistroke
.67133 .27257 L
.68141 .2644 L
.68697 .26079 L
.69206 .2581 L
.69717 .25601 L
.69951 .25526 L
.70203 .25461 L
.70335 .25432 L
.70457 .2541 L
.70571 .25393 L
.70696 .25378 L
.70809 .25368 L
.70914 .25361 L
.71024 .25357 L
.71143 .25357 L
.71272 .2536 L
.71345 .25364 L
.71413 .25369 L
.71536 .25381 L
.71667 .25398 L
.71895 .25438 L
.72145 .25497 L
.72593 .25645 L
.73075 .25864 L
.73948 .26413 L
.74887 .27221 L
.75913 .28351 L
.77981 .31332 L
.81958 .38964 L
.85787 .47036 L
.87739 .508 L
.89855 .54291 L
.91896 .56926 L
.92867 .57907 L
.93776 .58663 L
.94732 .59298 L
.95606 .59741 L
.96577 .60094 L
.97112 .60233 L
.97619 .60332 L
Mfstroke
gsave
.04286 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.50952 .4645 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.625 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.438 12.813 moveto
(H) show
72.938 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
77.375 12.813 moveto
(L) show
80.563 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[706]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o3@3oool0
0`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000d0
oooo00<000000?ooo`3oool0103oool500000>/0oooo0P00000J0?ooo`003@3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo00000>/0oooo00@000000?ooo`3oool000006@3oool000d0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000>X0oooo00<000000?oo
o`3oool06P3oool000d0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00003[0?oo
o`8000006P3oool000d0oooo00<000000?ooo`3oool01P3oool300000>/0oooo00<000000?ooo`00
00006@3oool000d0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0H0?ooo`003@3o
ool00`000000oooo0?ooo`3d0?ooo`8000006P3oool000d0oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0
oooo4@3oool000d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?oo
o`3o0?oooa40oooo000=0?ooo`030000003oool0oooo0?l0oooo0P0000000`3oool000000000000<
0?ooo`001`3ooooo000000800000203oool00`000000oooo0000000=0?ooo`003@3oool00`000000
oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<
00<0Ogmo0?ooo`3oool02`3oool2000000030?ooo`000000000000`0oooo000=0?ooo`030000003o
ool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307moO`3oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0
oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<
00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<
c03/0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0080oooo00<0Ogmo
0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`020?oo
o`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3o
ool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307moO`3oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1o
Ogl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0
c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<
0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0080oooo00<0
Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`02
0?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`00
3@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307moO`3o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`0
0`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<
0>`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0
c<c<0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0080oooo
00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?oo
o`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3o
ool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307mo
O`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<
c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0
c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1o
Ogl0c<c<0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0080
oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c003
07moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0
k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`0307moO`3<
c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool0
0`1oOgl0c<c<0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
0080oooo00<0Ogmo0<c<c03<c<`0k03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000
oooo0?ooo`020?ooo`0307moO`3<c<`0c<c<0>`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c03/0<c<c00307moO`3oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0@P3<c<`500000:D0c<c<00<0
Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c010
0<c<c0<00000103<c<`2000005d0c<c<100000120<c<c00307moO`3oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0?@3<c<`3000000T0c<c<0P00001I0<c<
c0<000000`3<c<`3000003l0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool00P3oool00`1oOgl0c<c<0<c<c00l0<c<c0030000003<c<`0c<c<00`0c<c<0P00001E0<c<c080
00002@3<c<`00`000000c<c<0<c<c00l0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo0080oooo00<0Ogmo0<c<c03<c<`0>`3<c<`00`000000c<c<0<c<c00?0<c<c0800000
D@3<c<`2000000`0c<c<0P00000l0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo0080oooo00<0Ogmo0<c<c03<c<`0>@3<c<`2000001@0c<c<00<000000<c<c03<c<`0C@3<
c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<03T0c<c<00<0Ogmo0?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00h0<c<c0030000003<c<`0
c<c<01D0c<c<00<000000<c<c03<c<`0B`3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0
c<c<03P0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1o
Ogl0c<c<0<c<c00g0<c<c0030000003<c<`0c<c<01L0c<c<00<000000<c<c03<c<`0B@3<c<`00`00
0000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<03L0c<c<00<0Ogmo0?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00f0<c<c0030000003<c<`0c<c<01T0
c<c<00<000000<c<c03<c<`0A`3<c<`00`000000c<c<0<c<c00D0<c<c0030000003<c<`0c<c<03H0
c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<
0<c<c00f0<c<c0030000003<c<`0c<c<01X0c<c<00<000000<c<c03<c<`0A@3<c<`00`000000c<c<
0<c<c00F0<c<c0030000003<c<`0c<c<03D0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01`0c<c<00<0
00000<c<c03<c<`0@`3<c<`00`000000c<c<0<c<c00H0<c<c0030000003<c<`0c<c<03@0c<c<00<0
Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00d
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0@P3<c<`00`000000c<c<0<c<c00I
0<c<c0030000003<c<`0c<c<03@0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool00P3oool00`1oOgl0c<c<0<c<c00c0<c<c0030000003<c<`0c<c<01l0c<c<00<000000<c<
c03<c<`0@03<c<`00`000000c<c<0<c<c00K0<c<c0030000003<c<`0c<c<03<0c<c<00<0Ogmo0?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00b0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`0?`3<c<`00`000000c<c<0<c<c00K0<c<c003
0000003<c<`0c<c<03<0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
0P3oool00`1oOgl0c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02<0c<c<00<000000<c<c03<c<`0
?@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<0380c<c<00<0Ogmo0?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00a0<c<c0030000003<
c<`0c<c<02@0c<c<00<000000<c<c03<c<`0>`3<c<`00`000000c<c<0<c<c00O0<c<c0030000003<
c<`0c<c<0340c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool0
0`1oOgl0c<c<0<c<c00`0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0>P3<c<`0
0`000000c<c<0<c<c00P0<c<c0030000003<c<`0c<c<0340c<c<00<0Ogmo0?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00_0<c<c0030000003<c<`0c<c<
02L0c<c<00<000000<c<c03<c<`0>@3<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<
0300c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0
c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02T0c<c<00<000000<c<c03<c<`0=`3<c<`00`000000
c<c<0<c<c00S0<c<c0030000003<c<`0c<c<02l0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02l0c<c<
00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<
c00]0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<
c00U0<c<c0030000003<c<`0c<c<02h0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00/0<c<c0030000003<c<`0c<c<02d0c<c<00<00000
0<c<c03<c<`0<`3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02h0c<c<00<0Ogmo
0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00P3oool00`1oOgl0c<c<0<c<c00[0<c<
c0030000003<c<`0c<c<02l0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00X0<c<
c0030000003<c<`0c<c<02d0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00@000000?ooo`3o
ool0oooo0`3o0?l/0<c<c0030000003<c<`0c<c<0300c<c<00<000000<c<c03<c<`0<03<c<`00`00
0000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<02d0c<c<00<0Ogmo0?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool01@3o0?lZ0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<
c<`0;`3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02`0c<c<00<0Ogmo0?ooo`3o
ool0703oool000d0oooo00<000000?ooo`3oool00P3o0?l00`000000o`3o0?l0o`0Y0<c<c0030000
003<c<`0c<c<03<0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00[0<c<c0030000
003<c<`0c<c<02`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool00`3o
0?l00`000000o`3o07moO`0207moObH0c<c<00<000000<c<c03<c<`0=03<c<`00`000000c<c<0<c<
c00[0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0:`3<c<`00`1oOgl0oooo0?oo
o`0L0?ooo`003@3oool010000000oooo0?ooo`3oool20?l0o`030000003oool0oooo0080oooo101o
OglQ0<c<c0030000003<c<`0c<c<03H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<
c00]0<c<c0030000003<c<`0c<c<02/0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<0Ogmo7@3<c<`00`000000c<c<0<c<c00g
0<c<c0030000003<c<`0c<c<02T0c<c<00<000000<c<c03<c<`0;`3<c<`00`000000c<c<0<c<c00Z
0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool407moOaP0c<c<00<000000<c<c03<c<`0>@3<c<`00`000000c<c<0<c<c00W0<c<
c0030000003<c<`0c<c<0300c<c<00<000000<c<c03<c<`0:P3<c<`00`1oOgl0oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo0`1oOglE0<c<c003
0000003<c<`0c<c<03X0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00a0<c<c003
0000003<c<`0c<c<02T0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`@0Ogmo403<c<`00`000000c<c<0<c<c00l0<c<c0030000
003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`0<P3<c<`00`000000c<c<0<c<c00Y0<c<c00307mo
O`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403o
ool407moO`/0c<c<00<000000<c<c03<c<`0?@3<c<`00`000000c<c<0<c<c00S0<c<c0030000003<
c<`0c<c<03@0c<c<00<000000<c<c03<c<`0:03<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo0`1oOgl70<c<c0030000003<c<`0
c<c<03l0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0
c<c<02P0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0E0?ooo`@0Ogmo0P3<c<`00`000000c<c<0<c<c0110<c<c0030000003<c<`0c<c<
0200c<c<00<000000<c<c03<c<`0=P3<c<`00`000000c<c<0<c<c00W0<c<c00307moO`3oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool207moO`03
0000001oOgl0c<c<0480c<c<00<000000<c<c03<c<`07P3<c<`00`000000c<c<0<c<c00g0<c<c003
0000003<c<`0c<c<02L0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0Ogmo@03<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<03T0c<c<00<000000<c<c03<c<`09P3<c<`00`1oOgl0oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0103oool407moOcd0c<c<00<000000<c<c03<c<`06`3<c<`00`000000c<c<0<c<
c00j0<c<c0030000003<c<`0c<c<02H0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo0`1oOglk
0<c<c0030000003<c<`0c<c<01T0c<c<00<000000<c<c03<c<`0?03<c<`00`000000c<c<0<c<c00U
0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`@0Ogmo>03<c<`00`000000c<c<0<c<c00G0<c<
c0030000003<c<`0c<c<03d0c<c<00<000000<c<c03<c<`09@3<c<`00`1oOgl0oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo0P00000D0?ooo`@0
Ogmo=@3<c<`00`000000c<c<0<c<c00E0<c<c0030000003<c<`0c<c<03l0c<c<00<000000<c<c03<
c<`0903<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`0?0?ooo`800000
3`3oool00`000000oooo0?ooo`0H0?ooo`<0Ogmo<P3<c<`00`000000c<c<0<c<c00D0<c<c0030000
003<c<`0c<c<0400c<c<00<000000<c<c03<c<`0903<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo0P00000N0?ooo`@0Ogmo;`3<
c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0480c<c<00<000000<c<c03<c<`08`3<
c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`0B0?ooo`<000001P3oool3
000002@0oooo0`1oOgl]0<c<c0800000403<c<`2000004D0c<c<00<000000<c<c03<c<`08`3<c<`0
0`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`0E0?ooo`H00000:P3oool407mo
Ob/0c<c<0P00000<0<c<c0800000B03<c<`00`000000c<c<0<c<c00R0<c<c00307moO`3oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo04T0oooo101oOglY0<c<c0<000001`3<c<`2000004X0
c<c<00<000000<c<c03<c<`08P3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`1=0?ooo`<0Ogmo:@3<c<`7000004d0c<c<00<000000<c<c03<c<`08@3<c<`00`1oOgl0oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`1@0?ooo`@0OgmoN@3<c<`00`000000c<c<0<c<
c00Q0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo05@0oooo101oOgmf
0<c<c0030000003<c<`0c<c<0200c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool0F03oool307moOg<0c<c<00<000000<c<c03<c<`0803<c<`00`1oOgl0oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`1K0?ooo`@0OgmoL03<c<`00`000000c<c<0<c<c00O0<c<c003
07moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo05l0oooo0`1oOgm]0<c<c0030000
003<c<`0c<c<01l0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0HP3o
ool407moOaD0c<c<0P0000070<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0@`3<
c<`00`000000c<c<0<c<c00N0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo06H0oooo101oOglA0<c<c0030000003<c<`0000000D0c<c<00<000000<c<c03<c<`01@3<c<`0
0`000000c<c<0<c<c0120<c<c0030000003<c<`0c<c<01h0c<c<00<0Ogmo0?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool0JP3oool307moOa00c<c<00<000000<c<c03<c<`00`3<c<`00`00
0000c<c<000000020<c<c0040000003<c<`0c<c<000004D0c<c<00<000000<c<c03<c<`07@3<c<`0
0`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`1]0?ooo`@0Ogmo303<c<`00`00
0000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c0130<c<c0030000003<c<`0c<c<01d0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool0L@3oool407moO`T0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<
c<`0000000<0c<c<00<000000<c<c03<c<`0A03<c<`00`000000c<c<0<c<c00L0<c<c00307moO`3o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo07D0oooo0`1oOgl60<c<c0030000003<c<`0
c<c<0080c<c<00@000000<c<c03<c<`0c<c<0P0000020<c<c0030000003<c<`0c<c<04@0c<c<00<0
00000<c<c03<c<`0703<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`1h
0?ooo`@0Ogmo00@0c<c<00000000000000000`3<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`0A@3<c<`00`000000c<c<0<c<c00K0<c<c00307moO`3oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo07`0oooo0P1oOgl00`000000c<c<000000020<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0A@3<c<`00`000000c<c<0<c<c00K0<c<c00307mo
O`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo07l0oooo0P00000207moO`030<c<c000
0000c<c<00@0c<c<00<000000<c<c03<c<`0A`3<c<`00`000000c<c<0<c<c00J0<c<c00307moO`3o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo08<0oooo101oOgm=0<c<c0030000003<c<`0
c<c<01X0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0Q`3oool307mo
Od/0c<c<00<000000<c<c03<c<`06@3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000
oooo0?ooo`2:0?ooo`@0OgmoA`3<c<`00`000000c<c<0<c<c00I0<c<c00307moO`3oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo08h0oooo101oOgm40<c<c0030000003<c<`0c<c<01P0c<c<
00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0TP3oool307moOd40c<c<00<0
00000<c<c03<c<`0603<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`2E
0?ooo`@0Ogmo?P3<c<`00`000000c<c<0<c<c00G0<c<c00307moO`3oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo09T0oooo0`1oOgll0<c<c0030000003<c<`0c<c<01H0c<c<00<0Ogmo0?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool0W03oool407moOcP0c<c<00<000000<c<c03<
c<`05P3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`2P0?ooo`@0Ogmo
=@3<c<`00`000000c<c<0<c<c00E0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo0:@0oooo0`1oOglc0<c<c0030000003<c<`0c<c<01@0c<c<00<0Ogmo0?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool0Y`3oool407moObl0c<c<00<000000<c<c03<c<`0503<c<`0
0`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`2[0?ooo`@0Ogmo;03<c<`00`00
0000c<c<0<c<c00C0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0:l0
oooo0`1oOglZ0<c<c0030000003<c<`0c<c<0180c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool0/P3oool407moObH0c<c<00<000000<c<c03<c<`04P3<c<`00`1oOgl0oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`2f0?ooo`<0Ogmo903<c<`00`000000c<c<0<c<
c00A0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0;T0oooo101oOglQ
0<c<c0030000003<c<`0c<c<0100c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool0_@3oool407moOad0c<c<00<000000<c<c03<c<`0403<c<`00`1oOgl0oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`310?ooo`<0Ogmo6`3<c<`00`000000c<c<0<c<c00?0<c<c003
07moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0<@0oooo101oOglH0<c<c0030000
003<c<`0c<c<00h0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0b03o
ool307moOaH0c<c<00<000000<c<c03<c<`03@3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`3;0?ooo`@0Ogmo4P3<c<`00`000000c<c<0<c<c00=0<c<c00307moO`3oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo0<l0oooo101oOgl?0<c<c0030000003<c<`0c<c<
00`0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0d`3oool307moO`d0
c<c<00<000000<c<c03<c<`02`3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`3F0?ooo`@0Ogmo2@3<c<`00`000000c<c<0<c<c00;0<c<c00307moO`3oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo0=X0oooo101oOgl60<c<c0030000003<c<`0c<c<00X0c<c<00<0
Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0gP3oool307moO`@0c<c<0P00000:
0<c<c00307moO`3oool0oooo01`0oooo000=0?ooo`030000003oool0oooo0>40oooo101oOgl20<c<
c0030000003<c<`0c<c<00L0c<c<00<0Ogmo0?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool0i@3oool307moO`8000001`3<c<`00`1oOgl0oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`3X0?ooo`80Ogmo0`0000030<c<c0<0o`3o7@3oool000d0oooo00<000000?ooo`3oool0k03o
ool00`1oOgl00000000000050?l0oa`0oooo000=0?ooo`030000003oool0oooo0>l0oooo0`000002
0?l0oa`0oooo000=0?ooo`030000003oool0oooo0>l0oooo1@3o0?lL0?ooo`003@3oool00`000000
oooo0?ooo`3`0?ooo`<0o`3o7@3oool000d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3o
ool00`000000oooo0?ooo`3o0?oooa40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo000;0?ooo`800000o`3ooolD0?ooo`00303oool00`000000oooo0?ooo`3o0?oooa80oooo000=
0?ooo`030000003oool0oooo0?l0oooo4@3oool000`0oooo00<000000?ooo`000000o`3ooolB0?oo
o`002`3oool010000000oooo0?ooo`00003o0?oooa80oooo000:0?ooo`<0000000<0oooo00000000
0000o`3ooolA0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.278894, -0.656902, \
0.0205381, 0.0417032}},
  CellTags->"b:25.10"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 8.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Simpsonova formula"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"nk:5", "c:19"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SimpsonovaFormulaGrafik\)\)], "Input",
  CellLabel->"In[708]:="],

Cell[BoxData[
    \("SimpsonovaFormulaGrafik[f,{a,b,n},dt,boja]\ndaje grafi\[CHacek]ki \
prikaz oblasti pomo\[CAcute]u kojih\nse ra\[CHacek]una suma po Simpsonovoj \
formuli.\n\n f       funkcija \[CHacek]ija se suma tra\:017ei,\n a       leva \
granica intervala,\n b       desna granica intervala,\n n       broj \
podintervala,\n dt      dimenzija ta\[CHacek]ke, (ako se m ne zada, uzima se \
dt = 0.01)\n boja    boja vertikalnih linija, (ako se d ne zada, uzima se \
boja = RGBColor[0,0,0]).\n"\)], "Print",
  CellTags->"Info3276539687-6837352"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        2 + \(1\/3\) \((x - 1.5)\)\^2 + Sin[3\ x] + Sin[x];\)\)}], "Input",
  CellLabel->"In[709]:=",
  CellTags->"b:25.2"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a =  .1; b = 2.75;\), "\[IndentingNewLine]", 
    \(\(SimpsonovaFormulaGrafik[f, {a, b, 1},  .05, 
        RGBColor[0, 0.2, 0]];\)\)}], "Input",
  CellLabel->"In[711]:=",
  CellTags->"b:25.10"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.34632 0.0500246 0.141238 [
[1.025 .05002 0 -6.28125 ]
[1.025 .05002 10 6.28125 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .05002 m
1 .05002 L
s
gsave
1.025 .05002 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.05844 .48061 m
.09567 .45535 L
.13627 .43065 L
.17441 .41018 L
.21108 .39299 L
.25012 .37736 L
.28769 .36492 L
.32763 .35452 L
.34764 .35039 L
.36611 .34722 L
.38522 .3446 L
.40312 .34274 L
.41182 .34205 L
.42117 .34145 L
.42649 .34119 L
.43155 .34098 L
.43609 .34084 L
.44104 .34072 L
.4435 .34068 L
.4448 .34067 L
.44616 .34065 L
.44736 .34064 L
.448 .34064 L
.44868 .34063 L
.44987 .34063 L
.45099 .34063 L
.45215 .34063 L
.45341 .34063 L
.4546 .34063 L
.4557 .34064 L
.45669 .34065 L
.45779 .34066 L
.46 .34069 L
.46262 .34074 L
.46502 .34079 L
.47043 .34095 L
.47519 .34114 L
.48021 .34138 L
.48941 .34193 L
.49924 .3427 L
.51693 .34452 L
.5375 .34734 L
.55692 .35072 L
.59399 .35905 L
.63342 .37066 L
.67139 .38449 L
.7079 .40026 L
.74677 .41971 L
.78419 .44101 L
.82396 .46644 L
Mistroke
.86228 .49365 L
.89913 .52234 L
.93835 .55557 L
.97611 .59019 L
.97619 .59027 L
Mfstroke
1 .5 1 r
.05844 .48061 m
.09567 .45535 L
.13627 .43065 L
.17441 .41018 L
.21108 .39299 L
.25012 .37736 L
.28769 .36492 L
.32763 .35452 L
.34764 .35039 L
.36611 .34722 L
.38522 .3446 L
.40312 .34274 L
.41182 .34205 L
.42117 .34145 L
.42649 .34119 L
.43155 .34098 L
.43609 .34084 L
.44104 .34072 L
.4435 .34068 L
.4448 .34067 L
.44616 .34065 L
.44736 .34064 L
.448 .34064 L
.44868 .34063 L
.44987 .34063 L
.45099 .34063 L
.45215 .34063 L
.45341 .34063 L
.4546 .34063 L
.4557 .34064 L
.45669 .34065 L
.45779 .34066 L
.46 .34069 L
.46262 .34074 L
.46502 .34079 L
.47043 .34095 L
.47519 .34114 L
.48021 .34138 L
.48941 .34193 L
.49924 .3427 L
.51693 .34452 L
.5375 .34734 L
.55692 .35072 L
.59399 .35905 L
.63342 .37066 L
.67139 .38449 L
.7079 .40026 L
.74677 .41971 L
.78419 .44101 L
.82396 .46644 L
.86228 .49365 L
.89913 .52234 L
.93835 .55557 L
.97611 .59019 L
.97619 .59027 L
.97619 .05002 L
.05844 .05002 L
F
1 0 0 r
.05844 .48061 m
.09567 .45535 L
.13627 .43065 L
.17441 .41018 L
.21108 .39299 L
.25012 .37736 L
.28769 .36492 L
.32763 .35452 L
.34764 .35039 L
.36611 .34722 L
.38522 .3446 L
.40312 .34274 L
.41182 .34205 L
.42117 .34145 L
.42649 .34119 L
.43155 .34098 L
.43609 .34084 L
.44104 .34072 L
.4435 .34068 L
.4448 .34067 L
.44616 .34065 L
.44736 .34064 L
.448 .34064 L
.44868 .34063 L
.44987 .34063 L
.45099 .34063 L
.45215 .34063 L
.45341 .34063 L
.4546 .34063 L
.4557 .34064 L
.45669 .34065 L
.45779 .34066 L
.46 .34069 L
.46262 .34074 L
.46502 .34079 L
.47043 .34095 L
.47519 .34114 L
.48021 .34138 L
.48941 .34193 L
.49924 .3427 L
.51693 .34452 L
.5375 .34734 L
.55692 .35072 L
.59399 .35905 L
.63342 .37066 L
.67139 .38449 L
.7079 .40026 L
.74677 .41971 L
.78419 .44101 L
.82396 .46644 L
Mistroke
.86228 .49365 L
.89913 .52234 L
.93835 .55557 L
.97611 .59019 L
.97619 .59027 L
Mfstroke
0 g
.05844 .48062 m
.09567 .5226 L
.11505 .54163 L
.13627 .55943 L
.15602 .57263 L
.17441 .58168 L
.18452 .58523 L
.18949 .5866 L
.19408 .58764 L
.19825 .58839 L
.20267 .58899 L
.20495 .58922 L
.2071 .58939 L
.20833 .58947 L
.20945 .58952 L
.21007 .58955 L
.21075 .58957 L
.21198 .5896 L
.21261 .58961 L
.21326 .58961 L
.21444 .58961 L
.21571 .58959 L
.21643 .58957 L
.2171 .58955 L
.21832 .58949 L
.21943 .58943 L
.22193 .58925 L
.22414 .58903 L
.22655 .58874 L
.23094 .58805 L
.23603 .587 L
.24144 .58561 L
.25115 .58237 L
.26991 .57355 L
.28753 .5624 L
.32481 .53102 L
.36445 .48942 L
.40264 .44604 L
.43936 .40591 L
.47844 .36972 L
.4965 .35648 L
.51607 .34517 L
.52677 .34045 L
.53664 .33706 L
.54607 .33472 L
.55083 .33388 L
.55333 .33353 L
.55606 .33321 L
.55867 .33299 L
.55993 .3329 L
Mistroke
.56108 .33284 L
.56227 .33279 L
.56339 .33275 L
.56457 .33273 L
.56524 .33272 L
.56585 .33272 L
.56693 .33272 L
.56793 .33274 L
.56903 .33277 L
.57021 .33281 L
.57144 .33287 L
.57261 .33295 L
.5748 .33312 L
.57723 .33337 L
.57981 .3337 L
.58445 .33447 L
.58943 .33553 L
.59493 .337 L
.60468 .34032 L
.61361 .34418 L
.63372 .35557 L
.652 .36891 L
.67196 .38635 L
.71109 .42716 L
.74877 .47101 L
.78881 .51719 L
.82739 .55614 L
.84507 .57091 L
.8645 .5843 L
.88369 .59423 L
.89418 .59817 L
.90399 .60086 L
.9088 .60183 L
.91134 .60224 L
.91404 .60261 L
.91639 .60286 L
.91764 .60298 L
.91899 .60308 L
.92022 .60316 L
.92135 .60322 L
.92243 .60326 L
.92357 .60329 L
.92469 .60331 L
.92571 .60332 L
.92688 .60331 L
.92799 .60329 L
.92902 .60326 L
.92997 .60323 L
.93211 .60311 L
.93426 .60294 L
Mistroke
.93664 .6027 L
.94145 .60204 L
.94593 .6012 L
.95019 .60022 L
.95819 .59787 L
.9668 .59463 L
.97619 .59027 L
Mfstroke
.05844 .05002 m
.05957 .05002 L
.06061 .05002 L
.06179 .05002 L
.06292 .05002 L
.06396 .05002 L
.06492 .05002 L
.06597 .05002 L
.06709 .05002 L
.06821 .05002 L
.06942 .05002 L
.07056 .05002 L
.0716 .05002 L
.07282 .05002 L
.07351 .05002 L
.07415 .05002 L
.07532 .05002 L
.07657 .05002 L
.07719 .05002 L
.07786 .05002 L
.07904 .05002 L
.07971 .05002 L
.08032 .05002 L
.081 .05002 L
.08173 .05002 L
.08235 .05002 L
.08303 .05002 L
.08427 .05002 L
.08547 .05002 L
.08659 .05002 L
.08767 .05002 L
.08868 .05002 L
.08979 .05002 L
.09099 .05002 L
.09218 .05002 L
.09343 .05002 L
.0945 .05002 L
.09567 .05002 L
.09636 .05002 L
.09699 .05002 L
.09768 .05002 L
.09841 .05002 L
.09964 .05002 L
.10034 .05002 L
.101 .05002 L
.10222 .05002 L
.10333 .05002 L
.10395 .05002 L
.10462 .05002 L
.10584 .05002 L
Mistroke
.10658 .05002 L
.10727 .05002 L
.1079 .05002 L
.10857 .05002 L
.10931 .05002 L
.11009 .05002 L
.11075 .05002 L
.11148 .05002 L
.11216 .05002 L
.11279 .05002 L
.1135 .05002 L
.11418 .05002 L
.11539 .05002 L
.11607 .05002 L
.11671 .05002 L
.11783 .05002 L
.11904 .05002 L
.12018 .05002 L
.12122 .05002 L
.12238 .05002 L
.12365 .05002 L
.12429 .05002 L
.12497 .05002 L
.1262 .05002 L
.12688 .05002 L
.12751 .05002 L
.12819 .05002 L
.12892 .05002 L
.13014 .05002 L
.13083 .05002 L
.13148 .05002 L
.13269 .05002 L
.13379 .05002 L
.13507 .05002 L
.13627 .05002 L
.13737 .05002 L
.13855 .05002 L
.13966 .05002 L
.14069 .05002 L
.14182 .05002 L
.14306 .05002 L
.14369 .05002 L
.14436 .05002 L
.14556 .05002 L
.14623 .05002 L
.14684 .05002 L
.14751 .05002 L
.14822 .05002 L
.14942 .05002 L
.1501 .05002 L
Mistroke
.15073 .05002 L
.15192 .05002 L
.153 .05002 L
.15425 .05002 L
.15544 .05002 L
.15655 .05002 L
.15757 .05002 L
.15874 .05002 L
.15984 .05002 L
.16086 .05002 L
.1618 .05002 L
.16283 .05002 L
.16392 .05002 L
.16502 .05002 L
.16621 .05002 L
.16732 .05002 L
.16834 .05002 L
.16953 .05002 L
.1702 .05002 L
.17082 .05002 L
.17197 .05002 L
.17318 .05002 L
.17428 .05002 L
.17548 .05002 L
.17673 .05002 L
.1779 .05002 L
.17899 .05002 L
.17999 .05002 L
.18113 .05002 L
.18222 .05002 L
.1834 .05002 L
.18465 .05002 L
.18572 .05002 L
.18689 .05002 L
.18815 .05002 L
.18886 .05002 L
.18951 .05002 L
.19077 .05002 L
.19196 .05002 L
.19307 .05002 L
.19408 .05002 L
.19524 .05002 L
.19633 .05002 L
.19735 .05002 L
.19828 .05002 L
.19931 .05002 L
.20039 .05002 L
.20149 .05002 L
.20266 .05002 L
.20377 .05002 L
Mistroke
.20477 .05002 L
.20596 .05002 L
.20662 .05002 L
.20724 .05002 L
.20837 .05002 L
.20958 .05002 L
.21074 .05002 L
.212 .05002 L
.2132 .05002 L
.21431 .05002 L
.21541 .05002 L
.2164 .05002 L
.21756 .05002 L
.21864 .05002 L
.21983 .05002 L
.22108 .05002 L
.22215 .05002 L
.22332 .05002 L
.22459 .05002 L
.2253 .05002 L
.22594 .05002 L
.2272 .05002 L
.22839 .05002 L
.2294 .05002 L
.23052 .05002 L
.23168 .05002 L
.23278 .05002 L
.2338 .05002 L
.23473 .05002 L
.23576 .05002 L
.23684 .05002 L
.23793 .05002 L
.23911 .05002 L
.24022 .05002 L
.24122 .05002 L
.24241 .05002 L
.24308 .05002 L
.24369 .05002 L
.24482 .05002 L
.24602 .05002 L
.24719 .05002 L
.24846 .05002 L
.24966 .05002 L
.25077 .05002 L
.25187 .05002 L
.25287 .05002 L
.25403 .05002 L
.25511 .05002 L
.2563 .05002 L
.25756 .05002 L
Mistroke
.25863 .05002 L
.25981 .05002 L
.26107 .05002 L
.26178 .05002 L
.26243 .05002 L
.26369 .05002 L
.26488 .05002 L
.26589 .05002 L
.26701 .05002 L
.26818 .05002 L
.26927 .05002 L
.27029 .05002 L
.27123 .05002 L
.27225 .05002 L
.27333 .05002 L
.27443 .05002 L
.27561 .05002 L
.27672 .05002 L
.27772 .05002 L
.27891 .05002 L
.27958 .05002 L
.28019 .05002 L
.28132 .05002 L
.28252 .05002 L
.28369 .05002 L
.28497 .05002 L
.28617 .05002 L
.28729 .05002 L
.28829 .05002 L
.28939 .05002 L
.29055 .05002 L
.29163 .05002 L
.29283 .05002 L
.29409 .05002 L
.29516 .05002 L
.29634 .05002 L
.29761 .05002 L
.29832 .05002 L
.29897 .05002 L
.30022 .05002 L
.30141 .05002 L
.30243 .05002 L
.30355 .05002 L
.30472 .05002 L
.30582 .05002 L
.30684 .05002 L
.30777 .05002 L
.30885 .05002 L
.30988 .05002 L
.31098 .05002 L
Mistroke
.31216 .05002 L
.31327 .05002 L
.31427 .05002 L
.31546 .05002 L
.31613 .05002 L
.31674 .05002 L
.31787 .05002 L
.31907 .05002 L
.32025 .05002 L
.32091 .05002 L
.32152 .05002 L
.32265 .05002 L
.32385 .05002 L
.32492 .05002 L
.32592 .05002 L
.32702 .05002 L
.32821 .05002 L
.3294 .05002 L
.33007 .05002 L
.3307 .05002 L
.33196 .05002 L
.33267 .05002 L
.33332 .05002 L
.33447 .05002 L
.33572 .05002 L
.33691 .05002 L
.338 .05002 L
.33902 .05002 L
.34011 .05002 L
.34114 .05002 L
.34209 .05002 L
.34319 .05002 L
.34439 .05002 L
.34553 .05002 L
.34658 .05002 L
.34777 .05002 L
.34889 .05002 L
.3499 .05002 L
.35098 .05002 L
.35217 .05002 L
.35342 .05002 L
.3545 .05002 L
.35567 .05002 L
.35693 .05002 L
.3581 .05002 L
.35871 .05002 L
.35938 .05002 L
.36008 .05002 L
.36074 .05002 L
.36194 .05002 L
Mistroke
.36305 .05002 L
.36432 .05002 L
.36553 .05002 L
.36661 .05002 L
.36776 .05002 L
.36884 .05002 L
.36982 .05002 L
.37098 .05002 L
.37224 .05002 L
.37342 .05002 L
.37451 .05002 L
.37568 .05002 L
.37693 .05002 L
.37811 .05002 L
.37918 .05002 L
.38044 .05002 L
.38116 .05002 L
.38182 .05002 L
.38303 .05002 L
.38364 .05002 L
.38432 .05002 L
.38497 .05002 L
.38566 .05002 L
.38689 .05002 L
.38757 .05002 L
.38821 .05002 L
.38891 .05002 L
.38966 .05002 L
.39031 .05002 L
.39101 .05002 L
.39168 .05002 L
.39229 .05002 L
.39345 .05002 L
.39468 .05002 L
.39584 .05002 L
.39711 .05002 L
.39831 .05002 L
.39942 .05002 L
.40053 .05002 L
.40152 .05002 L
.40268 .05002 L
.40376 .05002 L
.40495 .05002 L
.40621 .05002 L
.40728 .05002 L
.40845 .05002 L
.40972 .05002 L
.41043 .05002 L
.41108 .05002 L
.41233 .05002 L
Mistroke
.41352 .05002 L
.41454 .05002 L
.41565 .05002 L
.41682 .05002 L
.41792 .05002 L
.41894 .05002 L
.41987 .05002 L
.4209 .05002 L
.42198 .05002 L
.42308 .05002 L
.42425 .05002 L
.42536 .05002 L
.42637 .05002 L
.42755 .05002 L
.42822 .05002 L
.42884 .05002 L
.42997 .05002 L
.43117 .05002 L
.43233 .05002 L
.43361 .05002 L
.43481 .05002 L
.43593 .05002 L
.43703 .05002 L
.43803 .05002 L
.43919 .05002 L
.44027 .05002 L
.44146 .05002 L
.44272 .05002 L
.4438 .05002 L
.44497 .05002 L
.44624 .05002 L
.44695 .05002 L
.4476 .05002 L
.44886 .05002 L
.45005 .05002 L
.45106 .05002 L
.45218 .05002 L
.45335 .05002 L
.45445 .05002 L
.45547 .05002 L
.45641 .05002 L
.45749 .05002 L
.45851 .05002 L
.45962 .05002 L
.46079 .05002 L
.4619 .05002 L
.46291 .05002 L
.46409 .05002 L
.46476 .05002 L
.46538 .05002 L
Mistroke
.46651 .05002 L
.4677 .05002 L
.46888 .05002 L
.46954 .05002 L
.47015 .05002 L
.47128 .05002 L
.47248 .05002 L
.47355 .05002 L
.47455 .05002 L
.47565 .05002 L
.47683 .05002 L
.47802 .05002 L
.47869 .05002 L
.47932 .05002 L
.48059 .05002 L
.4813 .05002 L
.48194 .05002 L
.4831 .05002 L
.48435 .05002 L
.48553 .05002 L
.48662 .05002 L
.48764 .05002 L
.48873 .05002 L
.48976 .05002 L
.49071 .05002 L
.49181 .05002 L
.49301 .05002 L
.49415 .05002 L
.4952 .05002 L
.49639 .05002 L
.49751 .05002 L
.49852 .05002 L
.4996 .05002 L
.50079 .05002 L
.50204 .05002 L
.50311 .05002 L
.50429 .05002 L
.50555 .05002 L
.50672 .05002 L
.50732 .05002 L
.508 .05002 L
.5087 .05002 L
.50935 .05002 L
.51056 .05002 L
.51166 .05002 L
.51287 .05002 L
.51415 .05002 L
.51522 .05002 L
.51637 .05002 L
.51745 .05002 L
Mistroke
.51844 .05002 L
.51959 .05002 L
.52085 .05002 L
.52203 .05002 L
.52312 .05002 L
.52429 .05002 L
.52554 .05002 L
.52672 .05002 L
.52779 .05002 L
.52905 .05002 L
.52977 .05002 L
.53043 .05002 L
.53164 .05002 L
.53225 .05002 L
.53292 .05002 L
.53358 .05002 L
.53426 .05002 L
.53549 .05002 L
.53618 .05002 L
.53682 .05002 L
.53752 .05002 L
.53827 .05002 L
.53892 .05002 L
.53962 .05002 L
.54028 .05002 L
.5409 .05002 L
.54206 .05002 L
.54329 .05002 L
.54445 .05002 L
.54572 .05002 L
.54692 .05002 L
.54803 .05002 L
.54913 .05002 L
.55013 .05002 L
.55128 .05002 L
.55236 .05002 L
.55355 .05002 L
.55481 .05002 L
.55588 .05002 L
.55705 .05002 L
.55832 .05002 L
.55903 .05002 L
.55968 .05002 L
.56093 .05002 L
.56212 .05002 L
.56314 .05002 L
.56425 .05002 L
.56542 .05002 L
.56651 .05002 L
.56753 .05002 L
Mistroke
.56847 .05002 L
.56949 .05002 L
.57057 .05002 L
.57167 .05002 L
.57285 .05002 L
.57396 .05002 L
.57496 .05002 L
.57615 .05002 L
.57682 .05002 L
.57743 .05002 L
.57856 .05002 L
.57976 .05002 L
.58093 .05002 L
.5822 .05002 L
.5834 .05002 L
.58452 .05002 L
.58562 .05002 L
.58662 .05002 L
.58778 .05002 L
.58886 .05002 L
.59005 .05002 L
.59131 .05002 L
.59239 .05002 L
.59356 .05002 L
.59483 .05002 L
.59554 .05002 L
.59619 .05002 L
.59745 .05002 L
.59864 .05002 L
.59965 .05002 L
.60077 .05002 L
.60194 .05002 L
.60303 .05002 L
.60406 .05002 L
.60499 .05002 L
.60607 .05002 L
.6071 .05002 L
.6082 .05002 L
.60937 .05002 L
.61048 .05002 L
.61149 .05002 L
.61268 .05002 L
.61334 .05002 L
.61396 .05002 L
.61509 .05002 L
.61629 .05002 L
.61746 .05002 L
.61812 .05002 L
.61874 .05002 L
.61986 .05002 L
Mistroke
.62106 .05002 L
.62213 .05002 L
.62313 .05002 L
.62423 .05002 L
.62541 .05002 L
.6266 .05002 L
.62727 .05002 L
.6279 .05002 L
.62916 .05002 L
.62987 .05002 L
.63052 .05002 L
.63167 .05002 L
.63292 .05002 L
.63411 .05002 L
.6352 .05002 L
.63621 .05002 L
.63731 .05002 L
.63834 .05002 L
.63928 .05002 L
.64038 .05002 L
.64159 .05002 L
.64272 .05002 L
.64378 .05002 L
.64496 .05002 L
.64608 .05002 L
.64709 .05002 L
.64818 .05002 L
.64936 .05002 L
.65062 .05002 L
.65169 .05002 L
.65286 .05002 L
.65412 .05002 L
.65529 .05002 L
.65589 .05002 L
.65656 .05002 L
.65727 .05002 L
.65792 .05002 L
.65913 .05002 L
.66023 .05002 L
.66144 .05002 L
.66271 .05002 L
.66379 .05002 L
.66493 .05002 L
.66602 .05002 L
.667 .05002 L
.66816 .05002 L
.66941 .05002 L
.6706 .05002 L
.67169 .05002 L
.67285 .05002 L
Mistroke
.6741 .05002 L
.67528 .05002 L
.67635 .05002 L
.67761 .05002 L
.67833 .05002 L
.67899 .05002 L
.6802 .05002 L
.68081 .05002 L
.68148 .05002 L
.68214 .05002 L
.68282 .05002 L
.68405 .05002 L
.68474 .05002 L
.68538 .05002 L
.68608 .05002 L
.68683 .05002 L
.68748 .05002 L
.68818 .05002 L
.68884 .05002 L
.68946 .05002 L
.69062 .05002 L
.69185 .05002 L
.69301 .05002 L
.69428 .05002 L
.69547 .05002 L
.69659 .05002 L
.69769 .05002 L
.69868 .05002 L
.69983 .05002 L
.70092 .05002 L
.70211 .05002 L
.70336 .05002 L
.70443 .05002 L
.70561 .05002 L
.70687 .05002 L
.70758 .05002 L
.70823 .05002 L
.70949 .05002 L
.71068 .05002 L
.71169 .05002 L
.7128 .05002 L
.71397 .05002 L
.71506 .05002 L
.71608 .05002 L
.71702 .05002 L
.71804 .05002 L
.71912 .05002 L
.72022 .05002 L
.7214 .05002 L
.7225 .05002 L
Mistroke
.72351 .05002 L
.7247 .05002 L
.72536 .05002 L
.72598 .05002 L
.72711 .05002 L
.72831 .05002 L
.72948 .05002 L
.73075 .05002 L
.73195 .05002 L
.73306 .05002 L
.73417 .05002 L
.73517 .05002 L
.73632 .05002 L
.73741 .05002 L
.7386 .05002 L
.73985 .05002 L
.74093 .05002 L
.7421 .05002 L
.74337 .05002 L
.74408 .05002 L
.74473 .05002 L
.74599 .05002 L
.74718 .05002 L
.74819 .05002 L
.74931 .05002 L
.75048 .05002 L
.75157 .05002 L
.75259 .05002 L
.75353 .05002 L
.75456 .05002 L
.75563 .05002 L
.75674 .05002 L
.75791 .05002 L
.75902 .05002 L
.76003 .05002 L
.76121 .05002 L
.76188 .05002 L
.7625 .05002 L
.76363 .05002 L
.76482 .05002 L
.766 .05002 L
.76666 .05002 L
.76727 .05002 L
.7684 .05002 L
.76959 .05002 L
.77066 .05002 L
.77166 .05002 L
.77276 .05002 L
.77394 .05002 L
.77513 .05002 L
Mistroke
.7758 .05002 L
.77643 .05002 L
.77769 .05002 L
.7784 .05002 L
.77904 .05002 L
.7802 .05002 L
.78145 .05002 L
.78263 .05002 L
.78373 .05002 L
.78474 .05002 L
.78583 .05002 L
.78687 .05002 L
.78781 .05002 L
.78891 .05002 L
.79011 .05002 L
.79125 .05002 L
.7923 .05002 L
.79349 .05002 L
.79461 .05002 L
.79561 .05002 L
.7967 .05002 L
.79789 .05002 L
.79914 .05002 L
.80021 .05002 L
.80139 .05002 L
.80265 .05002 L
.80381 .05002 L
.80442 .05002 L
.80509 .05002 L
.80579 .05002 L
.80644 .05002 L
.80765 .05002 L
.80875 .05002 L
.80996 .05002 L
.81123 .05002 L
.81231 .05002 L
.81345 .05002 L
.81453 .05002 L
.81552 .05002 L
.81667 .05002 L
.81793 .05002 L
.81911 .05002 L
.8202 .05002 L
.82137 .05002 L
.82261 .05002 L
.82379 .05002 L
.82487 .05002 L
.82613 .05002 L
.82684 .05002 L
.8275 .05002 L
Mistroke
.82871 .05002 L
.82939 .05002 L
.83 .05002 L
.83065 .05002 L
.83134 .05002 L
.83257 .05002 L
.83325 .05002 L
.83389 .05002 L
.83459 .05002 L
.83534 .05002 L
.83599 .05002 L
.83669 .05002 L
.83736 .05002 L
.83797 .05002 L
.83913 .05002 L
.84036 .05002 L
.84152 .05002 L
.84279 .05002 L
.84399 .05002 L
.8451 .05002 L
.8462 .05002 L
.84719 .05002 L
.84834 .05002 L
.84943 .05002 L
.85061 .05002 L
.85187 .05002 L
.85294 .05002 L
.85411 .05002 L
.85538 .05002 L
.85609 .05002 L
.85673 .05002 L
.85799 .05002 L
.85918 .05002 L
.86019 .05002 L
.86131 .05002 L
.86247 .05002 L
.86357 .05002 L
.86458 .05002 L
.86552 .05002 L
.86654 .05002 L
.86762 .05002 L
.86872 .05002 L
.8699 .05002 L
.87101 .05002 L
.87201 .05002 L
.8732 .05002 L
.87387 .05002 L
.87448 .05002 L
.87561 .05002 L
.87681 .05002 L
Mistroke
.87798 .05002 L
.87925 .05002 L
.88045 .05002 L
.88156 .05002 L
.88266 .05002 L
.88366 .05002 L
.88482 .05002 L
.8859 .05002 L
.88709 .05002 L
.88835 .05002 L
.88942 .05002 L
.8906 .05002 L
.89186 .05002 L
.89257 .05002 L
.89322 .05002 L
.89448 .05002 L
.89567 .05002 L
.89668 .05002 L
.8978 .05002 L
.89897 .05002 L
.90006 .05002 L
.90108 .05002 L
.90202 .05002 L
.90305 .05002 L
.90412 .05002 L
.90523 .05002 L
.9064 .05002 L
.90751 .05002 L
.90852 .05002 L
.9097 .05002 L
.91037 .05002 L
.91098 .05002 L
.91212 .05002 L
.91331 .05002 L
.91448 .05002 L
.91515 .05002 L
.91576 .05002 L
.91688 .05002 L
.91808 .05002 L
.91914 .05002 L
.92014 .05002 L
.92124 .05002 L
.92243 .05002 L
.92361 .05002 L
.92428 .05002 L
.92491 .05002 L
.92617 .05002 L
.92688 .05002 L
.92753 .05002 L
.92868 .05002 L
Mistroke
.92993 .05002 L
.93112 .05002 L
.93221 .05002 L
.93322 .05002 L
.93431 .05002 L
.93534 .05002 L
.93629 .05002 L
.93739 .05002 L
.93859 .05002 L
.93973 .05002 L
.94078 .05002 L
.94197 .05002 L
.94309 .05002 L
.94409 .05002 L
.94518 .05002 L
.94636 .05002 L
.94762 .05002 L
.94869 .05002 L
.94986 .05002 L
.95071 .05002 L
.9515 .05002 L
.95236 .05002 L
.95328 .05002 L
.95407 .05002 L
.95482 .05002 L
.95563 .05002 L
.95651 .05002 L
.95725 .05002 L
.95805 .05002 L
.95889 .05002 L
.95967 .05002 L
.96041 .05002 L
.96107 .05002 L
.96184 .05002 L
.96257 .05002 L
.96336 .05002 L
.96422 .05002 L
.96513 .05002 L
.96597 .05002 L
.96676 .05002 L
.96748 .05002 L
.96832 .05002 L
.96911 .05002 L
.96996 .05002 L
.97087 .05002 L
.97172 .05002 L
.9725 .05002 L
.97341 .05002 L
.9744 .05002 L
.97533 .05002 L
Mistroke
.97619 .05002 L
Mfstroke
gsave
.05844 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
68.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51732 .37402 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.625 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.438 12.813 moveto
(H) show
72.938 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
77.375 12.813 moveto
(L) show
80.563 12.813 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .2 0 r
.05844 .48061 m
.05844 .05002 L
.97619 .05002 L
.97619 .59027 L
s
.05 w
.05844 .48061 Mdot
.97619 .59027 Mdot
1 0 0 r
.0375 w
.51732 .34456 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.34632 0.0500246 0.141238 [
[1.025 .05002 0 -6.28125 ]
[1.025 .05002 10 6.28125 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .05002 m
1 .05002 L
s
gsave
1.025 .05002 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[711]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40oooo000=0?ooo`030000003oool0oooo00P0
oooo1@00003W0?ooo`8000006P3oool000d0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`00003W0?ooo`040000003oool0oooo000001T0oooo000=0?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000003V0?ooo`030000003oool0oooo01X0oooo000=0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool00000i`3oool2000001X0oooo000=0?ooo`03
0000003oool0oooo00X0oooo0`00003W0?ooo`030000003oool0000001T0oooo000=0?ooo`030000
003oool0oooo0?D0oooo00<000000?ooo`3oool0603oool000d0oooo00<000000?ooo`3oool0m03o
ool2000001X0oooo000=0?ooo`030000003oool0oooo0?l0oooo4@3oool000d0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?ooo`3o0?ooo`80000000<0oooo00000000
0000303oool000L0ooooo`000002000000P0oooo00<000000?ooo`0000003@3oool000d0oooo00<0
00000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X
0?moo`03000c003oool0oooo00/0oooo0P0000000`3oool000000000000<0?ooo`003@3oool00`00
0000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<0
03<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X
0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?mo
o`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03
000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
1P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool0
00d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo
01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00
oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo
00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?mo
o`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<0
0?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?oo
o`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3o
ool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000
003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3o
ool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00
<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0
ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo
0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<0
03<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`06
0?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?oo
o`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`03
0000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`00
3@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol0
0`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo
0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00
ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo
00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?oo
o`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3o
ool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c
003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03o
Ool00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0
ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00
<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0
oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L
0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03
000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0
j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003o
Ool0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool0
0`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000
oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo
00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo
000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?oo
o`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<0
0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?mo
o`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3o
Ool0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c
003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3o
ool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0
oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`00
0000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0
oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0>P0ogoo00<0
03<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`3X
0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?mo
o`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03
000c003oOol0ogoo0>P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
1P3oool00`00<`00ogoo0?moo`3X0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00H0oooo00<003<00?moo`3oOol0j03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool0
0`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo0740ogoo0`3o001d0?moo`03000c003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0K`3oOol70?l0
00<0ogoo3@00001R0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0
oooo00<003<00?moo`3oOol0K`3oOol70?l000030?moo`000000000000d0ogoo0P00001P0?moo`03
000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0
D`3oOolT0?l00140ogoo0P00001N0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00H0oooo00<003<00?moo`3oOol0BP3oOol90?l001/0oooo303o000@0?moo`<00000F`3o
Ool00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0
ogoo04D0ogoo1@3o000T0?ooo`T0o`000`3oool50?l000h0ogoo0P00001I0?moo`03000c003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0@@3oOol40?l0
02T0oooo00<000000?l0003o00001@3o00090?ooo`D0o`002`3oOol2000005L0ogoo00<003<00?oo
o`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`0n0?moo`<0
o`00;03oool00`000000oooo0?l000060?l000h0oooo103o00090?moo`030000003oOol0ogoo05@0
ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo
0?moo`0j0?moo`@0o`00;@3oool2000000@0oooo0`3o0002000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<0o`001`3oOol2000005@0ogoo00<003<00?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`0g0?moo`<0o`00;`3o
ool2000000T0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo103o00050?moo`030000003oOol0ogoo0540ogoo00<003<00?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`0d0?moo`<0o`00<@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`00000:0?ooo`<0o`000`3oOol00`000000ogoo0?moo`1@0?moo`03000c003o
ool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol0<03oOol4
0?l003<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`0;0?ooo`80o`000P3oOol00`000000ogoo
0?moo`1?0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<0
03<00?moo`3oOol0;@3oOol30?l003H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`<0o`00
0P00001?0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<0
03<00?moo`3oOol0:`3oOol20?l003P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0@0?ooo`80o`00
00<000000?moo`3oOol0C03oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?oo
o`060?ooo`03000c003oOol0ogoo02P0ogoo0`3o000i0?ooo`030000003oool0oooo00l0oooo0`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0B0?ooo`03
0?l000000000o`0004`0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
1P3oool00`00<`00ogoo0?moo`0V0?moo`80o`00>P3oool2000001<0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?l0003o0000
BP3oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003o
Ool0ogoo02<0ogoo0`3o000k0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05P3oool010000000oooo0?l0003o00180?moo`03000c
003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol08@3o
Ool20?l003d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?l004H0ogoo00<0
03<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`0O
0?moo`80o`00?P3oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo0?ooo`80o`00A03o
Ool00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0
ogoo01d0ogoo0P3o000o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool2
0?l00480ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00
<`00ogoo0?moo`0K0?moo`80o`00@03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00@0oooo0P3o00100?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0
oooo00<003<00?moo`3oOol06@3oOol20?l00440oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`050?ooo`80o`00?P3oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`060?ooo`03000c003oOol0ogoo01L0ogoo0P3o00130?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool01P3oool20?l003`0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool01P3oool00`00<`00ogoo0?moo`0F0?moo`030?l0003oool0oooo0480oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`80o`00>P3oOol00`00<`00oooo0?oo
o`0L0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`03000c003oOol0ogoo01@0ogoo0P3o0014
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0203oool20?l003P0ogoo00<003<0
0?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`0B0?mo
o`80o`00A@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00T0oooo0P3o000f0?mo
o`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3o
Ool04@3oOol00`3o0000oooo0?ooo`140?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool02P3oool20?l003@0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0
1P3oool00`00<`00ogoo0?moo`0?0?moo`80o`00AP3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00/0oooo0P3o000b0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003o
ool0oooo00H0oooo00<003<00?moo`3oOol03@3oOol20?l004P0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oOol0ogoo02l0ogoo00<003<00?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00ogoo0?moo`0;0?moo`80o`00B@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00d0oooo0P3o000_0?moo`03000c003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo00<003<00?moo`3oOol02@3oOol20?l0
04X0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0>0?ooo`030?l0003oOol0ogoo
02`0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool01P3oool00`00<`00
ogoo0?moo`070?moo`80o`00B`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0
oooo0P3o000/0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00H0oooo
00<003<00?moo`3oOol01P3oOol00`3o0000oooo0?ooo`1:0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool03`3oool20?l002X0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<0
00000?ooo`3oool01@3oool2000c00H0ogoo0P3o001<0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0403oool00`3o0000ogoo0?moo`0W0?moo`03000c003oool0oooo01`0oooo000=
0?ooo`030000003oool0oooo0080oooo2000<`020?moo`030?l0003oool0oooo04/0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`80o`009`3oOol00`00<`00oooo0?ooo`0L
0?ooo`003@3oool010000000oooo0?ooo`3oool:000c00030?l0003oool0oooo04/0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oOol0ogoo02@0ogoo00<003<0
0?ooo`3oool0703oool000d0oooo00@000000?ooo`3oool0oooo2P00<`1>0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool04P3oool00`3o0000ogoo0?moo`0S0?moo`03000c003oool0
oooo01`0oooo000=0?ooo`040000003oool0oooo0?ooo`X003<0C@3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0180oooo0P3o000S0?moo`03000c003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo00`003<0B`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
01<0oooo00<0o`000?moo`3oOol0803oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000
oooo0?ooo`0<000c04X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0C0?ooo`03
0?l0003oOol0ogoo01l0ogoo00<003<00?ooo`3oool0703oool000d0oooo00@000000?ooo`3oool0
oooo2P00<`1:0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3oool20?l001l0
ogoo00<003<00?ooo`3oool0703oool000d0oooo00@000000?ooo`3oool0oooo2P00<`190?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0503oool00`3o0000ogoo0?moo`0L0?moo`03
000c003oool0oooo01`0oooo000=0?ooo`040000003oool0oooo0?ooo`X003<0B03oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo01D0oooo00<0o`000?moo`3oOol06`3oOol00`00<`00
oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`P003<000<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo0P3o000K0?moo`03000c
003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00D0oooo0P00<`040?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003o
Ool0ogoo01P0ogoo00<003<00?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool0
0`3o0000ogoo0?moo`0G0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
01H0oooo0P3o000G0?moo`03000c003oool0oooo01`0oooo000=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01L0
oooo00<0o`000?moo`3oOol0503oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0G0?ooo`80o`00503oOol00`00<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0H0?ooo`030?l0003oOol0ogoo0140ogoo00<003<00?ooo`3oool0703oool000d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0603oool00`3o0000ogoo0?moo`0@0?moo`03000c003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo01P0oooo00<0o`000?moo`3oOol03`3oOol00`00<`00oooo0?ooo`0L0?oo
o`003@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oOol0ogoo00h0ogoo00<003<00?ooo`3o
ool0703oool000d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`800000
O03oool00`000000oooo0?ooo`0I0?ooo`030?l0003oOol0ogoo00d0ogoo00<003<00?ooo`3oool0
703oool000d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool06@3oool20?l000d0ogoo00<003<00?ooo`3oool0703o
ool000d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool06P3oool00`3o0000ogoo0?moo`0:0?moo`03000c003oool0
oooo01`0oooo000=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo01X0oooo00<0o`000?moo`3oOol02@3oOol00`00
<`00oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`0G0?ooo`800000:@3oool2000008D0
oooo00<000000?ooo`3oool06P3oool00`3o0000ogoo0?moo`080?moo`03000c003oool0oooo01`0
oooo000=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo01X0oooo00<0o`000?moo`3oOol01`3oOol00`00<`00oooo
0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0R03oool2000001/0oooo00<0o`000?moo`3oOol01P3oOol00`00<`00oooo0?oo
o`0L0?ooo`003@3oool00`000000oooo0?ooo`0K0?ooo`8000008P3oool00`000000oooo0?ooo`2;
0?ooo`8000006P3oool00`3o0000ogoo0?moo`050?moo`03000c003oool0oooo01`0oooo000=0?oo
o`030000003oool0oooo01d0oooo0P00000N0?ooo`800000T03oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oOol0ogoo00<0ogoo0P00<`0N0?ooo`003@3oool00`000000oooo0?ooo`0O0?ooo`80
00006P3oool2000009<0oooo00<000000?ooo`3oool0603oool20?l000P003<06`3oool000d0oooo
00<000000?ooo`3oool08@3oool2000001H0oooo0P00002F0?ooo`8000006@3oool:000c01X0oooo
000=0?ooo`030000003oool0oooo02<0oooo0P00000B0?ooo`800000VP3oool00`000000oooo0?oo
o`0F0?ooo`X003<06P3oool000d0oooo00<000000?ooo`3oool09@3oool2000000h0oooo0P00002M
0?ooo`8000005P3oool:000c01X0oooo000=0?ooo`030000003oool0oooo02L0oooo3P00002Q0?oo
o`8000004`3oool<000c01T0oooo000=0?ooo`030000003oool0oooo0=P0oooo0`00000@0?ooo``0
03<06@3oool000d0oooo00<000000?ooo`3oool0f`3oool2000000l0oooo2P00<`0J0?ooo`003@3o
ool00`000000oooo0?ooo`3M0?ooo`<00000203oool4000000X003<06P3oool000d0oooo00<00000
0?ooo`3oool0h03oool8000000@0oooo2P00<`0J0?ooo`003@3oool00`000000oooo0?ooo`3]0?oo
o`P003<06`3oool000d0oooo00<000000?ooo`3oool0l03oool2000c01h0oooo000=0?ooo`030000
003oool0oooo0?l0oooo4@3oool000d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002`3oool200000?l0oooo503oool000`0oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40oooo000<0?oo
o`030000003oool000000?l0oooo4P3oool000/0oooo00@000000?ooo`3oool00000o`3ooolB0?oo
o`002P3oool3000000030?ooo`00000000000?l0oooo4@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-0.153039, \
-0.354209, 0.0112959, 0.027698}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-0.153039, -0.354209, 0.0112959, 0.027698}},
  CellTags->"b:25.10"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 9.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Gre\[SHacek]ka Njutn-Kotesove formule"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->{"g:2", "c:20"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?NjutnKotesoveFormuleGreska\)\)], "Input",
  CellLabel->"In[713]:="],

Cell[BoxData[
    \("NjutnKotesoveFormuleGreska[n] daje analiti\[CHacek]ki izraz za gre\
\[SHacek]ku integracije.\n\[CurlyPhi]    podintegralna funkcija,\nn    red \
Njutn-Kotesove formule,\na    donja granica integracije,\nb    gornja granica \
integracije."\)], "Print",
  CellTags->"Info3276539693-2259113"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[\[CurlyPhi]];\)\), "\[IndentingNewLine]", 
    \(NjutnKotesoveFormuleGreska[1, \[CurlyPhi]]\)}], "Input",
  CellLabel->"In[717]:="],

Cell[BoxData[
    FractionBox[
      RowBox[{\("-(b-a)"\^3\), " ", 
        SuperscriptBox["\[CurlyPhi]", "\[Prime]\[Prime]",
          MultilineFunction->None]}], "12"]], "Output",
  CellLabel->"Out[718]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[\[CurlyPhi]];\)\), "\[IndentingNewLine]", 
    \(NjutnKotesoveFormuleGreska[2, \[CurlyPhi]]\)}], "Input",
  CellLabel->"In[720]:="],

Cell[BoxData[
    FractionBox[
      RowBox[{\("-(b-a)"\^5\), " ", 
        SuperscriptBox["\[CurlyPhi]", 
          TagBox[\((4)\),
            Derivative],
          MultilineFunction->None]}], "2880"]], "Output",
  CellLabel->"Out[721]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Gre\[SHacek]ka trapezne formule", "Subsection",
  CellTags->"c:21"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SlozenaTrapeznaFormulaGreska\)\)], "Input",
  CellLabel->"In[722]:="],

Cell[BoxData[
    \("SlozenaTrapeznaFormulaGreska[f,{a,b,n}]\ndaje gre\[SHacek]ku \
integracije.\n\nMaksimum apsolutne vrednosti drugog izvoda u posmatranom \
intervalu odre\:0111en je pribli\:017eno.\n    podintegralna funkcija,\na    \
donja granica integracije,\nb    gornja granica integracije,\nn    broj \
podintervala slo\:017eene\n     trapezne formule formule,"\)], "Print",
  CellTags->"Info3276539747-7271703"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 1\/\(1 + x\^2\);\)\)}], "Input",
  CellLabel->"In[723]:="],

Cell[BoxData[
    \(a = 0; b = 1; m = 8;\)], "Input",
  CellLabel->"In[725]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(SlozenaTrapeznaFormulaGreska[f, {a, b, m}]\)], "Input",
  CellLabel->"In[726]:="],

Cell[BoxData[
    \(0.002604166666666639`\)], "Output",
  CellLabel->"Out[726]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Gre\[SHacek]ka Simpsonove formule", "Subsection",
  CellTags->"c:22"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SlozenaSimpsonovaFormulaGreska\)\)], "Input",
  CellLabel->"In[727]:="],

Cell[BoxData[
    \("SlozenaSimpsonovaFormulaGreska[f,{a,b,n}]\ndaje gre\[SHacek]ku \
integracije.\n\nMaksimum apsolutne vrednosti \[CHacek]etvrtog izvoda u \
posmatranom intervalu odre\:0111en je pribli\:017eno.\n\nf    podintegralna \
funkcija,\na    donja granica integracije,\nb    gornja granica integracije,\n\
n    broj podintervala slo\:017eene\n     Simpsonove formule, mora biti paran \
broj."\)], "Print",
  CellTags->"Info3276539753-2202240"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 1\/\(1 + x\^2\);\)\)}], "Input",
  CellLabel->"In[728]:="],

Cell[BoxData[
    \(a = 0; b = 1; m = 8;\)], "Input",
  CellLabel->"In[730]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(SlozenaSimpsonovaFormulaGreska[f, {a, b, m}]\)], "Input",
  CellLabel->"In[731]:="],

Cell[BoxData[
    \(0.00003255208333333248`\)], "Output",
  CellLabel->"Out[731]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Slo\:017eene kvadraturne formule", "Section",
  CellTags->"c:23"],

Cell[CellGroupData[{

Cell["Primer 3.", "Subsection",
  CellTags->{"p:3", "c:24"}],

Cell[TextData[{
  "Za funkciju ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = 1\/\(1 + x\^2\)\)]],
  " izra\[CHacek]una\[CAcute]emo ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          FormBox[
            RowBox[{\(\(T\_8\)(f; 0, 1)\), ".", Cell[""]}],
            "TraditionalForm"]}], TraditionalForm]]],
  " Kako je ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(a = 0\), ",", " ", 
          RowBox[{
            FormBox[\(\(b = 1\)\(,\)\),
              "TraditionalForm"], 
            FormBox[\(\(\ \)\(\(m = 8\)\(,\)\)\),
              "TraditionalForm"]}]}], TraditionalForm]]],
  " imamo ",
  Cell[BoxData[
      \(TraditionalForm\`h = 1\/8\)]],
  " i ",
  Cell[BoxData[
      \(TraditionalForm\`x\_k = \(\(k\/8\)\(.\)\)\)]]
}], "IndentedText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SlozenaTrapeznaFormula\)\)], "Input",
  CellLabel->"In[732]:="],

Cell[BoxData[
    \("SlozenaTrapeznaFormula[f, {x, a, b, n}]\nra\[CHacek]una pribli\:017enu \
vrednost odre\:0111enog\nintegrala funkcije f u intervalu [a, b]\nsa n ta\
\[CHacek]aka po slo\:017eenoj trapeznoj formuli."\)], "Print",
  CellTags->"Info3276539757-3666622"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 1\/\(1 + x\^2\);\)\)}], "Input",
  CellLabel->"In[733]:="],

Cell[BoxData[
    \(a = 0; b = 1; m = 8;\)], "Input",
  CellLabel->"In[735]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(SlozenaTrapeznaFormula[f, {x, a, b, m}]\)], "Input",
  CellLabel->"In[736]:="],

Cell[BoxData[
    \(0.7847471236227722`\)], "Output",
  CellLabel->"Out[736]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SlozenaTrapeznaFormulaGreska\)\)], "Input",
  CellLabel->"In[737]:="],

Cell[BoxData[
    \("SlozenaTrapeznaFormulaGreska[f,{a,b,n}]\ndaje gre\[SHacek]ku \
integracije.\n\nMaksimum apsolutne vrednosti drugog izvoda u posmatranom \
intervalu odre\:0111en je pribli\:017eno.\n    podintegralna funkcija,\na    \
donja granica integracije,\nb    gornja granica integracije,\nn    broj \
podintervala slo\:017eene\n     trapezne formule formule,"\)], "Print",
  CellTags->"Info3276539761-1155406"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SlozenaTrapeznaFormulaGreska[f, {a, b, m}]\)], "Input",
  CellLabel->"In[738]:="],

Cell[BoxData[
    \(0.002604166666666639`\)], "Output",
  CellLabel->"Out[738]="]
}, Open  ]],

Cell["Drugi izvod funkcije f.", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[t];\)\), "\[IndentingNewLine]", 
    \(D[f[t], {t, 2}] /. t \[Rule] x\)}], "Input",
  CellLabel->"In[739]:="],

Cell[BoxData[
    \(\(8\ x\^2\)\/\((1 + x\^2)\)\^3 - 2\/\((1 + x\^2)\)\^2\)], "Output",
  CellLabel->"Out[740]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(8\ x\^2\)\/\((1 + x\^2)\)\^3 - 2\/\((1 + x\^2)\)\^2 // 
      Together\)], "Input",
  CellLabel->"In[741]:="],

Cell[BoxData[
    \(\(2\ \((\(-1\) + 3\ x\^2)\)\)\/\((1 + x\^2)\)\^3\)], "Output",
  CellLabel->"Out[741]="]
}, Open  ]],

Cell["\<\
Grafik |f''(x)| i priblin\:017ena vrednost maksimuma funkcije |f''(x)| za x\
\[Element][a,b]=[0,1].\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(GrafikYMinMax[
          Plot[Abs[D[f[t], {t, 2}] /. t \[Rule] x], {x, a, 
              b}]]\)[\([1]\)]\)[\([2]\)]\)], "Input",
  CellLabel->"In[742]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.294302 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .6033 L
.02729 .60327 L
.02846 .60323 L
.03053 .60314 L
.03279 .60301 L
.03527 .60281 L
.0379 .60255 L
.04262 .60194 L
.04749 .60114 L
.05205 .60022 L
.06244 .59753 L
.07305 .59394 L
.08274 .58992 L
.10458 .57837 L
.14429 .549 L
.18248 .51176 L
.22313 .46428 L
.26226 .41295 L
.30384 .35465 L
.34391 .29698 L
.38246 .2419 L
.42346 .1854 L
.46295 .13427 L
.50092 .08901 L
.52206 .06567 L
.54134 .04562 L
.55091 .03612 L
.56132 .02611 L
.56609 .02165 L
.5687 .01924 L
.57115 .01699 L
.57217 .01607 L
.57324 .01511 L
.57441 .01538 L
.57548 .01635 L
.58025 .02059 L
.61836 .05181 L
.65892 .07994 L
.69797 .10229 L
.73946 .12135 L
.77945 .13559 L
.81791 .14589 L
.8374 .14997 L
.85883 .15366 L
.87942 .15648 L
.89823 .15848 L
.91768 .16002 L
.9284 .16066 L
Mistroke
.93857 .16113 L
.94803 .16146 L
.95331 .1616 L
.95809 .1617 L
.96258 .16177 L
.9651 .1618 L
.96742 .16183 L
.96945 .16184 L
.97062 .16185 L
.97169 .16186 L
.97281 .16186 L
.97402 .16186 L
.97513 .16187 L
.97619 .16187 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[742]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@P3oool2000000@0oooo0P0000030?ooo`@000009@3oool2000000@0oooo0P0000050?oo
o`<000008`3oool2000000@0oooo0P0000030?ooo`<000009P3oool2000000@0oooo0P0000040?oo
o`800000:`3oool5000000D0oooo00110?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool09@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0240oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`050?ooo`00@@3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool5
00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`050?oo
o`00@@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02<0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000S0?ooo`040000003oool0oooo000000P0oooo
0`00000U0?ooo`040000003oool0oooo000000T0oooo0P00000]0?ooo`030000003oool0oooo00D0
oooo00110?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0000002<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000;03oool00`000000oooo0?ooo`050?ooo`00@P3oool2000000X0oooo0P00000V0?ooo`800000
2`3oool2000002@0oooo0P00000:0?ooo`<000009@3oool2000000X0oooo0P00000/0?ooo`800000
1`3oool00?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003`3ooooo0000014000000@3oool001D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0:03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool00`3oool200000740oooo000E0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1^0?ooo`005@3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K@3oool001D0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`0:0?ooo`800000K@3oool001D0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo000E0?oo
o`800000R`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo000E0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool04@3oool2000006T0oooo000E0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1V0?ooo`005@3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01H0oooo0P00001V0?ooo`005@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0H`3oool0
01D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0680oooo000E0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool07@3oool200000680
oooo000E0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1O0?ooo`005@3oool2000008<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1N0?ooo`005@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo02@0oooo0P00001N
0?ooo`005@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0F`3oool001D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0X0?ooo`80
0000F`3oool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0[0?ooo`800000
F@3oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo05H0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0<03oool2
000005H0oooo000E0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0<`3oool20000
05@0oooo000E0?ooo`800000O03oool00`000000oooo0?ooo`0f0?ooo`800000DP3oool001D0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0i0?ooo`800000D03oool001D0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0l0?ooo`800000CP3oool001D0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`0n0?ooo`<00000B`3oool001D0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`120?ooo`800000B@3oool001D0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`150?ooo`<00000AP3oool001D0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`190?ooo`800000A03oool001D0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`1<0?ooo`<00000@@3oool001D0oooo0P00001e0?ooo`030000003oool0
oooo0500oooo0P00000o0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
05<0oooo0`00000l0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo05H0
oooo1000000h0?ooo`005@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo05/0oooo
1000000d0?ooo`005@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0600oooo1000
000`0?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06D0oooo1@00000[
0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo06X0oooo1P00000U0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1a
0?ooo`l000005P3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`<00000KP3oool00`000000oooo0?ooo`210?ooo`l000001`3oool000050?ooo`000000oooo
0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2G
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`2H0?ooo`000P3oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0V@3oool001D0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`2J0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo09X0oooo000E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0V`3o
ool001D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2L0?ooo`005@3oool20000
06X0oooo00<000000?ooo`3oool0W03oool001D0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09h0oooo
000E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0WP3oool001D0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0:00oooo000E0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0X@3oool001D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2Q0?ooo`005@3o
ool2000006@0oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`2S0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0:<0oooo000E0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0Y03oool001D0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2U0?ooo`005@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0:D0oooo000E0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?oo
o`005@3oool2000005l0oooo00<000000?ooo`3oool0Y`3oool001D0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2X0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo0:T0oooo000E0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool0
01D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`2]0?ooo`005@3oool2000005T0oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
/03oool001D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;40oooo000=0?ooo`D000000`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2b0?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`<00000DP3oool00`000000oooo0?ooo`2c0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0]03oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;D0oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool001D0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool0
01D0oooo0P00001=0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0^P3oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`2k0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo000E
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`2m0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
_P3oool001D0oooo0P0000170?ooo`030000003oool0oooo0;l0oooo000E0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`300?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40
oooo000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool001D0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`320?ooo`005@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0<<0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0a03oool001D0oooo0P0000120?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0a@3oool001D0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`360?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0<H0oooo000E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`380?ooo`005@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo000E0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0b@3oool001D0oooo0P00000l0?ooo`030000003oool0oooo0<X0oooo000E0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0b`3oool001D0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0<d0oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0c@3o
ool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3>0?ooo`0000<0oooo0000
000000000`0000020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`3?0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00000e0?ooo`030000003oool0oooo0=00
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0d@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0dP3oool00080oooo0P00000:
0?ooo`<00000103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo000E0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0e03oool001D0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`3E0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0=D0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3o
ool001D0oooo0P00000_0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0f03oool001D0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`3I0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo
000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0fP3oool001D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0g@3oool001D0oooo0P00000X0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0>40oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0hP3oool001D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0>@0oooo000E0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0i@3oool001D0oooo0P00000P0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool001D0oooo00<000000?ooo`3oool0
703oool200000>X0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0jP3o
ool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`00
0000oooo0?ooo`0H0?ooo`800000kP3oool001D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3^0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>l0oooo
000E0?ooo`8000005@3oool200000?80oooo000E0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0lP3oool001D0oooo00<000000?ooo`3oool04@3oool200000?D0oooo000E0?ooo`03
0000003oool0oooo00l0oooo0P00003g0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`<00000
n@3oool001D0oooo00<000000?ooo`3oool02@3oool300000?`0oooo000=0?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`800000o`3oool000d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`@00000o`3oool20?ooo`003P3oool00`000000oooo0?ooo`040?ooo`H0
0000o`3oool60?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
2@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0829852, -0.15494, \
0.00386179, 0.012497}}],

Cell[BoxData[
    \(1.999999999999979`\)], "Output",
  CellLabel->"Out[742]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Primer 4.", "Subsection",
  CellTags->{"p:4", "c:25"}],

Cell[TextData[{
  "Za integral ",
  Cell[BoxData[
      FormBox[
        RowBox[{"I", "=", 
          RowBox[{\(\[Integral]\+\(\[Pi]\/4\)\%\(\[Pi]\/2\)\), 
            RowBox[{\(\(sin\ x\)\/x\), 
              StyleBox["dx",
                FontSlant->"Italic"]}]}]}], TraditionalForm]]],
  " ",
  "izra\[CHacek]una\[CAcute]emo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(S\_6\)(f; \[Pi]\/4, \[Pi]\/2)\)\(.\)\)\)]],
  " Kako je ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a = \[Pi]\/4\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(b = \[Pi]\/2\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\(m = 6\)\(,\)\)\)\)]],
  " imamo ",
  Cell[BoxData[
      \(TraditionalForm\`H = \[Pi]\/24\)]],
  " i ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[\(x\_k = \[Pi]\/4 + k\ H\),
              "TraditionalForm"], "."}]}], TraditionalForm]]],
  "  "
}], "IndentedText"],

Cell[BoxData[{
    \(\(Clear[f, g, x, t];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := Sin[x]\/x;\)\)}], "Input",
  CellLabel->"In[743]:="],

Cell[BoxData[
    \(a = \[Pi]\/4; b = \[Pi]\/2; m = 6;\)], "Input",
  CellLabel->"In[745]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SlozenaSimpsonovaFormula\)\)], "Input",
  CellLabel->"In[746]:="],

Cell[BoxData[
    \("SlozenaSimpsonovaFormula[f, {x, a, b, n}]\nra\[CHacek]una \
pribli\:017enu vrednost odre\:0111enog\nintegrala funkcije f u intervalu [a, \
b]\nsa n ta\[CHacek]aka po slo\:017eenoj Simpsonovoj formuli.\nn mora biti \
paran broj."\)], "Print",
  CellTags->"Info3276539770-6101087"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SlozenaSimpsonovaFormula[f, {x, a, b, m}]\)], "Input",
  CellLabel->"In[747]:="],

Cell[BoxData[
    \(0.6117864251040744`\)], "Output",
  CellLabel->"Out[747]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SlozenaSimpsonovaFormulaGreska\)\)], "Input",
  CellLabel->"In[748]:="],

Cell[BoxData[
    \("SlozenaSimpsonovaFormulaGreska[f,{a,b,n}]\ndaje gre\[SHacek]ku \
integracije.\n\nMaksimum apsolutne vrednosti \[CHacek]etvrtog izvoda u \
posmatranom intervalu odre\:0111en je pribli\:017eno.\n\nf    podintegralna \
funkcija,\na    donja granica integracije,\nb    gornja granica integracije,\n\
n    broj podintervala slo\:017eene\n     Simpsonove formule, mora biti paran \
broj."\)], "Print",
  CellTags->"Info3276539773-3263356"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SlozenaSimpsonovaFormulaGreska[f, {a, b, m}]\)], "Input",
  CellLabel->"In[749]:="],

Cell[BoxData[
    \(2.0198777578842724`*^-7\)], "Output",
  CellLabel->"Out[749]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"],

Cell["\[CapitalCHacek]etvrti izvod funkcije f.", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[t];\)\), "\[IndentingNewLine]", 
    \(D[f[t], {t, 4}] /. t \[Rule] x\)}], "Input",
  CellLabel->"In[750]:="],

Cell[BoxData[
    \(\(-\(\(24\ Cos[
                x]\)\/x\^4\)\) + \(4\ Cos[x]\)\/x\^2 + \(24\ Sin[x]\)\/x\^5 - \
\(12\ Sin[x]\)\/x\^3 + Sin[x]\/x\)], "Output",
  CellLabel->"Out[751]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-\(\(24\ Cos[
                  x]\)\/x\^4\)\) + \(4\ Cos[x]\)\/x\^2 + \(24\ Sin[x]\)\/x\^5 \
- \(12\ Sin[x]\)\/x\^3 + Sin[x]\/x // Together\)], "Input",
  CellLabel->"In[752]:="],

Cell[BoxData[
    \(\(\(1\/x\^5\)\((\(-24\)\ x\ Cos[x] + 4\ x\^3\ Cos[x] + 24\ Sin[x] - 
        12\ x\^2\ Sin[x] + x\^4\ Sin[x])\)\)\)], "Output",
  CellLabel->"Out[752]="]
}, Open  ]],

Cell[TextData[{
  "Grafik ",
  Cell[BoxData[
      \(\(\(|\)\(f\^\((4)\)\)\)\)]],
  "(x)| i priblin\:017ena vrednost maksimuma funkcije ",
  Cell[BoxData[
      \(\(\(|\)\(f\^\((4)\)\)\)\)]],
  "(x)| za x\[Element][a,b]=[0,1]."
}], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(GrafikYMinMax[
          Plot[Abs[D[f[t], {t, 4}] /. t \[Rule] x], {x, a, 
              b}]]\)[\([1]\)]\)[\([2]\)]\)], "Input",
  CellLabel->"In[753]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 1.21261 -0.259539 5.47251 [
[.04152 .27521 -9 -9 ]
[.04152 .27521 9 0 ]
[.52656 .27521 -9 -9 ]
[.52656 .27521 9 0 ]
[.76908 .27521 -9 -9 ]
[.76908 .27521 9 0 ]
[.27154 .06881 -24 -4.5 ]
[.27154 .06881 0 4.5 ]
[.27154 .17826 -24 -4.5 ]
[.27154 .17826 0 4.5 ]
[.27154 .39716 -24 -4.5 ]
[.27154 .39716 0 4.5 ]
[.27154 .50661 -24 -4.5 ]
[.27154 .50661 0 4.5 ]
[.27154 .61606 -24 -4.5 ]
[.27154 .61606 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04152 .28771 m
.04152 .29396 L
s
[(0.8)] .04152 .27521 0 1 Mshowa
.52656 .28771 m
.52656 .29396 L
s
[(1.2)] .52656 .27521 0 1 Mshowa
.76908 .28771 m
.76908 .29396 L
s
[(1.4)] .76908 .27521 0 1 Mshowa
.125 Mabswid
.10215 .28771 m
.10215 .29146 L
s
.16278 .28771 m
.16278 .29146 L
s
.22341 .28771 m
.22341 .29146 L
s
.34467 .28771 m
.34467 .29146 L
s
.4053 .28771 m
.4053 .29146 L
s
.46593 .28771 m
.46593 .29146 L
s
.58719 .28771 m
.58719 .29146 L
s
.64782 .28771 m
.64782 .29146 L
s
.70845 .28771 m
.70845 .29146 L
s
.82971 .28771 m
.82971 .29146 L
s
.89034 .28771 m
.89034 .29146 L
s
.95097 .28771 m
.95097 .29146 L
s
.25 Mabswid
0 .28771 m
1 .28771 L
s
.28404 .06881 m
.29029 .06881 L
s
[(0.06)] .27154 .06881 1 0 Mshowa
.28404 .17826 m
.29029 .17826 L
s
[(0.08)] .27154 .17826 1 0 Mshowa
.28404 .39716 m
.29029 .39716 L
s
[(0.12)] .27154 .39716 1 0 Mshowa
.28404 .50661 m
.29029 .50661 L
s
[(0.14)] .27154 .50661 1 0 Mshowa
.28404 .61606 m
.29029 .61606 L
s
[(0.16)] .27154 .61606 1 0 Mshowa
.125 Mabswid
.28404 .09617 m
.28779 .09617 L
s
.28404 .12354 m
.28779 .12354 L
s
.28404 .1509 m
.28779 .1509 L
s
.28404 .20562 m
.28779 .20562 L
s
.28404 .23299 m
.28779 .23299 L
s
.28404 .26035 m
.28779 .26035 L
s
.28404 .31507 m
.28779 .31507 L
s
.28404 .34244 m
.28779 .34244 L
s
.28404 .3698 m
.28779 .3698 L
s
.28404 .42452 m
.28779 .42452 L
s
.28404 .45189 m
.28779 .45189 L
s
.28404 .47925 m
.28779 .47925 L
s
.28404 .53397 m
.28779 .53397 L
s
.28404 .56134 m
.28779 .56134 L
s
.28404 .5887 m
.28779 .5887 L
s
.28404 .04145 m
.28779 .04145 L
s
.28404 .01409 m
.28779 .01409 L
s
.25 Mabswid
.28404 0 m
.28404 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58498 L
.10458 .5643 L
.14415 .54424 L
.18221 .5244 L
.22272 .50269 L
.26171 .48124 L
.30316 .45787 L
.34309 .43481 L
.3815 .41215 L
.42237 .38753 L
.46172 .36336 L
.49955 .33971 L
.53984 .3141 L
.57861 .28906 L
.61984 .26203 L
.65954 .23563 L
.69774 .20991 L
.73838 .18222 L
.77751 .15526 L
.81909 .12632 L
.85916 .09817 L
.89771 .07087 L
.93871 .04162 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[753]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oD`3oool0
0`000000oooo0?ooo`3:0?ooo`00D`3oool00`000000oooo0?ooo`3:0?ooo`00D`3oool00`000000
oooo0?ooo`3:0?ooo`00D`3oool00`000000oooo0?ooo`3:0?ooo`00D`3oool200000;l0oooo00<0
00000?ooo`3oool02@3oool005<0oooo00<000000?ooo`3oool0_03oool2000000`0oooo001C0?oo
o`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0303oool005<0oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`0=0?ooo`00D`3oool00`000000oooo0?ooo`2h0?ooo`800000
403oool005<0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0@0?ooo`00D`3oool0
0`000000oooo0?ooo`2e0?ooo`8000004`3oool005<0oooo0P00002e0?ooo`030000003oool0oooo
01<0oooo001C0?ooo`030000003oool0oooo0;80oooo0P00000F0?ooo`00D`3oool00`000000oooo
0?ooo`2a0?ooo`030000003oool0oooo01H0oooo001C0?ooo`030000003oool0oooo0:l0oooo0P00
000I0?ooo`00D`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo001C0?oo
o`030000003oool0oooo0:`0oooo0P00000L0?ooo`00>@3oool2000000@0oooo0P0000040?ooo`80
00000`3oool3000000H0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0L0?ooo`00
>03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2Y0?ooo`8000007`3oool003P0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
0P00002Y0?ooo`030000003oool0oooo01l0oooo000h0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`0P0?ooo`00>03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2U0?ooo`8000008`3oool003T0
oooo0P00000:0?ooo`800000103oool3000000D0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0S0?ooo`00D`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02@0oooo
001C0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool09@3oool005<0oooo00<00000
0?ooo`3oool0X03oool2000002P0oooo001C0?ooo`800000X03oool00`000000oooo0?ooo`0X0?oo
o`00D`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02T0oooo001C0?ooo`030000
003oool0oooo09`0oooo0P00000/0?ooo`00D`3oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo02`0oooo001C0?ooo`030000003oool0oooo09T0oooo0P00000_0?ooo`00D`3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo02l0oooo001C0?ooo`030000003oool0oooo09H0
oooo0P00000b0?ooo`00D`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0380oooo
001C0?ooo`800000U03oool2000003D0oooo001C0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0=@3oool005<0oooo00<000000?ooo`3oool0T03oool2000003P0oooo001C0?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool0>03oool005<0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`0i0?ooo`00D`3oool00`000000oooo0?ooo`2<0?ooo`800000?03o
ool005<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`00D`3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo03d0oooo001C0?ooo`800000R@3oool200000400
oooo001C0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@03oool005<0oooo00<0
00000?ooo`3oool0Q@3oool2000004<0oooo001C0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool0@`3oool005<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`140?oo
o`00>@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3o
ool0P@3oool2000004L0oooo000h0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0A`3oool003P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000D0oooo0P0000200?ooo`030000003oool0oooo04P0oooo
000h0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000H0
oooo00<000000?ooo`3oool0O@3oool2000004/0oooo000h0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0B`3oool003T0oooo0P00000:0?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0NP3oool2000004h0oooo001C0?ooo`030000003oool0oooo07P0
oooo0P00001@0?ooo`00D`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0500oooo
001C0?ooo`030000003oool0oooo07D0oooo0P00001C0?ooo`00D`3oool00`000000oooo0?ooo`1c
0?ooo`800000E@3oool005<0oooo0P00001b0?ooo`800000E`3oool005<0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`1G0?ooo`00D`3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo05P0oooo001C0?ooo`030000003oool0oooo06d0oooo0P00001K0?ooo`00D`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05/0oooo001C0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0G03oool005<0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`1M0?ooo`00D`3oool00`000000oooo0?ooo`1X0?ooo`800000H03oool005<0oooo0P00
001X0?ooo`030000003oool0oooo0600oooo001C0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0H@3oool005<0oooo00<000000?ooo`3oool0I03oool2000006@0oooo001C0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0I03oool000P0oooo0P0000040?ooo`800000
103oool2000003d0oooo00<000000?ooo`3oool0>03oool500000080oooo0P0000030?ooo`@00000
6@3oool2000001T0oooo1@0000020?ooo`8000001@3oool3000003d0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000?03oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool2000001d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0l0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000003`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?oo
o`D00000?@3oool000L0oooo00@000000?ooo`3oool000002@3oool2000003d0oooo0P00000k0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool200000200oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000n0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`080?ooo`030000003oool0000003h0oooo00080?ooo`8000002P3oool2000003d0oooo00<0
00000?ooo`3oool0>@3oool2000000X0oooo0P00000B0?ooo`8000008P3oool2000000/0oooo0P00
000n0?ooo`00D`3oool00`000000oooo0?ooo`1G0?ooo`800000L@3oool005<0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`1a0?ooo`00D`3oool00`000000oooo0?ooo`1D0?ooo`80
0000M03oool005<0oooo00<000000?ooo`3oool0DP3oool2000007H0oooo001C0?ooo`030000003o
ool0oooo0500oooo0P00001h0?ooo`000`3ooooo000001X00000103oool000l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo0P0000020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0@`3oool005<0oooo00<000000?ooo`3oool0BP3oool2000007h0oooo001C0?ooo`030000003o
ool0oooo04P0oooo0P0000200?ooo`00D`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0800oooo001C0?ooo`030000003oool0oooo04D0oooo0P0000230?ooo`00D`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo08<0oooo001C0?ooo`800000@`3oool2000008H0oooo
001C0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0QP3oool005<0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`270?ooo`00D`3oool00`000000oooo0?ooo`0n0?oo
o`800000RP3oool005<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2:0?ooo`00
D`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08/0oooo001C0?ooo`030000003o
ool0oooo03X0oooo0P00002>0?ooo`00D`3oool2000003X0oooo00<000000?ooo`3oool0SP3oool0
05<0oooo00<000000?ooo`3oool0=`3oool200000940oooo001C0?ooo`030000003oool0oooo03D0
oooo0P00002C0?ooo`00D`3oool00`000000oooo0?ooo`0c0?ooo`800000U@3oool005<0oooo00<0
00000?ooo`3oool0<@3oool2000009L0oooo001C0?ooo`030000003oool0oooo02l0oooo0P00002I
0?ooo`00D`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09T0oooo001C0?ooo`03
0000003oool0oooo02`0oooo0P00002L0?ooo`00D`3oool2000002`0oooo00<000000?ooo`3oool0
W03oool005<0oooo00<000000?ooo`3oool0:@3oool2000009l0oooo001C0?ooo`030000003oool0
oooo02L0oooo0P00002Q0?ooo`00D`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0:40oooo001C0?ooo`030000003oool0oooo02@0oooo0P00002T0?ooo`00D`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0:@0oooo000i0?ooo`800000103oool2000000<0oooo1@00
00000`3oool0000000000002000000D0oooo00<000000?ooo`3oool08@3oool200000:L0oooo000h
0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0Y`3oool003P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000O0?ooo`800000
ZP3oool003P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool200000:`0oooo000h0?ooo`040000003o
ool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2/0?ooo`00>@3oool2000000X0oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0I0?ooo`800000[`3oool005<0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`2_0?ooo`00D`3oool00`000000oooo0?ooo`0F
0?ooo`800000/P3oool005<0oooo00<000000?ooo`3oool0503oool200000;@0oooo001C0?ooo`80
00004`3oool200000;H0oooo001C0?ooo`030000003oool0oooo0100oooo0P00002h0?ooo`00D`3o
ool00`000000oooo0?ooo`0>0?ooo`800000^P3oool005<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2j0?ooo`00D`3oool00`000000oooo0?ooo`0;0?ooo`800000_@3oool005<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2m0?ooo`00D`3oool00`000000oooo
0?ooo`080?ooo`800000`03oool005<0oooo00<000000?ooo`3oool01P3oool200000<80oooo001C
0?ooo`8000001P3oool00`000000oooo0?ooo`320?ooo`00D`3oool00`000000oooo0?ooo`030?oo
o`800000a@3oool005<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`350?ooo`00
D`3oool00`000000oooo0?ooo`0200000<P0oooo001C0?ooo`<00000bP3oool00580oooo0P00003<
0?ooo`00D03oool2000000030?ooo`000000oooo0</0oooo001>0?ooo`8000000`3oool00`000000
oooo0?ooo`3:0?ooo`00C03oool2000000D0oooo0P00003;0?ooo`00BP3oool2000000L0oooo00<0
00000?ooo`3oool0bP3oool004P0oooo0P0000090?ooo`030000003oool0oooo0<X0oooo00160?oo
o`8000002`3oool00`000000oooo0?ooo`3:0?ooo`00A03oool2000000d0oooo00<000000?ooo`3o
ool0bP3oool003T0oooo0P0000040?ooo`80000000<0oooo0000000000001@0000030?ooo`<00000
103oool00`000000oooo0?ooo`3:0?ooo`00>03oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0<X0oooo000h0?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`040000
003oool0oooo0?ooo`D00000103oool200000</0oooo000h0?ooo`050000003oool0oooo0000003o
ool00P0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0<X0oooo000h0?ooo`030000003oool0oooo008000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0bP3oool003T0oooo
0P00000:0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool0bP3oool003L0oooo0P00
000J0?ooo`030000003oool0oooo0<X0oooo000f0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0bP3oool003@0oooo0P00000M0?ooo`030000003oool0oooo0<X0oooo000b0?ooo`80
00007`3oool00`000000oooo0?ooo`3:0?ooo`00<03oool200000240oooo0P00003;0?ooo`00;P3o
ool2000002<0oooo00<000000?ooo`3oool0bP3oool002`0oooo0P00000U0?ooo`030000003oool0
oooo0<X0oooo000[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0bP3oool002T0
oooo0P00000X0?ooo`030000003oool0oooo0<X0oooo000W0?ooo`800000:P3oool00`000000oooo
0?ooo`3:0?ooo`009@3oool2000002`0oooo00<000000?ooo`3oool0bP3oool002<0oooo0P00000^
0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`800000<03oool200000</0oooo000O0?ooo`80
0000<P3oool00`000000oooo0?ooo`3:0?ooo`007@3oool2000003@0oooo00<000000?ooo`3oool0
bP3oool001/0oooo0P00000f0?ooo`030000003oool0oooo0<X0oooo000I0?ooo`800000>03oool0
0`000000oooo0?ooo`3:0?ooo`005`3oool2000003X0oooo00<000000?ooo`3oool0bP3oool001@0
oooo0`00000l0?ooo`030000003oool0oooo0<X0oooo000B0?ooo`800000?`3oool200000</0oooo
000@0?ooo`800000@@3oool00`000000oooo0?ooo`3:0?ooo`003P3oool2000004<0oooo00<00000
0?ooo`3oool0bP3oool000`0oooo0P0000150?ooo`030000003oool0oooo0<X0oooo000:0?ooo`80
0000A`3oool00`000000oooo0?ooo`3:0?ooo`00D`3oool00`000000oooo0?ooo`3:0?ooo`00>@3o
ool2000000@0oooo0P0000030?ooo`D0000000@0oooo00000000000000001P3oool00`000000oooo
0?ooo`3:0?ooo`00>03oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<X0oooo000h0?ooo`040000
003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00<0oooo0P00003;0?ooo`00>03oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
0?ooo`<000001P3oool00`000000oooo0?ooo`3:0?ooo`00>03oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0dP3oool003T0oooo0P00000:0?oo
o`800000103oool300000=80oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.755305, 0.0474254, \
0.00294628, 0.000652844}}],

Cell[BoxData[
    \(0.15767149544592696`\)], "Output",
  CellLabel->"Out[753]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Primer 10.    Upore\:0111enje kvadraturnih formula \
\>", "Subsection",
  Evaluatable->False,
  FontColor->RGBColor[1, 0, 0],
  CellTags->"c:26"],

Cell[CellGroupData[{

Cell["Funkcija f(x),  interval i broj podintervala", "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.0", "c:27"}],

Cell[BoxData[{
    \(\(Clear[f, x];\)\), "\[IndentingNewLine]", 
    \(\(f[x_] := 
        2 + \((x - 3)\)\^2\/3 + Sin[3  x] + 
          Sin[x];\)\), "\[IndentingNewLine]", 
    \(a = 0; \ b = 1; \ n = 8;\)}], "Input",
  CellLabel->"In[754]:="],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell["Svaka formula daje svoj rezultat!", "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.1", "c:28"}],

Cell[CellGroupData[{

Cell["Levi pravougaonici", "Subsubsection",
  CellTags->"c:29"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lp = LeviPravougaonici[f, {x, a, b, n}]\)], "Input",
  CellLabel->"In[757]:=",
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(5.269372013639591`\)], "Output",
  CellLabel->"Out[757]=",
  CellTags->"b:24.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Desni pravougaonici", "Subsubsection",
  CellTags->"c:30"],

Cell[CellGroupData[{

Cell[TextData[{
  "dp=",
  Cell[BoxData[
      \(DesniPravougaonici[f, {x, a, b, n}]\)], "Input",
    CellTags->"b:24.1.1"]
}], "Input",
  CellLabel->"In[758]:=",
  PageWidth->Infinity,
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(5.183862554414728`\)], "Output",
  CellLabel->"Out[758]=",
  CellTags->"b:24.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Srednji pravougaonici", "Subsubsection",
  CellTags->"c:31"],

Cell[CellGroupData[{

Cell[TextData[{
  "sp=",
  Cell[BoxData[
      \(SrednjiPravougaonici[f, {x, a, b, n}]\)], "Input",
    CellTags->"b:24.1.1"]
}], "Input",
  CellLabel->"In[759]:=",
  PageWidth->Infinity,
  CellTags->"b:24.1.1"],

Cell[BoxData[
    \(5.237907733429009`\)], "Output",
  CellLabel->"Out[759]=",
  CellTags->"b:24.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\"Ta\[CHacek]an\" rezultat", "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.2", "c:32"}],

Cell[CellGroupData[{

Cell["ti=NIntegrate[f[x], {x, 0, 1}]", "Input",
  CellLabel->"In[760]:=",
  PageWidth->Infinity,
  CellTags->"b:24.1.2"],

Cell[BoxData[
    \(5.23413963744312`\)], "Output",
  CellLabel->"Out[760]=",
  CellTags->"b:24.1.2"]
}, Open  ]],

Cell[BoxData[
    \(\(mats = {lp, dp, sp};\)\)], "Input",
  CellLabel->"In[761]:=",
  CellTags->"b:24.1.2"],

Cell[BoxData[{
    \(\(tit = Table[ti, {3}];\)\), "\n", 
    \(\(gdh[x_] := ScientificFormDH[x, 4];\)\), "\n", 
    \(\(gr = Map[gdh, mats - ti];\)\), "\n", 
    \(\(lista = Transpose[{mats, tit, gr}];\)\)}], "Input",
  CellLabel->"In[762]:=",
  CellTags->"b:24.1.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(fontsize = 10\) \)\(;\)\(\(Print[
        StyleForm[
          TableForm[lista, 
            TableHeadings \[Rule] {{"\<Levi pravougaonici\>", "\<Desni \
pravougaonici\>", "\<Srednji pravougaonici\>"}, {"\<Pribli\:017ena\n\
vrednost\>", "\<Ta\[CHacek]an\nrezultat\>", "\<Stvarna\nGre\[SHacek]ka\>"}}, 
            TableAlignments \[Rule] Left, TableSpacing -> {1, 2, 1}], 
          FontSize -> 
            fontsize]]\) \)\(;\)\(\[IndentingNewLine]\)\)\)], "Input",
  CellLabel->"In[766]:=",
  CellTags->"b:24.1.2"],

Cell[BoxData[
    TagBox[
      StyleBox[
        TagBox[GridBox[{
              {"\<\"\"\>", \("Pribli\:017ena\nvrednost"\), \("Ta\[CHacek]an\n\
rezultat"\), \("Stvarna\nGre\[SHacek]ka"\)},
              {"\<\"Levi pravougaonici\"\>", "5.269372013639591`", 
                "5.23413963744312`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\" 3.523\"\>",
                      3.5232376196471016,
                      AutoDelete->True],
                    (PaddedForm[ #, {4, 3}]&)], 
                  "\[Times]", \(10\^\(-2\)\)}]},
              {"\<\"Desni pravougaonici\"\>", "5.183862554414728`", 
                "5.23413963744312`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\"-5.028\"\>",
                      -5.0277083028392511,
                      AutoDelete->True],
                    (PaddedForm[ #, {4, 3}]&)], 
                  "\[Times]", \(10\^\(-2\)\)}]},
              {"\<\"Srednji pravougaonici\"\>", "5.237907733429009`", 
                "5.23413963744312`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\" 3.768\"\>",
                      3.7680959858885643,
                      AutoDelete->True],
                    (PaddedForm[ #, {4, 3}]&)], "\[Times]", \(10\^\(-3\)\)}]}
              },
            RowSpacings->1,
            ColumnSpacings->2,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {{"Levi pravougaonici", 
              "Desni pravougaonici", "Srednji pravougaonici"}, {
              "Pribli\:017ena\nvrednost", "Ta\[CHacek]an\nrezultat", 
              "Stvarna\nGre\[SHacek]ka"}}, TableAlignments -> Left, 
              TableSpacing -> {1, 2, 1}]]],
        FontSize->10],
      (StyleForm[ #, FontSize -> 10]&)]], "Print",
  CellLabel->"From In[766]:=",
  CellTags->"b:24.1.2"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Primer 11.    ",
    FontColor->RGBColor[1, 0, 0]],
  "Upore\:0111enje kvadraturnih formula sa ocenom gre\[SHacek]aka"
}], "Subsection",
  FontColor->RGBColor[1, 0, 0],
  CellTags->"c:33"],

Cell[CellGroupData[{

Cell["Funkcija f(x), interval i broj podintervala", "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.0", "c:34"}],

Cell[BoxData[
    \(\(\(\ \)\(\(Clear[f, x];\)\[IndentingNewLine]
    \(f[x_] := 3  x + 4  x\^2;\)\)\)\)], "Input",
  CellLabel->"In[767]:=",
  CellTags->"b:24.0.0"],

Cell[BoxData[
    \(a = 0; b = 1; n = 16;\)], "Input",
  CellLabel->"In[769]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\"Ta\[CHacek]an\" rezultat", "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.2", "c:35"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ti = \[Integral]\_a\%b\((3  x + 
              4  x\^2)\) \(\(\[DifferentialD]x\)\(\ \)\)\)], "Input",
  CellLabel->"In[770]:=",
  CellTags->"b:24.0.0"],

Cell[BoxData[
    \(17\/6\)], "Output",
  CellLabel->"Out[770]=",
  CellTags->"b:24.0.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Svaka formula daje svoj rezultat i svoju gre\[SHacek]ku!\
\>", "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.1", "c:36"}],

Cell[BoxData[
    \(\(mats = {LeviPravougaonici[f, {x, a, b, n}], 
          DesniPravougaonici[f, {x, a, b, n}], 
          SrednjiPravougaonici[f, {x, a, b, n}], 
          SlozenaTrapeznaFormula[f, {x, a, b, n}], 
          SlozenaSimpsonovaFormula[
            f, {x, a, b, n}], \(RimanovaSumaGreska[
              f, {a, b, n}]\)[\([1]\)]};\)\)], "Input",
  CellLabel->"In[771]:=",
  CellTags->"b:24.0.0"],

Cell[BoxData[
    \(\(tit = Table[ti // N, {6}];\)\)], "Input",
  CellLabel->"In[772]:=",
  CellTags->"b:24.0.0"],

Cell[BoxData[
    \(\(gdh[x_] := ScientificFormDH[x, 5];\)\)], "Input",
  CellLabel->"In[773]:=",
  CellTags->"b:24.0.0"],

Cell[BoxData[
    \(\(gr = Map[gdh, mats - tit];\)\)], "Input",
  CellLabel->"In[774]:=",
  CellTags->"b:24.0.0"],

Cell[BoxData[
    \(\(greska = {LeviPravougaoniciGreska[f, {a, b, n}], 
          DesniPravougaoniciGreska[f, {a, b, n}], 
          SrednjiPravougaoniciGreska[f, {a, b, n}], 
          SlozenaTrapeznaFormulaGreska[f, {a, b, n}], 
          SlozenaSimpsonovaFormulaGreska[
            f, {a, b, n}], \(RimanovaSumaGreska[
              f, {a, b, n}]\)[\([2]\)]};\)\)], "Input",
  CellLabel->"In[775]:=",
  CellTags->"b:24.0.0"],

Cell[BoxData[
    \(\(lista = Transpose[{mats, tit, gr, greska}];\)\)], "Input",
  CellLabel->"In[776]:=",
  CellTags->"b:24.0.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(fontsize = 10\) \)\(;\)\(\(Print[
        StyleForm[
          TableForm[lista, 
            TableHeadings \[Rule] {{"\<Levi pravougaonici\>", "\<Desni \
pravougaonici\>", "\<Srednji pravougaonici\>", "\<Tarapezna formula\>", \
"\<Simpsonova formula\>", "\<Rimanova suma\>"}, {"\<Pribli\:017ena\n\
vrednost\>", "\<Ta\[CHacek]an\nrezultat\>", "\<Stvarna\ngre\[SHacek]ka\>", \
"\<Ocena\ngre\[SHacek]ke\>"}}, TableAlignments \[Rule] Left, 
            TableSpacing -> {1, 2, 1}], 
          FontSize -> 
            fontsize]]\) \)\(;\)\(\[IndentingNewLine]\)\)\)], "Input",
  CellLabel->"In[777]:=",
  CellTags->"b:24.0.0"],

Cell[BoxData[
    TagBox[
      StyleBox[
        TagBox[GridBox[{
              {"\<\"\"\>", \("Pribli\:017ena\nvrednost"\), \("Ta\[CHacek]an\n\
rezultat"\), \("Stvarna\ngre\[SHacek]ka"\), \("Ocena\ngre\[SHacek]ke"\)},
              {"\<\"Levi pravougaonici\"\>", "2.6171875`", 
                "2.8333333333333335`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\"-2.1615\"\>",
                      -2.1614583333333348,
                      AutoDelete->True],
                    (PaddedForm[ #, {5, 4}]&)], "\[Times]", \(10\^\(-1\)\)}], 
                "0.34374998958333336`"},
              {"\<\"Desni pravougaonici\"\>", "3.0546875`", 
                "2.8333333333333335`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\" 2.2135\"\>",
                      2.2135416666666652,
                      AutoDelete->True],
                    (PaddedForm[ #, {5, 4}]&)], "\[Times]", \(10\^\(-1\)\)}], 
                "0.34374998958333336`"},
              {"\<\"Srednji pravougaonici\"\>", "2.83203125`", 
                "2.8333333333333335`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\"-1.3021\"\>",
                      -1.3020833333334814,
                      AutoDelete->True],
                    (PaddedForm[ #, {5, 4}]&)], "\[Times]", \(10\^\(-3\)\)}], 
                "0.0013020833333333333`"},
              {"\<\"Tarapezna formula\"\>", "2.8359375`", 
                "2.8333333333333335`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\" 2.6042\"\>",
                      2.6041666666665186,
                      AutoDelete->True],
                    (PaddedForm[ #, {5, 4}]&)], "\[Times]", \(10\^\(-3\)\)}], 
                "0.0026041666666666665`"},
              {"\<\"Simpsonova formula\"\>", "2.833333333333333`", 
                "2.8333333333333335`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\"-4.4409\"\>",
                      -4.4408920985006262,
                      AutoDelete->True],
                    (PaddedForm[ #, {5, 4}]&)], "\[Times]", \(10\^\(-16\)\)}],
                 "0.`"},
              {"\<\"Rimanova suma\"\>", "2.8476556618888096`", 
                "2.8333333333333335`", 
                RowBox[{
                  TagBox[
                    InterpretationBox["\<\" 1.4322\"\>",
                      1.4322328555476105,
                      AutoDelete->True],
                    (PaddedForm[ #, {5, 4}]&)], "\[Times]", \(10\^\(-2\)\)}], 
                "0.34112104210654204`"}
              },
            RowSpacings->1,
            ColumnSpacings->2,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {{"Levi pravougaonici", 
              "Desni pravougaonici", "Srednji pravougaonici", 
              "Tarapezna formula", "Simpsonova formula", "Rimanova suma"}, {
              "Pribli\:017ena\nvrednost", "Ta\[CHacek]an\nrezultat", 
              "Stvarna\ngre\[SHacek]ka", "Ocena\ngre\[SHacek]ke"}}, 
              TableAlignments -> Left, TableSpacing -> {1, 2, 1}]]],
        FontSize->10],
      (StyleForm[ #, FontSize -> 10]&)]], "Print",
  CellLabel->"From In[777]:=",
  CellTags->"b:24.0.0"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[
      ButtonBox[
        StyleBox["Nazad",
          FontFamily->"Times New Roman",
          FontSize->16,
          FontWeight->"Bold",
          FontColor->GrayLevel[1]],
        ButtonFunction:>CompoundExpression[ 
            FrontEndExecute[ {
              FrontEndToken[ 
                FrontEnd`SelectedNotebook[ ], "HyperlinkGoBack"]}]],
        ButtonMargins->6,
        Background->GrayLevel[0]],
      ButtonData:>{"8. Sadrzaj.nb", "Sadrzaj"},
      ButtonStyle->"Hyperlink"]], "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Title",
  PageWidth->WindowWidth,
  CellTags->"c:37"],

Cell[CellGroupData[{

Cell["Potrebni paketi", "Section",
  CellTags->{"b:25.0", "c:38"}],

Cell[BoxData[
    \(Needs["\<Numerika`OsmaGlava`\>"]\)], "Input",
  CellLabel->"In[634]:=",
  InitializationCell->True,
  CellTags->"b:25.0"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->Automatic,
ShowPageBreaks->False,
WindowToolbars->{},
WindowSize->{496, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingStartingPageNumber->1,
ShowGroupOpenCloseIcon->True,
TaggingRules:>{"PaginationCache" -> {{2003, 9, 25, 23, 13, \
4.6354112`8.418663244016189}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, \
2, 2, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 3, 4, 4, 4, 4, 4, 4, 4, 4, 4, \
4, 4, 4, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, \
6, 6, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, 7, \
8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 9, 9, 9, 9, 9, 9, 9, 9, 9, 9, \
9, 9, 9, 9, 9, 9, 9, 9, 10, 10, 10, 10, 10, 10, 10, 10, 11, 11, 11, 11, 11, \
11, 11, 11, 11, 11, 11, 11, 12, 12, 12, 12, 12, 12, 12, 12, 12, 12, 12, 12, \
12, 12, 12, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 14, \
14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 15, 15, 15, 15, 15, 15, 15, \
15, 15, 15, 15, 15, 15, 15, 15, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, \
16, 16, 16, 16, 16, 16, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, \
17, 17, 18, 18, 18, 18, 18, 18, 18, 18, 18, 18, 18, 18, 18}}},
CharacterEncoding->"WindowsEastEurope",
Magnification->1,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 168, 5, 128, "Title",
      Evaluatable->False,
      CellTags->"c:1"]},
  "c:2"->{
    Cell[1969, 62, 67, 1, 92, "Section",
      CellTags->"c:2"]},
  "rs:1"->{
    Cell[2061, 67, 176, 6, 44, "Subsection",
      CellTags->{"rs:1", "c:3"}]},
  "c:3"->{
    Cell[2061, 67, 176, 6, 44, "Subsection",
      CellTags->{"rs:1", "c:3"}]},
  "Info3276539616-9354126"->{
    Cell[2410, 84, 626, 9, 294, "Print",
      CellTags->"Info3276539616-9354126"]},
  "b:25.2"->{
    Cell[3051, 96, 206, 5, 92, "Input",
      CellTags->"b:25.2"],
    Cell[5098, 166, 211, 5, 77, "Input",
      CellTags->"b:25.2"],
    Cell[5312, 173, 62748, 1239, 241, 12170, 609, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:25.2"],
    Cell[69364, 1451, 182, 5, 115, "Input",
      CellTags->"b:25.2"],
    Cell[70653, 1504, 206, 5, 92, "Input",
      CellTags->"b:25.2"],
    Cell[119703, 2632, 206, 5, 92, "Input",
      CellTags->"b:25.2"],
    Cell[170563, 3791, 206, 5, 92, "Input",
      CellTags->"b:25.2"],
    Cell[265693, 6686, 206, 5, 92, "Input",
      CellTags->"b:25.2"],
    Cell[313745, 8421, 206, 5, 92, "Input",
      CellTags->"b:25.2"]},
  "b:21.0.0"->{
    Cell[3762, 128, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[68075, 1415, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[69783, 1469, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[71789, 1550, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[118930, 2603, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[120838, 2678, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[169788, 3762, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[171712, 3837, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[247976, 6031, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[250331, 6124, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[252713, 6213, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[254720, 6301, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[255670, 6338, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[261589, 6518, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[263104, 6583, 623, 19, 27, "Text",
      Evaluatable->True,
      CellTags->"b:21.0.0"],
    Cell[264040, 6621, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[264902, 6656, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[312295, 8375, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[364844, 10382, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[366923, 10457, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[368588, 10516, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[370294, 10576, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[392388, 11181, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[395704, 11301, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[413649, 11750, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[414794, 11792, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[420114, 11979, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"],
    Cell[427423, 12193, 552, 16, 27, "Text",
      CellTags->"b:21.0.0"]},
  "Info3276539624-8223781"->{
    Cell[4424, 152, 637, 9, 309, "Print",
      CellTags->"Info3276539624-8223781"]},
  "Info3276539629-8956567"->{
    Cell[68737, 1439, 612, 9, 256, "Print",
      CellTags->"Info3276539629-8956567"]},
  "c:4"->{
    Cell[70384, 1491, 71, 1, 92, "Section",
      CellTags->"c:4"]},
  "c:5"->{
    Cell[70480, 1496, 170, 6, 44, "Subsection",
      CellTags->"c:5"]},
  "Info3276539635-7530315"->{
    Cell[70968, 1517, 263, 4, 85, "Print",
      CellTags->"Info3276539635-7530315"]},
  "Info3276539639-6334888"->{
    Cell[72456, 1574, 555, 8, 256, "Print",
      CellTags->"Info3276539639-6334888"]},
  "b:25.4"->{
    Cell[73048, 1587, 215, 5, 77, "Input",
      CellTags->"b:25.4"],
    Cell[73266, 1594, 45649, 1006, 186, 11836, 583, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:25.4"],
    Cell[122098, 2715, 216, 5, 77, "Input",
      CellTags->"b:25.4"],
    Cell[122317, 2722, 47456, 1037, 186, 12002, 593, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:25.4"],
    Cell[172978, 3874, 218, 5, 77, "Input",
      CellTags->"b:25.4"],
    Cell[173199, 3881, 74762, 2147, 186, 26928, 1551, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:25.4"]},
  "dp:1"->{
    Cell[119519, 2624, 181, 6, 44, "Subsection",
      CellTags->{"dp:1", "c:6"}]},
  "c:6"->{
    Cell[119519, 2624, 181, 6, 44, "Subsection",
      CellTags->{"dp:1", "c:6"}]},
  "Info3276539643-3421815"->{
    Cell[120019, 2645, 259, 4, 85, "Print",
      CellTags->"Info3276539643-3421815"]},
  "Info3276539647-6693947"->{
    Cell[121506, 2702, 555, 8, 256, "Print",
      CellTags->"Info3276539647-6693947"]},
  "sp:1"->{
    Cell[170377, 3783, 183, 6, 38, "Subsection",
      CellTags->{"sp:1", "c:7"}]},
  "c:7"->{
    Cell[170377, 3783, 183, 6, 38, "Subsection",
      CellTags->{"sp:1", "c:7"}]},
  "Info3276539651-5478406"->{
    Cell[170881, 3804, 269, 4, 85, "Print",
      CellTags->"Info3276539651-5478406"]},
  "Info3276539654-9856332"->{
    Cell[172382, 3861, 559, 8, 256, "Print",
      CellTags->"Info3276539654-9856332"]},
  "p:1"->{
    Cell[248565, 6052, 59, 1, 38, "Subsection",
      CellTags->{"p:1", "c:8"}]},
  "c:8"->{
    Cell[248565, 6052, 59, 1, 38, "Subsection",
      CellTags->{"p:1", "c:8"}]},
  "b:24.1.0"->{
    Cell[249489, 6086, 164, 4, 69, "Input",
      CellTags->"b:24.1.0"],
    Cell[252129, 6188, 164, 4, 69, "Input",
      CellTags->"b:24.1.0"],
    Cell[253500, 6242, 164, 4, 69, "Input",
      CellTags->"b:24.1.0"],
    Cell[414418, 11780, 125, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.0", "c:27"}],
    Cell[420956, 12011, 124, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.0", "c:34"}]},
  "b:24.1.1"->{
    Cell[249760, 6098, 117, 3, 31, "Input",
      CellTags->"b:24.1.1"],
    Cell[249880, 6103, 103, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[250020, 6111, 190, 5, 29, "Input",
      CellTags->"b:24.1.1"],
    Cell[250213, 6118, 103, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[252400, 6200, 192, 5, 29, "Input",
      CellTags->"b:24.1.1"],
    Cell[252595, 6207, 103, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[253771, 6254, 122, 3, 31, "Input",
      CellTags->"b:24.1.1"],
    Cell[253896, 6259, 103, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[254036, 6267, 209, 8, 35, "Input",
      CellTags->"b:24.1.1"],
    Cell[254248, 6277, 103, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[254388, 6285, 211, 8, 35, "Input",
      CellTags->"b:24.1.1"],
    Cell[254602, 6295, 103, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[415361, 11811, 114, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.1", "c:28"}],
    Cell[415588, 11822, 122, 3, 54, "Input",
      CellTags->"b:24.1.1"],
    Cell[415713, 11827, 102, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[415953, 11841, 209, 8, 35, "Input",
      CellTags->"b:24.1.1"],
    Cell[416165, 11851, 102, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[416407, 11865, 211, 8, 35, "Input",
      CellTags->"b:24.1.1"],
    Cell[416621, 11875, 102, 3, 30, "Output",
      CellTags->"b:24.1.1"],
    Cell[421813, 12049, 145, 4, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.1", "c:36"}]},
  "p:2"->{
    Cell[250920, 6145, 59, 1, 38, "Subsection",
      CellTags->{"p:2", "c:9"}]},
  "c:9"->{
    Cell[250920, 6145, 59, 1, 38, "Subsection",
      CellTags->{"p:2", "c:9"}]},
  "g:1"->{
    Cell[253302, 6234, 195, 6, 44, "Subsection",
      CellTags->{"g:1", "c:10"}]},
  "c:10"->{
    Cell[253302, 6234, 195, 6, 44, "Subsection",
      CellTags->{"g:1", "c:10"}]},
  "b:24.1.2"->{
    Cell[255297, 6321, 107, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.2", "c:11"}],
    Cell[255429, 6327, 120, 3, 35, "Input",
      CellTags->"b:24.1.2"],
    Cell[255552, 6332, 103, 3, 30, "Output",
      CellTags->"b:24.1.2"],
    Cell[256355, 6364, 107, 3, 31, "Input",
      CellTags->"b:24.1.2"],
    Cell[256465, 6369, 108, 3, 31, "Input",
      CellTags->"b:24.1.2"],
    Cell[256576, 6374, 121, 3, 31, "Input",
      CellTags->"b:24.1.2"],
    Cell[256722, 6381, 107, 3, 31, "Input",
      CellTags->"b:24.1.2"],
    Cell[256832, 6386, 796, 23, 30, "Output",
      CellTags->"b:24.1.2"],
    Cell[257665, 6414, 117, 3, 31, "Input",
      CellTags->"b:24.1.2"],
    Cell[257785, 6419, 1212, 31, 72, "Output",
      CellTags->"b:24.1.2"],
    Cell[259034, 6455, 533, 11, 330, "Input",
      CellTags->"b:24.1.2"],
    Cell[259570, 6468, 2004, 47, 88, "Print",
      CellTags->"b:24.1.2"],
    Cell[416772, 11884, 107, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.2", "c:32"}],
    Cell[416904, 11890, 120, 3, 35, "Input",
      CellTags->"b:24.1.2"],
    Cell[417027, 11895, 101, 3, 30, "Output",
      CellTags->"b:24.1.2"],
    Cell[417143, 11901, 107, 3, 31, "Input",
      CellTags->"b:24.1.2"],
    Cell[417253, 11906, 267, 6, 100, "Input",
      CellTags->"b:24.1.2"],
    Cell[417545, 11916, 542, 11, 330, "Input",
      CellTags->"b:24.1.2"],
    Cell[418090, 11929, 2009, 47, 88, "Print",
      CellTags->"b:24.1.2"],
    Cell[421368, 12028, 107, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.2", "c:35"}]},
  "c:11"->{
    Cell[255297, 6321, 107, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.2", "c:11"}]},
  "c:12"->{
    Cell[256259, 6359, 93, 3, 37, "Subsubsection",
      CellTags->"c:12"]},
  "c:13"->{
    Cell[262202, 6541, 71, 1, 92, "Section",
      CellTags->"c:13"]},
  "c:14"->{
    Cell[262298, 6546, 175, 6, 44, "Subsection",
      CellTags->"c:14"]},
  "Info3276539678-6160986"->{
    Cell[262585, 6560, 224, 4, 85, "Print",
      CellTags->"Info3276539678-6160986"]},
  "c:15"->{
    Cell[262846, 6569, 61, 1, 37, "Subsubsection",
      CellTags->"c:15"]},
  "nk:3"->{
    Cell[263764, 6607, 73, 1, 37, "Subsubsection",
      CellTags->{"nk:3", "c:16"}]},
  "c:16"->{
    Cell[263764, 6607, 73, 1, 37, "Subsubsection",
      CellTags->{"nk:3", "c:16"}]},
  "c:17"->{
    Cell[264629, 6642, 64, 1, 37, "Subsubsection",
      CellTags->"c:17"]},
  "nk:2"->{
    Cell[265503, 6678, 187, 6, 44, "Subsection",
      CellTags->{"nk:2", "nk:4", "c:18"}]},
  "nk:4"->{
    Cell[265503, 6678, 187, 6, 44, "Subsection",
      CellTags->{"nk:2", "nk:4", "c:18"}]},
  "c:18"->{
    Cell[265503, 6678, 187, 6, 44, "Subsection",
      CellTags->{"nk:2", "nk:4", "c:18"}]},
  "Info3276539683-1473951"->{
    Cell[266012, 6699, 551, 8, 256, "Print",
      CellTags->"Info3276539683-1473951"]},
  "b:25.10"->{
    Cell[266600, 6712, 209, 5, 77, "Input",
      CellTags->"b:25.10"],
    Cell[266812, 6719, 45468, 1653, 186, 24998, 1394, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:25.10"],
    Cell[313976, 8430, 214, 5, 77, "Input",
      CellTags->"b:25.10"],
    Cell[314193, 8437, 50636, 1942, 186, 30683, 1690, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"b:25.10"]},
  "nk:5"->{
    Cell[312884, 8396, 181, 6, 38, "Subsection",
      CellTags->{"nk:5", "c:19"}]},
  "c:19"->{
    Cell[312884, 8396, 181, 6, 38, "Subsection",
      CellTags->{"nk:5", "c:19"}]},
  "Info3276539687-6837352"->{
    Cell[313180, 8410, 550, 8, 256, "Print",
      CellTags->"Info3276539687-6837352"]},
  "g:2"->{
    Cell[365433, 10403, 199, 6, 38, "Subsection",
      CellTags->{"g:2", "c:20"}]},
  "c:20"->{
    Cell[365433, 10403, 199, 6, 38, "Subsection",
      CellTags->{"g:2", "c:20"}]},
  "Info3276539693-2259113"->{
    Cell[365750, 10417, 310, 5, 123, "Print",
      CellTags->"Info3276539693-2259113"]},
  "c:21"->{
    Cell[367512, 10478, 73, 1, 38, "Subsection",
      CellTags->"c:21"]},
  "Info3276539747-7271703"->{
    Cell[367705, 10487, 421, 6, 199, "Print",
      CellTags->"Info3276539747-7271703"]},
  "c:22"->{
    Cell[369177, 10537, 75, 1, 38, "Subsection",
      CellTags->"c:22"]},
  "Info3276539753-2202240"->{
    Cell[369374, 10546, 454, 7, 218, "Print",
      CellTags->"Info3276539753-2202240"]},
  "c:23"->{
    Cell[370895, 10598, 74, 1, 92, "Section",
      CellTags->"c:23"]},
  "p:3"->{
    Cell[370994, 10603, 60, 1, 44, "Subsection",
      CellTags->{"p:3", "c:24"}]},
  "c:24"->{
    Cell[370994, 10603, 60, 1, 44, "Subsection",
      CellTags->{"p:3", "c:24"}]},
  "Info3276539757-3666622"->{
    Cell[371948, 10640, 269, 4, 85, "Print",
      CellTags->"Info3276539757-3666622"]},
  "Info3276539761-1155406"->{
    Cell[372791, 10673, 421, 6, 199, "Print",
      CellTags->"Info3276539761-1155406"]},
  "p:4"->{
    Cell[392977, 11202, 60, 1, 38, "Subsection",
      CellTags->{"p:4", "c:25"}]},
  "c:25"->{
    Cell[392977, 11202, 60, 1, 38, "Subsection",
      CellTags->{"p:4", "c:25"}]},
  "Info3276539770-6101087"->{
    Cell[394356, 11255, 300, 5, 104, "Print",
      CellTags->"Info3276539770-6101087"]},
  "Info3276539773-3263356"->{
    Cell[395009, 11280, 454, 7, 218, "Print",
      CellTags->"Info3276539773-3263356"]},
  "c:26"->{
    Cell[414238, 11771, 155, 5, 38, "Subsection",
      Evaluatable->False,
      CellTags->"c:26"]},
  "c:27"->{
    Cell[414418, 11780, 125, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.0", "c:27"}]},
  "c:28"->{
    Cell[415361, 11811, 114, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.1", "c:28"}]},
  "c:29"->{
    Cell[415500, 11817, 63, 1, 37, "Subsubsection",
      CellTags->"c:29"]},
  "c:30"->{
    Cell[415864, 11836, 64, 1, 37, "Subsubsection",
      CellTags->"c:30"]},
  "c:31"->{
    Cell[416316, 11860, 66, 1, 37, "Subsubsection",
      CellTags->"c:31"]},
  "c:32"->{
    Cell[416772, 11884, 107, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.2", "c:32"}]},
  "c:33"->{
    Cell[420715, 12001, 216, 6, 62, "Subsection",
      CellTags->"c:33"]},
  "c:34"->{
    Cell[420956, 12011, 124, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.0", "c:34"}]},
  "b:24.0.0"->{
    Cell[421083, 12015, 165, 4, 54, "Input",
      CellTags->"b:24.0.0"],
    Cell[421500, 12034, 172, 4, 52, "Input",
      CellTags->"b:24.0.0"],
    Cell[421675, 12040, 89, 3, 43, "Output",
      CellTags->"b:24.0.0"],
    Cell[421961, 12055, 410, 9, 284, "Input",
      CellTags->"b:24.0.0"],
    Cell[422374, 12066, 113, 3, 31, "Input",
      CellTags->"b:24.0.0"],
    Cell[422490, 12071, 121, 3, 31, "Input",
      CellTags->"b:24.0.0"],
    Cell[422614, 12076, 113, 3, 31, "Input",
      CellTags->"b:24.0.0"],
    Cell[422730, 12081, 427, 9, 307, "Input",
      CellTags->"b:24.0.0"],
    Cell[423160, 12092, 130, 3, 54, "Input",
      CellTags->"b:24.0.0"],
    Cell[423315, 12099, 647, 13, 422, "Input",
      CellTags->"b:24.0.0"],
    Cell[423965, 12114, 3443, 76, 136, "Print",
      CellTags->"b:24.0.0"]},
  "c:35"->{
    Cell[421368, 12028, 107, 2, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.2", "c:35"}]},
  "c:36"->{
    Cell[421813, 12049, 145, 4, 37, "Subsubsection",
      Evaluatable->False,
      CellTags->{"b:24.1.1", "c:36"}]},
  "c:37"->{
    Cell[428048, 12217, 132, 6, 73, "Title",
      CellTags->"c:37"]},
  "b:25.0"->{
    Cell[428205, 12227, 66, 1, 120, "Section",
      CellTags->{"b:25.0", "c:38"}],
    Cell[428274, 12230, 141, 4, 31, "Input",
      InitializationCell->True,
      CellTags->"b:25.0"]},
  "c:38"->{
    Cell[428205, 12227, 66, 1, 120, "Section",
      CellTags->{"b:25.0", "c:38"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 430254, 12274},
  {"c:2", 430357, 12278},
  {"rs:1", 430435, 12281},
  {"c:3", 430526, 12284},
  {"Info3276539616-9354126", 430636, 12287},
  {"b:25.2", 430735, 12290},
  {"b:21.0.0", 431436, 12310},
  {"Info3276539624-8223781", 433540, 12368},
  {"Info3276539629-8956567", 433656, 12371},
  {"c:4", 433755, 12374},
  {"c:5", 433835, 12377},
  {"Info3276539635-7530315", 433938, 12380},
  {"Info3276539639-6334888", 434055, 12383},
  {"b:25.4", 434157, 12386},
  {"dp:1", 434763, 12402},
  {"c:6", 434858, 12405},
  {"Info3276539643-3421815", 434972, 12408},
  {"Info3276539647-6693947", 435090, 12411},
  {"sp:1", 435191, 12414},
  {"c:7", 435286, 12417},
  {"Info3276539651-5478406", 435400, 12420},
  {"Info3276539654-9856332", 435518, 12423},
  {"p:1", 435618, 12426},
  {"c:8", 435711, 12429},
  {"b:24.1.0", 435809, 12432},
  {"b:24.1.1", 436281, 12445},
  {"p:2", 437858, 12488},
  {"c:9", 437951, 12491},
  {"g:1", 438044, 12494},
  {"c:10", 438140, 12497},
  {"b:24.1.2", 438240, 12500},
  {"c:11", 439869, 12544},
  {"c:12", 439999, 12548},
  {"c:13", 440088, 12551},
  {"c:14", 440171, 12554},
  {"Info3276539678-6160986", 440276, 12557},
  {"c:15", 440376, 12560},
  {"nk:3", 440465, 12563},
  {"c:16", 440564, 12566},
  {"c:17", 440663, 12569},
  {"nk:2", 440752, 12572},
  {"nk:4", 440857, 12575},
  {"c:18", 440962, 12578},
  {"Info3276539683-1473951", 441085, 12581},
  {"b:25.10", 441189, 12584},
  {"nk:5", 441604, 12595},
  {"c:19", 441701, 12598},
  {"Info3276539687-6837352", 441816, 12601},
  {"g:2", 441916, 12604},
  {"c:20", 442013, 12607},
  {"Info3276539693-2259113", 442128, 12610},
  {"c:21", 442230, 12613},
  {"Info3276539747-7271703", 442335, 12616},
  {"c:22", 442437, 12619},
  {"Info3276539753-2202240", 442542, 12622},
  {"c:23", 442644, 12625},
  {"p:3", 442727, 12628},
  {"c:24", 442823, 12631},
  {"Info3276539757-3666622", 442937, 12634},
  {"Info3276539761-1155406", 443056, 12637},
  {"p:4", 443157, 12640},
  {"c:25", 443253, 12643},
  {"Info3276539770-6101087", 443367, 12646},
  {"Info3276539773-3263356", 443487, 12649},
  {"c:26", 443589, 12652},
  {"c:27", 443703, 12656},
  {"c:28", 443834, 12660},
  {"c:29", 443965, 12664},
  {"c:30", 444055, 12667},
  {"c:31", 444145, 12670},
  {"c:32", 444235, 12673},
  {"c:33", 444366, 12677},
  {"c:34", 444454, 12680},
  {"b:24.0.0", 444589, 12684},
  {"c:35", 445423, 12707},
  {"c:36", 445554, 12711},
  {"c:37", 445685, 12715},
  {"b:25.0", 445770, 12718},
  {"c:38", 445971, 12724}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 168, 5, 128, "Title",
  Evaluatable->False,
  CellTags->"c:1"],

Cell[CellGroupData[{
Cell[1969, 62, 67, 1, 92, "Section",
  CellTags->"c:2"],

Cell[CellGroupData[{
Cell[2061, 67, 176, 6, 44, "Subsection",
  CellTags->{"rs:1", "c:3"}],
Cell[2240, 75, 66, 1, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[2331, 80, 76, 2, 31, "Input"],
Cell[2410, 84, 626, 9, 294, "Print",
  CellTags->"Info3276539616-9354126"]
}, Open  ]],
Cell[3051, 96, 206, 5, 92, "Input",
  CellTags->"b:25.2"],

Cell[CellGroupData[{
Cell[3282, 105, 91, 2, 31, "Input"],
Cell[3376, 109, 79, 2, 30, "Output"]
}, Open  ]],
Cell[3470, 114, 46, 0, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[3541, 118, 124, 3, 52, "Input"],
Cell[3668, 123, 79, 2, 30, "Output"]
}, Open  ]],
Cell[3762, 128, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[4339, 148, 82, 2, 31, "Input"],
Cell[4424, 152, 637, 9, 309, "Print",
  CellTags->"Info3276539624-8223781"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5098, 166, 211, 5, 77, "Input",
  CellTags->"b:25.2"],
Cell[5312, 173, 62748, 1239, 241, 12170, 609, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:25.2"]
}, Open  ]],
Cell[68075, 1415, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[68652, 1435, 82, 2, 31, "Input"],
Cell[68737, 1439, 612, 9, 256, "Print",
  CellTags->"Info3276539629-8956567"]
}, Open  ]],
Cell[69364, 1451, 182, 5, 115, "Input",
  CellTags->"b:25.2"],

Cell[CellGroupData[{
Cell[69571, 1460, 91, 2, 31, "Input"],
Cell[69665, 1464, 103, 2, 30, "Output"]
}, Open  ]],
Cell[69783, 1469, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[70384, 1491, 71, 1, 92, "Section",
  CellTags->"c:4"],

Cell[CellGroupData[{
Cell[70480, 1496, 170, 6, 44, "Subsection",
  CellTags->"c:5"],
Cell[70653, 1504, 206, 5, 92, "Input",
  CellTags->"b:25.2"],

Cell[CellGroupData[{
Cell[70884, 1513, 81, 2, 31, "Input"],
Cell[70968, 1517, 263, 4, 85, "Print",
  CellTags->"Info3276539635-7530315"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71268, 1526, 135, 3, 54, "Input"],
Cell[71406, 1531, 78, 2, 30, "Output"]
}, Open  ]],
Cell[71499, 1536, 46, 0, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[71570, 1540, 122, 3, 52, "Input"],
Cell[71695, 1545, 79, 2, 30, "Output"]
}, Open  ]],
Cell[71789, 1550, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[72366, 1570, 87, 2, 31, "Input"],
Cell[72456, 1574, 555, 8, 256, "Print",
  CellTags->"Info3276539639-6334888"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73048, 1587, 215, 5, 77, "Input",
  CellTags->"b:25.4"],
Cell[73266, 1594, 45649, 1006, 186, 11836, 583, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"b:25.4"]
}, Open  ]],
Cell[118930, 2603, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119519, 2624, 181, 6, 44, "Subsection",
  CellTags->{"dp:1", "c:6"}],
Cell[119703, 2632, 206, 5, 92, "Input",
  CellTags->"b:25.2"],

Cell[CellGroupData[{
Cell[119934, 2641, 82, 2, 31, "Input"],
Cell[120019, 2645, 259, 4, 85, "Print",
  CellTags->"Info3276539643-3421815"]
}, Open  ]],

Cell[CellGroupData[{
Cell[120315, 2654, 136, 3, 54, "Input"],
Cell[120454, 2659, 79, 2, 30, "Output"]
}, Open  ]],
Cell[120548, 2664, 46, 0, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[120619, 2668, 122, 3, 52, "Input"],
Cell[120744, 2673, 79, 2, 30, "Output"]
}, Open  ]],
Cell[120838, 2678, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[121415, 2698, 88, 2, 31, "Input"],
Cell[121506, 2702, 555, 8, 256, "Print",
  CellTags->"Info3276539647-6693947"]
}, Open  ]],

Cell[CellGroupData[{
Cell[122098, 2715, 216, 5, 77, "Input",
  CellTags->"b:25.4"],
Cell[122317, 2722, 47456, 1037, 186, 12002, 593, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:25.4"]
}, Open  ]],
Cell[169788, 3762, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[170377, 3783, 183, 6, 38, "Subsection",
  CellTags->{"sp:1", "c:7"}],
Cell[170563, 3791, 206, 5, 92, "Input",
  CellTags->"b:25.2"],

Cell[CellGroupData[{
Cell[170794, 3800, 84, 2, 31, "Input"],
Cell[170881, 3804, 269, 4, 85, "Print",
  CellTags->"Info3276539651-5478406"]
}, Open  ]],

Cell[CellGroupData[{
Cell[171187, 3813, 138, 3, 54, "Input"],
Cell[171328, 3818, 79, 2, 30, "Output"]
}, Open  ]],
Cell[171422, 3823, 46, 0, 28, "IndentedText"],

Cell[CellGroupData[{
Cell[171493, 3827, 122, 3, 52, "Input"],
Cell[171618, 3832, 79, 2, 30, "Output"]
}, Open  ]],
Cell[171712, 3837, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[172289, 3857, 90, 2, 31, "Input"],
Cell[172382, 3861, 559, 8, 256, "Print",
  CellTags->"Info3276539654-9856332"]
}, Open  ]],

Cell[CellGroupData[{
Cell[172978, 3874, 218, 5, 77, "Input",
  CellTags->"b:25.4"],
Cell[173199, 3881, 74762, 2147, 186, 26928, 1551, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:25.4"]
}, Open  ]],
Cell[247976, 6031, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[248565, 6052, 59, 1, 38, "Subsection",
  CellTags->{"p:1", "c:8"}],
Cell[248627, 6055, 859, 29, 54, "IndentedText"],
Cell[249489, 6086, 164, 4, 69, "Input",
  CellTags->"b:24.1.0"],
Cell[249656, 6092, 79, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[249760, 6098, 117, 3, 31, "Input",
  CellTags->"b:24.1.1"],
Cell[249880, 6103, 103, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[250020, 6111, 190, 5, 29, "Input",
  CellTags->"b:24.1.1"],
Cell[250213, 6118, 103, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]],
Cell[250331, 6124, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[250920, 6145, 59, 1, 38, "Subsection",
  CellTags->{"p:2", "c:9"}],
Cell[250982, 6148, 1144, 38, 54, "IndentedText"],
Cell[252129, 6188, 164, 4, 69, "Input",
  CellTags->"b:24.1.0"],
Cell[252296, 6194, 79, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[252400, 6200, 192, 5, 29, "Input",
  CellTags->"b:24.1.1"],
Cell[252595, 6207, 103, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]],
Cell[252713, 6213, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253302, 6234, 195, 6, 44, "Subsection",
  CellTags->{"g:1", "c:10"}],
Cell[253500, 6242, 164, 4, 69, "Input",
  CellTags->"b:24.1.0"],
Cell[253667, 6248, 79, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[253771, 6254, 122, 3, 31, "Input",
  CellTags->"b:24.1.1"],
Cell[253896, 6259, 103, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254036, 6267, 209, 8, 35, "Input",
  CellTags->"b:24.1.1"],
Cell[254248, 6277, 103, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254388, 6285, 211, 8, 35, "Input",
  CellTags->"b:24.1.1"],
Cell[254602, 6295, 103, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]],
Cell[254720, 6301, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"],

Cell[CellGroupData[{
Cell[255297, 6321, 107, 2, 37, "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.2", "c:11"}],

Cell[CellGroupData[{
Cell[255429, 6327, 120, 3, 35, "Input",
  CellTags->"b:24.1.2"],
Cell[255552, 6332, 103, 3, 30, "Output",
  CellTags->"b:24.1.2"]
}, Open  ]],
Cell[255670, 6338, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256259, 6359, 93, 3, 37, "Subsubsection",
  CellTags->"c:12"],
Cell[256355, 6364, 107, 3, 31, "Input",
  CellTags->"b:24.1.2"],
Cell[256465, 6369, 108, 3, 31, "Input",
  CellTags->"b:24.1.2"],
Cell[256576, 6374, 121, 3, 31, "Input",
  CellTags->"b:24.1.2"],

Cell[CellGroupData[{
Cell[256722, 6381, 107, 3, 31, "Input",
  CellTags->"b:24.1.2"],
Cell[256832, 6386, 796, 23, 30, "Output",
  CellTags->"b:24.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257665, 6414, 117, 3, 31, "Input",
  CellTags->"b:24.1.2"],
Cell[257785, 6419, 1212, 31, 72, "Output",
  CellTags->"b:24.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[259034, 6455, 533, 11, 330, "Input",
  CellTags->"b:24.1.2"],
Cell[259570, 6468, 2004, 47, 88, "Print",
  CellTags->"b:24.1.2"]
}, Open  ]],
Cell[261589, 6518, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[262202, 6541, 71, 1, 92, "Section",
  CellTags->"c:13"],

Cell[CellGroupData[{
Cell[262298, 6546, 175, 6, 44, "Subsection",
  CellTags->"c:14"],

Cell[CellGroupData[{
Cell[262498, 6556, 84, 2, 31, "Input"],
Cell[262585, 6560, 224, 4, 85, "Print",
  CellTags->"Info3276539678-6160986"]
}, Open  ]],

Cell[CellGroupData[{
Cell[262846, 6569, 61, 1, 37, "Subsubsection",
  CellTags->"c:15"],

Cell[CellGroupData[{
Cell[262932, 6574, 82, 2, 31, "Input"],
Cell[263017, 6578, 72, 2, 43, "Output"]
}, Open  ]],
Cell[263104, 6583, 623, 19, 27, "Text",
  Evaluatable->True,
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[263764, 6607, 73, 1, 37, "Subsubsection",
  CellTags->{"nk:3", "c:16"}],

Cell[CellGroupData[{
Cell[263862, 6612, 82, 2, 31, "Input"],
Cell[263947, 6616, 78, 2, 43, "Output"]
}, Open  ]],
Cell[264040, 6621, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[264629, 6642, 64, 1, 37, "Subsubsection",
  CellTags->"c:17"],

Cell[CellGroupData[{
Cell[264718, 6647, 82, 2, 31, "Input"],
Cell[264803, 6651, 84, 2, 43, "Output"]
}, Open  ]],
Cell[264902, 6656, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[265503, 6678, 187, 6, 44, "Subsection",
  CellTags->{"nk:2", "nk:4", "c:18"}],
Cell[265693, 6686, 206, 5, 92, "Input",
  CellTags->"b:25.2"],

Cell[CellGroupData[{
Cell[265924, 6695, 85, 2, 31, "Input"],
Cell[266012, 6699, 551, 8, 256, "Print",
  CellTags->"Info3276539683-1473951"]
}, Open  ]],

Cell[CellGroupData[{
Cell[266600, 6712, 209, 5, 77, "Input",
  CellTags->"b:25.10"],
Cell[266812, 6719, 45468, 1653, 186, 24998, 1394, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:25.10"]
}, Open  ]],
Cell[312295, 8375, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[312884, 8396, 181, 6, 38, "Subsection",
  CellTags->{"nk:5", "c:19"}],

Cell[CellGroupData[{
Cell[313090, 8406, 87, 2, 31, "Input"],
Cell[313180, 8410, 550, 8, 256, "Print",
  CellTags->"Info3276539687-6837352"]
}, Open  ]],
Cell[313745, 8421, 206, 5, 92, "Input",
  CellTags->"b:25.2"],

Cell[CellGroupData[{
Cell[313976, 8430, 214, 5, 77, "Input",
  CellTags->"b:25.10"],
Cell[314193, 8437, 50636, 1942, 186, 30683, 1690, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"b:25.10"]
}, Open  ]],
Cell[364844, 10382, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[365433, 10403, 199, 6, 38, "Subsection",
  CellTags->{"g:2", "c:20"}],

Cell[CellGroupData[{
Cell[365657, 10413, 90, 2, 31, "Input"],
Cell[365750, 10417, 310, 5, 123, "Print",
  CellTags->"Info3276539693-2259113"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366097, 10427, 160, 3, 77, "Input"],
Cell[366260, 10432, 207, 5, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366504, 10442, 160, 3, 77, "Input"],
Cell[366667, 10447, 241, 7, 44, "Output"]
}, Open  ]],
Cell[366923, 10457, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[367512, 10478, 73, 1, 38, "Subsection",
  CellTags->"c:21"],

Cell[CellGroupData[{
Cell[367610, 10483, 92, 2, 31, "Input"],
Cell[367705, 10487, 421, 6, 199, "Print",
  CellTags->"Info3276539747-7271703"]
}, Open  ]],
Cell[368141, 10496, 140, 3, 69, "Input"],
Cell[368284, 10501, 79, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[368388, 10507, 101, 2, 54, "Input"],
Cell[368492, 10511, 81, 2, 30, "Output"]
}, Open  ]],
Cell[368588, 10516, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[369177, 10537, 75, 1, 38, "Subsection",
  CellTags->"c:22"],

Cell[CellGroupData[{
Cell[369277, 10542, 94, 2, 31, "Input"],
Cell[369374, 10546, 454, 7, 218, "Print",
  CellTags->"Info3276539753-2202240"]
}, Open  ]],
Cell[369843, 10556, 140, 3, 69, "Input"],
Cell[369986, 10561, 79, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[370090, 10567, 103, 2, 54, "Input"],
Cell[370196, 10571, 83, 2, 30, "Output"]
}, Open  ]],
Cell[370294, 10576, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[370895, 10598, 74, 1, 92, "Section",
  CellTags->"c:23"],

Cell[CellGroupData[{
Cell[370994, 10603, 60, 1, 44, "Subsection",
  CellTags->{"p:3", "c:24"}],
Cell[371057, 10606, 777, 26, 54, "IndentedText"],

Cell[CellGroupData[{
Cell[371859, 10636, 86, 2, 31, "Input"],
Cell[371948, 10640, 269, 4, 85, "Print",
  CellTags->"Info3276539757-3666622"]
}, Open  ]],
Cell[372232, 10647, 140, 3, 69, "Input"],
Cell[372375, 10652, 79, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[372479, 10658, 98, 2, 54, "Input"],
Cell[372580, 10662, 79, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[372696, 10669, 92, 2, 31, "Input"],
Cell[372791, 10673, 421, 6, 199, "Print",
  CellTags->"Info3276539761-1155406"]
}, Open  ]],

Cell[CellGroupData[{
Cell[373249, 10684, 101, 2, 54, "Input"],
Cell[373353, 10688, 81, 2, 30, "Output"]
}, Open  ]],
Cell[373449, 10693, 46, 0, 41, "MathCaption"],

Cell[CellGroupData[{
Cell[373520, 10697, 138, 3, 54, "Input"],
Cell[373661, 10702, 113, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[373811, 10709, 131, 3, 53, "Input"],
Cell[373945, 10714, 108, 2, 49, "Output"]
}, Open  ]],
Cell[374068, 10719, 130, 3, 60, "MathCaption"],

Cell[CellGroupData[{
Cell[374223, 10726, 178, 4, 77, "Input"],
Cell[374404, 10732, 17888, 442, 186, 3820, 263, "GraphicsData", "PostScript", \
"Graphics"],
Cell[392295, 11176, 78, 2, 30, "Output"]
}, Open  ]],
Cell[392388, 11181, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[392977, 11202, 60, 1, 38, "Subsection",
  CellTags->{"p:4", "c:25"}],
Cell[393040, 11205, 961, 33, 87, "IndentedText"],
Cell[394004, 11240, 140, 3, 69, "Input"],
Cell[394147, 11245, 93, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[394265, 11251, 88, 2, 31, "Input"],
Cell[394356, 11255, 300, 5, 104, "Print",
  CellTags->"Info3276539770-6101087"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394693, 11265, 100, 2, 54, "Input"],
Cell[394796, 11269, 79, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394912, 11276, 94, 2, 31, "Input"],
Cell[395009, 11280, 454, 7, 218, "Print",
  CellTags->"Info3276539773-3263356"]
}, Open  ]],

Cell[CellGroupData[{
Cell[395500, 11292, 103, 2, 54, "Input"],
Cell[395606, 11296, 83, 2, 30, "Output"]
}, Open  ]],
Cell[395704, 11301, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"],
Cell[396259, 11319, 63, 0, 41, "MathCaption"],

Cell[CellGroupData[{
Cell[396347, 11323, 138, 3, 54, "Input"],
Cell[396488, 11328, 188, 4, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[396713, 11337, 201, 4, 85, "Input"],
Cell[396917, 11343, 173, 3, 65, "Output"]
}, Open  ]],
Cell[397105, 11349, 246, 8, 60, "MathCaption"],

Cell[CellGroupData[{
Cell[397376, 11361, 178, 4, 77, "Input"],
Cell[397557, 11367, 15994, 376, 186, 3034, 211, "GraphicsData", "PostScript", \
"Graphics"],
Cell[413554, 11745, 80, 2, 30, "Output"]
}, Open  ]],
Cell[413649, 11750, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Closed]],

Cell[CellGroupData[{
Cell[414238, 11771, 155, 5, 38, "Subsection",
  Evaluatable->False,
  CellTags->"c:26"],

Cell[CellGroupData[{
Cell[414418, 11780, 125, 2, 37, "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.0", "c:27"}],
Cell[414546, 11784, 245, 6, 142, "Input"],
Cell[414794, 11792, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]],
Cell[415361, 11811, 114, 2, 37, "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.1", "c:28"}],

Cell[CellGroupData[{
Cell[415500, 11817, 63, 1, 37, "Subsubsection",
  CellTags->"c:29"],

Cell[CellGroupData[{
Cell[415588, 11822, 122, 3, 54, "Input",
  CellTags->"b:24.1.1"],
Cell[415713, 11827, 102, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[415864, 11836, 64, 1, 37, "Subsubsection",
  CellTags->"c:30"],

Cell[CellGroupData[{
Cell[415953, 11841, 209, 8, 35, "Input",
  CellTags->"b:24.1.1"],
Cell[416165, 11851, 102, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[416316, 11860, 66, 1, 37, "Subsubsection",
  CellTags->"c:31"],

Cell[CellGroupData[{
Cell[416407, 11865, 211, 8, 35, "Input",
  CellTags->"b:24.1.1"],
Cell[416621, 11875, 102, 3, 30, "Output",
  CellTags->"b:24.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[416772, 11884, 107, 2, 37, "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.2", "c:32"}],

Cell[CellGroupData[{
Cell[416904, 11890, 120, 3, 35, "Input",
  CellTags->"b:24.1.2"],
Cell[417027, 11895, 101, 3, 30, "Output",
  CellTags->"b:24.1.2"]
}, Open  ]],
Cell[417143, 11901, 107, 3, 31, "Input",
  CellTags->"b:24.1.2"],
Cell[417253, 11906, 267, 6, 100, "Input",
  CellTags->"b:24.1.2"],

Cell[CellGroupData[{
Cell[417545, 11916, 542, 11, 330, "Input",
  CellTags->"b:24.1.2"],
Cell[418090, 11929, 2009, 47, 88, "Print",
  CellTags->"b:24.1.2"]
}, Open  ]],
Cell[420114, 11979, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[420715, 12001, 216, 6, 62, "Subsection",
  CellTags->"c:33"],

Cell[CellGroupData[{
Cell[420956, 12011, 124, 2, 37, "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.0", "c:34"}],
Cell[421083, 12015, 165, 4, 54, "Input",
  CellTags->"b:24.0.0"],
Cell[421251, 12021, 80, 2, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[421368, 12028, 107, 2, 37, "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.2", "c:35"}],

Cell[CellGroupData[{
Cell[421500, 12034, 172, 4, 52, "Input",
  CellTags->"b:24.0.0"],
Cell[421675, 12040, 89, 3, 43, "Output",
  CellTags->"b:24.0.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[421813, 12049, 145, 4, 37, "Subsubsection",
  Evaluatable->False,
  CellTags->{"b:24.1.1", "c:36"}],
Cell[421961, 12055, 410, 9, 284, "Input",
  CellTags->"b:24.0.0"],
Cell[422374, 12066, 113, 3, 31, "Input",
  CellTags->"b:24.0.0"],
Cell[422490, 12071, 121, 3, 31, "Input",
  CellTags->"b:24.0.0"],
Cell[422614, 12076, 113, 3, 31, "Input",
  CellTags->"b:24.0.0"],
Cell[422730, 12081, 427, 9, 307, "Input",
  CellTags->"b:24.0.0"],
Cell[423160, 12092, 130, 3, 54, "Input",
  CellTags->"b:24.0.0"],

Cell[CellGroupData[{
Cell[423315, 12099, 647, 13, 422, "Input",
  CellTags->"b:24.0.0"],
Cell[423965, 12114, 3443, 76, 136, "Print",
  CellTags->"b:24.0.0"]
}, Open  ]],
Cell[427423, 12193, 552, 16, 27, "Text",
  CellTags->"b:21.0.0"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[428048, 12217, 132, 6, 73, "Title",
  CellTags->"c:37"],

Cell[CellGroupData[{
Cell[428205, 12227, 66, 1, 120, "Section",
  CellTags->{"b:25.0", "c:38"}],
Cell[428274, 12230, 141, 4, 31, "Input",
  InitializationCell->True,
  CellTags->"b:25.0"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

